----------------------------------------------------------------------
Changes included in 2022-10-11.2
----------------------------------------------------------------------

Overview:

 - Several changes to blaPEN family to bring the database contents and
   nomenclature to conform with Poirel 2009 (PMID:19075063) this work is not
   complete, but should be complete for the next release
 - Several HMM updates including 6 new HMMs and 2 updates to existing HMMs
 - Curators reviewed blaKPC phenotypes and made some updates
 - Reorganization of names of van genes to make them consistent with our AMR
   gene standards
 - Vibrio enterotoxin genes ctxA and ctxB added
 - WP_003410677.1 gene symbol was corrected to blaC to conform with other
   databases


Summary:
   Total proteins: 7502
        Core proteins: 6412
        Plus proteins: 1089
   AMR proteins: 6459
   STRESS proteins: 235
   VIRULENCE proteins: 808
   PubMed references: 2592
   Point mutations: 991
   Point mutation reference sequences: 173
   Point mutation organism groups: 
       Acinetobacter_baumannii, Burkholderia_cepacia, Burkholderia_pseudomallei,
       Campylobacter, Clostridioides_difficile, Enterococcus_faecalis,
       Enterococcus_faecium, Escherichia, Klebsiella, Neisseria, Pseudomonas_aeruginosa,
       Salmonella, Staphylococcus_aureus, Staphylococcus_pseudintermedius,
       Streptococcus_agalactiae, Streptococcus_pneumoniae, Streptococcus_pyogenes
   HMMs: 681

Updates since release 2022-08-09.1:
   Proteins added: 128
       Core proteins added: 126
       Plus proteins added: 2
   AMR proteins added: 126
   VIRULENCE proteins added: 2
   Alleles added: 119
   PubMed references added: 7
   Reference Gene Catalog entries changed: 40
   Hierarchy nodes added: 22
   Hierarchy nodes removed: 3
   Hierarchy nodes changed: 18

Added proteins
    core AMR AMR
        blaMAB           NG_088376.1 WP_005091054.1     MAB family class A beta-lactamase
        blaPEN-F         NG_088378.1 WP_011659342.1     PEN-F family class A beta-lactamase
        blaPEN-E         NG_088377.1 WP_011882713.1     PEN-E family class A beta-lactamase
        mcr-3            NG_088379.1 WP_042649073.1     MCR-3-related phosphoethanolamine--lipid A transferase
        vanH-P           NG_088380.1 WP_222891054.1     D-lactate dehydrogenase VanH-P
        vanX-P           NG_088382.1 WP_222891056.1     D-Ala-D-Ala dipeptidase VanX-P
        vanR-P           NG_088381.1 WP_222891057.1     vancomycin resistance response regulator transcription factor VanR-P
        aac(6')-Iap      NG_088375.1 WP_262697082.1     aminoglycoside 6'-N-acetyltransferase AAC(6')-Iap
        blaADC-283       NG_081788.1 WP_257394578.1     extended-spectrum class C beta-lactamase ADC-283
        blaADC-284       NG_088383.1 WP_115434994.1     extended-spectrum class C beta-lactamase ADC-284
        blaADC-285       NG_088384.1 WP_262697121.1     extended-spectrum class C beta-lactamase ADC-285
        blaCTX-M-257     NG_088385.1 WP_262697122.1     extended-spectrum class A beta-lactamase CTX-M-257
        blaCTX-M-258     NG_088386.1 WP_262697123.1     extended-spectrum class A beta-lactamase CTX-M-258
        blaEBR-5         NG_088387.1 WP_260543444.1     subclass B1 metallo-beta-lactamase EBR-5
        blaFOX-20        NG_088388.1 WP_262697125.1     cephalosporin-hydrolyzing class C beta-lactamase FOX-20
        blaFRI-12        NG_081789.1 WP_257394579.1     carbapenem-hydrolyzing class A beta-lactamase FRI-12
        blaGES-56        NG_088389.1 WP_262697126.1     class A beta-lactamase GES-56
        blaGIM-3         NG_088390.1 WP_262697127.1     subclass B1 metallo-beta-lactamase GIM-3
        blaHMB-2         NG_088391.1 WP_079767532.1     subclass B1 metallo-beta-lactamase HMB-2
        blaIMP-97        NG_088392.1 WP_262697128.1     subclass B1 metallo-beta-lactamase IMP-97
        blaKBL-1         NG_088393.1 WP_137138291.1     class A beta-lactamase KBL-1
        blaKPC-101       NG_088394.1 WP_262697129.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-101
        blaKPC-110       NG_088395.1 WP_257394580.1     inhibitor-resistant class A beta-lactamase KPC-110
        blaKPC-111       NG_081791.1 WP_257394581.1     inhibitor-resistant class A beta-lactamase KPC-111
        blaKPC-134       NG_088396.1 WP_262697130.1     inhibitor-resistant class A beta-lactamase KPC-134
        blaKPC-135       NG_088397.1 WP_262697131.1     inhibitor-resistant class A beta-lactamase KPC-135
        blaKPC-138       NG_088398.1 WP_262697133.1     inhibitor-resistant extended-spectrum class A beta-lactamase KPC-138
        blaKPC-139       NG_088399.1 WP_262697134.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-139
        blaKPC-140       NG_088400.1 WP_262697135.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-140
        blaKPC-141       NG_088401.1 WP_262697136.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-141
        blaKPC-142       NG_088402.1 WP_262697137.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-142
        blaKPC-143       NG_088403.1 WP_262697138.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-143
        blaKPC-144       NG_088404.1 WP_262697139.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-144
        blaKPC-99        NG_088405.1 WP_262697140.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-99
        blaMIR-24        NG_088406.1 WP_087855277.1     cephalosporin-hydrolyzing class C beta-lactamase MIR-24
        blaMIR-25        NG_088407.1 WP_021240723.1     cephalosporin-hydrolyzing class C beta-lactamase MIR-25
        blaMOX-17        NG_088408.1 WP_262697141.1     CMY-1/MOX family class C beta-lactamase MOX-17
        blaNDM-44        NG_088409.1 WP_262697142.1     subclass B1 metallo-beta-lactamase NDM-44
        blaOXA-1140      NG_081792.1 WP_241469308.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1140
        blaOXA-1141      NG_081793.1 WP_257394582.1     OXA-10 family class D beta-lactamase OXA-1141
        blaOXA-1142      NG_081794.1 WP_257394583.1     class D beta-lactamase OXA-1142
        blaOXA-1143      NG_081795.1 WP_171865690.1     class D beta-lactamase OXA-1143
        blaOXA-1144      NG_081796.1 WP_046759755.1     OXA-229 family carbapenem-hydrolyzing class D beta-lactamase OXA-1144
        blaOXA-1145      NG_081797.1 WP_257394584.1     OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-1145
        blaOXA-1146      NG_088410.1 WP_262697143.1     OXA-48 family class D beta-lactamase OXA-1146
        blaOXA-1147      NG_088411.1 WP_262697144.1     OXA-10 family class D beta-lactamase OXA-1147
        blaOXA-1148      NG_088412.1 WP_262697145.1     OXA-10 family class D beta-lactamase OXA-1148
        blaOXA-1149      NG_088413.1 WP_150664304.1     OXA-62 family carbapenem-hydrolyzing class D beta-lactamase OXA-1149
        blaOXA-1150      NG_088414.1 WP_119685493.1     OXA-213 family carbapenem-hydrolyzing class D beta-lactamase OXA-1150
        blaOXA-1151      NG_088415.1 WP_262697150.1     OXA-213 family carbapenem-hydrolyzing class D beta-lactamase OXA-1151
        blaOXY-1-10      NG_088416.1 WP_049079240.1     extended-spectrum class A beta-lactamase OXY-1-10
        blaOXY-1-14      NG_088417.1 WP_088168768.1     extended-spectrum class A beta-lactamase OXY-1-14
        blaOXY-1-15      NG_088418.1 WP_119834461.1     extended-spectrum class A beta-lactamase OXY-1-15
        blaOXY-1-16      NG_088419.1 WP_160741710.1     extended-spectrum class A beta-lactamase OXY-1-16
        blaOXY-1-19      NG_088420.1 WP_196575333.1     extended-spectrum class A beta-lactamase OXY-1-19
        blaOXY-1-7       NG_088421.1 WP_102803085.1     extended-spectrum class A beta-lactamase OXY-1-7
        blaOXY-1-8       NG_088422.1 WP_032748514.1     extended-spectrum class A beta-lactamase OXY-1-8
        blaOXY-1-9       NG_088423.1 WP_064378351.1     extended-spectrum class A beta-lactamase OXY-1-9
        blaOXY-10-1      NG_088424.1 WP_110273168.1     extended-spectrum class A beta-lactamase OXY-10-1
        blaOXY-12-2      NG_088425.1 WP_182237112.1     extended-spectrum class A beta-lactamase OXY-12-2
        blaOXY-2-16      NG_088426.1 WP_023320486.1     extended-spectrum class A beta-lactamase OXY-2-16
        blaOXY-2-20      NG_088427.1 WP_163530110.1     extended-spectrum class A beta-lactamase OXY-2-20
        blaOXY-2-25      NG_088428.1 WP_097365603.1     extended-spectrum class A beta-lactamase OXY-2-25
        blaOXY-2-27      NG_088429.1 WP_196090373.1     extended-spectrum class A beta-lactamase OXY-2-27
        blaOXY-5-10      NG_088430.1 WP_186384957.1     extended-spectrum class A beta-lactamase OXY-5-10
        blaOXY-5-3       NG_088431.1 WP_049074725.1     extended-spectrum class A beta-lactamase OXY-5-3
        blaOXY-5-4       NG_088432.1 WP_004848499.1     extended-spectrum class A beta-lactamase OXY-5-4
        blaOXY-5-5       NG_088433.1 WP_109213213.1     extended-spectrum class A beta-lactamase OXY-5-5
        blaOXY-5-9       NG_088434.1 WP_182409324.1     extended-spectrum class A beta-lactamase OXY-5-9
        blaOXY-6-6       NG_088435.1 WP_049088977.1     extended-spectrum class A beta-lactamase OXY-6-6
        blaOXY-6-8       NG_088436.1 WP_154951884.1     extended-spectrum class A beta-lactamase OXY-6-8
        blaOXY-6-9       NG_088437.1 WP_155037090.1     extended-spectrum class A beta-lactamase OXY-6-9
        blaPDC-528       NG_081798.1 WP_136828312.1     class C beta-lactamase PDC-528
        blaPDC-529       NG_081799.1 WP_124129493.1     class C beta-lactamase PDC-529
        blaPDC-530       NG_081800.1 WP_257394585.1     class C beta-lactamase PDC-530
        blaPDC-531       NG_088438.1 WP_262697184.1     class C beta-lactamase PDC-531
        blaPDC-532       NG_088439.1 WP_262697185.1     class C beta-lactamase PDC-532
        blaPDC-533       NG_088440.1 WP_262697187.1     class C beta-lactamase PDC-533
        blaPEN-A1        NG_088441.1 WP_012216561.1     class A beta-lactamase PEN-A1
        blaPEN-A10       NG_088456.1 WP_105846710.1     class A beta-lactamase PEN-A10
        blaPEN-A11       NG_088457.1 WP_105777201.1     class A beta-lactamase PEN-A11
        blaPEN-A12       NG_088458.1 WP_105809721.1     class A beta-lactamase PEN-A12
        blaPEN-A13       NG_088459.1 WP_105766562.1     class A beta-lactamase PEN-A13
        blaPEN-A15       NG_088460.1 WP_107999608.1     class A beta-lactamase PEN-A15
        blaPEN-A16       NG_088461.1 WP_105825204.1     class A beta-lactamase PEN-A16
        blaPEN-A17       NG_088462.1 WP_105951298.1     class A beta-lactamase PEN-A17
        blaPEN-A18       NG_088463.1 WP_105835300.1     class A beta-lactamase PEN-A18
        blaPEN-A19       NG_088464.1 WP_105791036.1     class A beta-lactamase PEN-A19
        blaPEN-A2        NG_088465.1 WP_105796499.1     class A beta-lactamase PEN-A2
        blaPEN-A20       NG_088466.1 WP_088926609.1     class A beta-lactamase PEN-A20
        blaPEN-A21       NG_088467.1 WP_105841035.1     class A beta-lactamase PEN-A21
        blaPEN-A22       NG_088468.1 WP_105842598.1     class A beta-lactamase PEN-A22
        blaPEN-A23       NG_088469.1 WP_105782476.1     class A beta-lactamase PEN-A23
        blaPEN-A24       NG_088470.1 WP_105813799.1     class A beta-lactamase PEN-A24
        blaPEN-A25       NG_088471.1 WP_105854385.1     class A beta-lactamase PEN-A25
        blaPEN-A26       NG_088472.1 WP_105765688.1     class A beta-lactamase PEN-A26
        blaPEN-A27       NG_088473.1 WP_105765076.1     class A beta-lactamase PEN-A27
        blaPEN-A28       NG_088474.1 WP_088924033.1     class A beta-lactamase PEN-A28
        blaPEN-A29       NG_088475.1 WP_105792310.1     class A beta-lactamase PEN-A29
        blaPEN-A3        NG_088476.1 WP_105769622.1     class A beta-lactamase PEN-A3
        blaPEN-A30       NG_088477.1 WP_105807557.1     class A beta-lactamase PEN-A30
        blaPEN-A31       NG_088478.1 WP_039217008.1     class A beta-lactamase PEN-A31
        blaPEN-A32       NG_088479.1 WP_105762373.1     class A beta-lactamase PEN-A32
        blaPEN-A33       NG_088480.1 WP_069220914.1     class A beta-lactamase PEN-A33
        blaPEN-A34       NG_088481.1 WP_105856053.1     class A beta-lactamase PEN-A34
        blaPEN-A35       NG_088482.1 WP_105795180.1     class A beta-lactamase PEN-A35
        blaPEN-A37       NG_088483.1 WP_088929369.1     class A beta-lactamase PEN-A37
        blaPEN-A38       NG_088484.1 WP_105837729.1     class A beta-lactamase PEN-A38
        blaPEN-A4        NG_088485.1 WP_105781374.1     class A beta-lactamase PEN-A4
        blaPEN-A5        NG_088486.1 WP_105822028.1     class A beta-lactamase PEN-A5
        blaPEN-A6        NG_088487.1 WP_105803562.1     class A beta-lactamase PEN-A6
        blaPEN-A7        NG_088488.1 WP_105758546.1     class A beta-lactamase PEN-A7
        blaPEN-A8        NG_088489.1 WP_048804470.1     class A beta-lactamase PEN-A8
        blaPEN-A9        NG_088490.1 WP_105772526.1     class A beta-lactamase PEN-A9
        blaPEN-B1        NG_088442.1 WP_109342732.1     class A beta-lactamase PEN-B1
        blaPEN-B2        NG_088443.1 WP_262697188.1     class A beta-lactamase PEN-B2
        blaPEN-B3        NG_088444.1 WP_262697189.1     class A beta-lactamase PEN-B3
        blaPEN-B4        NG_088445.1 WP_163122236.1     class A beta-lactamase PEN-B4
        blaRAD-1         NG_088446.1 WP_004919358.1     carbapenem-hydrolyzing class D beta-lactamase RAD-1
        blaTEM-248       NG_088447.1 WP_262697192.1     class A beta-lactamase TEM-248
        blaTEM-249       NG_088448.1 WP_262697193.1     class A beta-lactamase TEM-249
        blaVEB-31        NG_088449.1 WP_262697194.1     extended-spectrum class A beta-lactamase VEB-31
        blaVIM-82        NG_088450.1 WP_238839790.1     subclass B1 metallo-beta-lactamase VIM-82
        blaVIM-83        NG_088451.1 WP_262697195.1     subclass B1 metallo-beta-lactamase VIM-83
        mcr-3.42         NG_088452.1 WP_257697591.1     phosphoethanolamine--lipid A transferase MCR-3.42
        mcr-4.7          NG_088453.1 WP_223106954.1     phosphoethanolamine--lipid A transferase MCR-4.7
    plus VIRULENCE VIRULENCE
        ctxB             AE003852.1 AAF94613.1          cholera enterotoxin binding subunit CtxB
        ctxA             AE003852.1 AAF94614.1          cholera enterotoxin catalytic subunit CtxA
Changed reference gene catalog records
    blaEC-5 AY899338.1
        genbank_nucleotide_accession: AY899338.1 -> DQ092424.1
        genbank_protein_accession: AAW82909.1 -> AAZ85965.1
        genbank_start: 110 -> 185
        genbank_stop: 1243 -> 1318
    scn ADL23798.1                                  
        genbank_nucleotide_accession: CP002114.2 -> CP002114.3       
        genbank_start:   2037898 -> 2043933             
        genbank_stop:    2038248 -> 2044283             
    vanR-Cd AXB64454.1                                
        product_name:    VanG-Cd-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcriptoin factor VanR-G-Cd 
    vanR-A WP_001280781.1                                
        product_name:    VanA-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-A 
    vanR-B WP_002317273.1                                
        product_name:    VanB-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-B 
    vanR-B WP_002368697.1                                
        product_name:    VanB-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-B 
    vanR-C WP_003126775.1                                
        product_name:    VanC-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-C 
    blaC WP_003410677.1                                
        gene_family:     blaA -> blaC                   
        hierarchy_node:  blaA_Mtub -> blaC              
        product_name:    class A beta-lactamase BlaA -> class A beta-lactamase BlaC 
    vanR-C WP_005228837.1                                
        product_name:    VanC-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-C 
    blaPEN-bpc WP_006027381.1                                
        gene_family:     penI -> blaPEN-bpc             
        hierarchy_node:  penI_Bp -> blaPEN-bpc          
        product_name:    PenI family extended-spectrum class A beta-lactamase -> PEN family class A beta-lactamase, Bpc-type 
    blaPEN-J WP_010108817.1                                
        gene_family:     penI -> blaPEN-J               
        hierarchy_node:  penI_Bp -> blaPEN-J            
        product_name:    PenI family extended-spectrum class A beta-lactamase -> class A beta-lactamase PEN-J 
    vanR-Sc WP_011029105.1                                
        product_name:    VanSc-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-Sc 
    vanR-I WP_011461303.1                                
        product_name:    VanI-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-I 
    vanR-D WP_016295750.1                                
        product_name:    VanD-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-D 
    vanR-G WP_021418928.1                                
        product_name:    VanG-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-G 
    vanR-D WP_023042613.1                                
        product_name:    VanD-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-D 
    vanR-D WP_023043165.1                                
        product_name:    VanD-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-D 
    blaPEN-L WP_025370306.1                                
        gene_family:     penI -> blaPEN-L               
        hierarchy_node:  penI_Bp -> blaPEN-L            
        product_name:    PenI family extended-spectrum class A beta-lactamase -> class A beta-lactamase PEN-L 
    blaPEN-bcc WP_027789588.1                                
        gene_family:     penA -> blaPEN-bcc             
        hierarchy_node:  penA-A_Burk -> blaPEN-bcc      
        product_name:    PenA family class A beta-lactamase -> PEN family class A beta-lactamase, Bcc-type 
    vanR-B WP_032489743.1                                
        product_name:    VanB-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-B 
    vanR-C WP_034872470.1                                
        product_name:    VanC-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-C 
    aadA27 WP_050041693.1                                
        genbank_nucleotide_accession: LN873256.1 -> CP082146.1       
        genbank_protein_accession: CTQ57092.1 -> UVB02487.1       
    blaPEN-I WP_063854501.1                                
        gene_family:     penI -> blaPEN-I               
        hierarchy_node:  penI_Bp -> blaPEN-I            
        product_name:    PenI family extended-spectrum class A beta-lactamase -> class A beta-lactamase PEN-I 
    vanR-D WP_063856715.1                                
        product_name:    VanD-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-D 
    vanR-A WP_063856716.1                                
        product_name:    VanA-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-A 
    vanR-E WP_063856718.1                                
        product_name:    VanE-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-E 
    vanR-B WP_063856719.1                                
        product_name:    VanB-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-B 
    vanR-A WP_063856720.1                                
        product_name:    VanA-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-A 
    vanR-A WP_063856721.1                                
        product_name:    VanA-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-A 
    vanR-D WP_063856722.1                                
        product_name:    VanD-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-D 
    vanR-B WP_063856723.1                                
        product_name:    VanB-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-B 
    vanR-L WP_063856724.1                                
        product_name:    VanL-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-L 
    vanR-C WP_063856725.1                                
        product_name:    VanC-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-C 
    vanR-D WP_063856727.1                                
        product_name:    VanD-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-D 
    vanR-N WP_063856728.1                                
        product_name:    VanN-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-N 
    vanR-O WP_063856729.1                                
        product_name:    VanO-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-O 
    blaKPC-44 WP_140423311.1                                
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-44 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-44 
        subclass:        CARBAPENEM -> CEPHALOSPORIN    
    blaKPC-86 WP_213994592.1                                
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-86 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-86 
        pubmed_reference: <empty> -> 36003991            
        subclass:        CARBAPENEM -> CEPHALOSPORIN    
    blaKPC-87 WP_213994593.1                                
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-87 -> inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-87 
        pubmed_reference: <empty> -> 36003991            
    blaKPC-88 WP_213994594.1                                
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-88 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-88 
        pubmed_reference: <empty> -> 36003991            
        subclass:        CARBAPENEM -> CEPHALOSPORIN    
    blaPAM-2 WP_173179784.1                                
        pubmed_reference: 33577996 -> 33577996,35786775  

Hierarchy nodes added
    core AMR AMR
        aac(6')-Iap      aac(6')-Iap                    aminoglycoside 6'-N-acetyltransferase AAC(6')-Iap
        blaC             blaC NF041154.1                class A beta-lactamase BlaC
        blaKBL           blaKBL NF041189.1              KBL family class A beta-lactamase
        blaMAB           blaMAB NF041113.1              MAB family class A beta-lactamase
        blaOXY-10        blaOXY                         OXY-10 family extended-spectrum class A beta-lactamase
        blaPEN           blaPEN                         PEN family class A beta-lactamase
        blaPEN-A         blaPEN-A NF041143.1            PEN-A family class A beta-lactamase
        blaPEN-B         blaPEN-B NF041138.1            PEN-B family class A beta-lactamase
        blaPEN-E         blaPEN-E                       PEN-E family class A beta-lactamase
        blaPEN-F         blaPEN-F                       PEN-F family class A beta-lactamase
        blaPEN-I         blaPEN-I                       class A beta-lactamase PEN-I
        blaPEN-J         blaPEN-J                       class A beta-lactamase PEN-J
        blaPEN-L         blaPEN-L                       class A beta-lactamase PEN-L
        blaPEN-bcc       blaPEN-bcc NF000320.3          PEN family class A beta-lactamase, Bcc-type
        blaPEN-bpc       blaPEN-bpc NF000321.3          PEN family class A beta-lactamase, Bpc-type
        blaRAD           blaRAD NF041187.1              RAD family carbapenem-hydrolyzing class D beta-lactamase
        vanH-P           vanH-P                         D-lactate dehydrogenase VanH-P
        vanR-P           vanR-P                         vancomycin resistance response regulator transcription factor VanR-P
        vanX-P           vanX-P                         D-Ala-D-Ala dipeptidase VanX-P
    non-reported VIRULENCE VIRULENCE
        VIRULENCE_Vchol                                 
    plus VIRULENCE VIRULENCE
        ctxA             ctxA                           cholera enterotoxin catalytic subunit CtxA
        ctxB             ctxB                           cholera enterotoxin binding subunit CtxB
Hierarchy nodes removed
    core AMR AMR
        blaA_Mtub        blaA                           class A beta-lactamase BlaA
        penA-A_Burk      penA NF000320.2                PenA family class A beta-lactamase
        penI_Bp          penI NF000321.2                PenI family extended-spectrum class A beta-lactamase
Changed Hierarchy Nodes
    blaEBR           EBR family subclass B1 metallo-beta-lactamase 
        hmm_acc:         NF000444.2 -> NF000444.3       
    blaGIM           GIM family subclass B1 metallo-beta-lactamase 
        hmm_acc:         NF000396.2 -> NF000396.3       
    blaHMB           HMB family subclass B1 metallo-beta-lactamase 
        hmm_acc:         <empty> -> NF041161.1          
    blaSPR           SPR family subclass B3 metallo-beta-lactamase 
        name:            SPR family putative metallo-beta-lactamase -> SPR family subclass B3 metallo-beta-lactamase 
    mcr-3_set        MCR-3-related phosphoethanolamine--lipid A transferase 
        name:            MCR-3 family phosphoethanolamine--lipid A transferase -> MCR-3-related phosphoethanolamine--lipid A transferase 
    vanR-A           vancomycin resistance response regulator transcription factor VanR-A 
        name:            VanA-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-A 
    vanR-B           vancomycin resistance response regulator transcription factor VanR-B 
        name:            VanB-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-B 
    vanR-C           vancomycin resistance response regulator transcription factor VanR-C 
        name:            VanC-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-C 
    vanR-Cd          vancomycin resistance response regulator transcriptoin factor VanR-G-Cd 
        name:            VanG-Cd-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcriptoin factor VanR-G-Cd 
    vanR-D           vancomycin resistance response regulator transcription factor VanR-D 
        name:            VanD-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-D 
    vanR-E           vancomycin resistance response regulator transcription factor VanR-E 
        name:            VanE-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-E 
    vanR-FM          vancomycin resistance response regulator transcription factor VanR-FM 
        name:            VanR-FM family response regulator transcription factor -> vancomycin resistance response regulator transcription factor VanR-FM 
    vanR-G           vancomycin resistance response regulator transcription factor VanR-G 
        name:            VanG-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-G 
    vanR-I           vancomycin resistance response regulator transcription factor VanR-I 
        name:            VanI-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-I 
    vanR-L           vancomycin resistance response regulator transcription factor VanR-L 
        name:            VanL-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-L 
    vanR-N           vancomycin resistance response regulator transcription factor VanR-N 
        name:            VanN-type vancomycin resistance DNA-binding response regulator VanR -> vancomycin resistance response regulator transcription factor VanR-N 
    vanR-O           vancomycin resistance response regulator transcription factor VanR-O 
        name:            VanO-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-O 
    vanR-Sc          vancomycin resistance response regulator transcription factor VanR-Sc 
        name:            VanSc-type vancomycin resistance response regulator transcription factor VanR -> vancomycin resistance response regulator transcription factor VanR-Sc 
----------------------------------------------------------------------
Changes included in 2022-08-09.1
----------------------------------------------------------------------

Overview:

- Curators reviewed and added point mutations for new organisms Burkholderia
  cepacia complex and Burkholderia pseudomallei complex
- New point mutations for Neisseria, E. coli, Campylobacter, and Acinetobacter.
- Several new hierarchy nodes for new families and new subfamilies including two
  new beta-lactamase families and two new erm families.
- Several new blaOXY genes and families stemming from a review of blaOXY
  nomenclature hosted at the Pasteur Institute.
- Several new beta-lacatamase HMMs for small beta-lactamase families.
- Additional PubMed references for some point mutations reexamined by curators.
  This led to changes in class and subclass for some parE and ompF mutations.

Summary:
   Total proteins: 7374
        Core proteins: 6286
        Plus proteins: 1087
   AMR proteins: 6333
   STRESS proteins: 235
   VIRULENCE proteins: 806
   PubMed references: 2586
   Point mutations: 991
   Point mutation reference sequences: 173
   Point mutation organism groups:
       Acinetobacter_baumannii, Burkholderia_cepacia, Burkholderia_pseudomallei,
       Campylobacter, Clostridioides_difficile, Enterococcus_faecalis,
       Enterococcus_faecium, Escherichia, Klebsiella, Neisseria, Pseudomonas_aeruginosa,
       Salmonella, Staphylococcus_aureus, Staphylococcus_pseudintermedius,
       Streptococcus_agalactiae, Streptococcus_pneumoniae, Streptococcus_pyogenes
   HMMs: 674

Updates since release 2022-05-26.1:
   Proteins added: 115
       Core proteins added: 115
       Plus proteins added: 0
   AMR proteins added: 115
   Alleles added: 108
   PubMed references added: 78
   Point mutations added: 49
   Reference Gene Catalog entries changed: 18
   Hierarchy nodes added: 13
   Hierarchy nodes changed: 5

Added proteins
    core AMR AMR
        erm(54)          NG_081669.1 WP_031885508.1     23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(54)
        lnu(H)           NG_081670.1 WP_051021433.1     lincosamide nucleotidyltransferase Lnu(H)
        mef(H)           NG_081672.1 WP_070509550.1     macrolide efflux MFS transporter Mef(H)
        poxtA-Ef         NG_081674.1 WP_094899500.1     ABC-F type ribosomal protection protein PoxtA-Ef
        erm(53)          NG_081668.1 WP_139847607.1     23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(53)
        mef(J)           NG_081673.1 WP_198462968.1     macrolide efflux MFS transporter Mef(J)
        blaACT-109       NG_081676.1 WP_063157039.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-109
        blaADC-267       NG_081677.1 WP_256875591.1     extended-spectrum class C beta-lactamase ADC-267
        blaADC-268       NG_081678.1 WP_105922788.1     extended-spectrum class C beta-lactamase ADC-268
        blaADC-269       NG_081679.1 WP_032025626.1     extended-spectrum class C beta-lactamase ADC-269
        blaADC-270       NG_081680.1 WP_199947622.1     extended-spectrum class C beta-lactamase ADC-270
        blaADC-271       NG_081681.1 WP_247791718.1     extended-spectrum class C beta-lactamase ADC-271
        blaADC-272       NG_081682.1 WP_256875592.1     extended-spectrum class C beta-lactamase ADC-272
        blaADC-273       NG_081683.1 WP_256875593.1     extended-spectrum class C beta-lactamase ADC-273
        blaADC-274       NG_081684.1 WP_256875594.1     extended-spectrum class C beta-lactamase ADC-274
        blaADC-275       NG_081685.1 WP_256875595.1     extended-spectrum class C beta-lactamase ADC-275
        blaADC-276       NG_081686.1 WP_256875596.1     extended-spectrum class C beta-lactamase ADC-276
        blaADC-277       NG_081687.1 WP_256875597.1     extended-spectrum class C beta-lactamase ADC-277
        blaADC-278       NG_081688.1 WP_118978092.1     extended-spectrum class C beta-lactamase ADC-278
        blaADC-279       NG_081689.1 WP_038343177.1     extended-spectrum class C beta-lactamase ADC-279
        blaADC-280       NG_081690.1 WP_078202643.1     extended-spectrum class C beta-lactamase ADC-280
        blaADC-281       NG_081691.1 WP_256875598.1     extended-spectrum class C beta-lactamase ADC-281
        blaADC-282       NG_081692.1 WP_256875599.1     extended-spectrum class C beta-lactamase ADC-282
        blaCMY-178       NG_081693.1 WP_256875600.1     class C beta-lactamase CMY-178
        blaCMY-181       NG_081780.1 WP_134216345.1     class C beta-lactamase CMY-181
        blaCTX-M-253     NG_081694.1 WP_256875601.1     extended-spectrum class A beta-lactamase CTX-M-253
        blaCTX-M-254     NG_081695.1 WP_256875602.1     extended-spectrum class A beta-lactamase CTX-M-254
        blaCTX-M-255     NG_081696.1 WP_254205601.1     extended-spectrum class A beta-lactamase CTX-M-255
        blaCTX-M-256     NG_081781.1 WP_257102135.1     extended-spectrum class A beta-lactamase CTX-M-256
        blaFONA-7        NG_081697.1 WP_098931096.1     class A beta-lactamase FONA-7
        blaGES-54        NG_081003.1 WP_250115625.1     carbapenem-hydrolyzing class A beta-lactamase GES-54
        blaGES-55        NG_081782.1 WP_257102136.1     class A beta-lactamase GES-55
        blaGOB-53        NG_081698.1 WP_256875603.1     subclass B3 metallo-beta-lactamase GOB-53
        blaKPC-100       NG_081070.1 WP_250200322.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-100
        blaKPC-127       NG_081071.1 WP_250200323.1     carbapenem-hydrolyzing class A beta-lactamase KPC-127
        blaKPC-128       NG_081072.1 WP_250200324.1     carbapenem-hydrolyzing class A beta-lactamase KPC-128
        blaKPC-130       NG_081699.1 WP_253892094.1     class A beta-lactamase KPC-130
        blaKPC-131       NG_081700.1 WP_256875604.1     carbapenem-hydrolyzing class A beta-lactamase KPC-131
        blaKPC-132       NG_081783.1 WP_257102137.1     inhibitor-resistant class A beta-lactamase KPC-132
        blaKPC-133       NG_081784.1 WP_257102138.1     carbapenem-hydrolyzing class A beta-lactamase KPC-133
        blaNDM-43        NG_081701.1 WP_256875605.1     subclass B1 metallo-beta-lactamase NDM-43
        blaNWM-1         NG_081702.1 WP_256875606.1     subclass B3 metallo-beta-lactamase NWM-1
        blaOXA-1052      NG_081703.1 WP_256875607.1     OXA-229 family carbapenem-hydrolyzing class D beta-lactamase OXA-1052
        blaOXA-1087      NG_081704.1 WP_256875608.1     OXA-10 family class D beta-lactamase OXA-1087
        blaOXA-1119      NG_081705.1 WP_256875609.1     OXA-48 family class D beta-lactamase OXA-1119
        blaOXA-1120      NG_081706.1 WP_256875610.1     OXA-10 family class D beta-lactamase OXA-1120
        blaOXA-1121      NG_081707.1 WP_256875611.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1121
        blaOXA-1122      NG_081708.1 WP_256875612.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1122
        blaOXA-1123      NG_081709.1 WP_256875613.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1123
        blaOXA-1124      NG_081710.1 WP_124125861.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1124
        blaOXA-1125      NG_081711.1 WP_033955867.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1125
        blaOXA-1126      NG_081712.1 WP_256875614.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1126
        blaOXA-1127      NG_081713.1 WP_023122435.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1127
        blaOXA-1128      NG_081714.1 WP_256875615.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1128
        blaOXA-1129      NG_081715.1 WP_057387633.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1129
        blaOXA-1130      NG_081716.1 WP_256875616.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1130
        blaOXA-1131      NG_081717.1 WP_126622689.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1131
        blaOXA-1132      NG_081718.1 WP_058017838.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1132
        blaOXA-1133      NG_081719.1 WP_033968246.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1133
        blaOXA-1134      NG_081720.1 WP_256875617.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1134
        blaOXA-1135      NG_081721.1 WP_033978625.1     OXA-50 family oxacillin-hydrolyzing class D beta-lactamase OXA-1135
        blaOXA-1136      NG_081722.1 WP_256875618.1     OXA-2 family class D beta-lactamase OXA-1136
        blaOXA-1137      NG_081723.1 WP_256875619.1     OXA-213 family carbapenem-hydrolyzing class D beta-lactamase OXA-1137
        blaOXA-1138      NG_081724.1 WP_256875620.1     OXA-213 family carbapenem-hydrolyzing class D beta-lactamase OXA-1138
        blaOXA-1139      NG_081725.1 WP_256875621.1     OXA-143 family carbapenem-hydrolyzing class D beta-lactamase OXA-1139
        blaOXA-944       NG_081726.1 WP_256875622.1     OXA-274 family carbapenem-hydrolyzing class D beta-lactamase OXA-944
        blaOXY-1-11      NG_081727.1 WP_049082137.1     extended-spectrum class A beta-lactamase OXY-1-11
        blaOXY-1-12      NG_081728.1 WP_057174064.1     extended-spectrum class A beta-lactamase OXY-1-12
        blaOXY-1-13      NG_081729.1 WP_080528555.1     extended-spectrum class A beta-lactamase OXY-1-13
        blaOXY-1-17      NG_081730.1 WP_162121893.1     extended-spectrum class A beta-lactamase OXY-1-17
        blaOXY-1-18      NG_081731.1 WP_185219566.1     extended-spectrum class A beta-lactamase OXY-1-18
        blaOXY-11-1      NG_081732.1 WP_154679523.1     extended-spectrum class A beta-lactamase OXY-11-1
        blaOXY-12-1      NG_081733.1 WP_181483194.1     extended-spectrum class A beta-lactamase OXY-12-1
        blaOXY-2-17      NG_081734.1 WP_256875623.1     extended-spectrum class A beta-lactamase OXY-2-17
        blaOXY-2-18      NG_081735.1 WP_064396914.1     extended-spectrum class A beta-lactamase OXY-2-18
        blaOXY-2-19      NG_081736.1 WP_256875624.1     extended-spectrum class A beta-lactamase OXY-2-19
        blaOXY-2-21      NG_081737.1 WP_049127974.1     extended-spectrum class A beta-lactamase OXY-2-21
        blaOXY-2-22      NG_081738.1 WP_064344965.1     extended-spectrum class A beta-lactamase OXY-2-22
        blaOXY-2-23      NG_081739.1 WP_064361275.1     extended-spectrum class A beta-lactamase OXY-2-23
        blaOXY-2-24      NG_081740.1 WP_064375196.1     extended-spectrum class A beta-lactamase OXY-2-24
        blaOXY-2-26      NG_081741.1 WP_126488681.1     extended-spectrum class A beta-lactamase OXY-2-26
        blaOXY-2-28      NG_081742.1 WP_256875625.1     extended-spectrum class A beta-lactamase OXY-2-28
        blaOXY-2-30      NG_081743.1 WP_241700785.1     extended-spectrum class A beta-lactamase OXY-2-30
        blaOXY-3-2       NG_081744.1 WP_142464024.1     extended-spectrum class A beta-lactamase OXY-3-2
        blaOXY-3-3       NG_081745.1 WP_142981135.1     extended-spectrum class A beta-lactamase OXY-3-3
        blaOXY-4-2       NG_081746.1 WP_142446236.1     extended-spectrum class A beta-lactamase OXY-4-2
        blaOXY-4-3       NG_081747.1 WP_142467842.1     extended-spectrum class A beta-lactamase OXY-4-3
        blaOXY-4-4       NG_081748.1 WP_142471056.1     extended-spectrum class A beta-lactamase OXY-4-4
        blaOXY-4-5       NG_081749.1 WP_142481206.1     extended-spectrum class A beta-lactamase OXY-4-5
        blaOXY-5-11      NG_081750.1 WP_197663517.1     extended-spectrum class A beta-lactamase OXY-5-11
        blaOXY-5-6       NG_081751.1 WP_177340503.1     extended-spectrum class A beta-lactamase OXY-5-6
        blaOXY-5-7       NG_081752.1 WP_181251167.1     extended-spectrum class A beta-lactamase OXY-5-7
        blaOXY-5-8       NG_081753.1 WP_182012076.1     extended-spectrum class A beta-lactamase OXY-5-8
        blaOXY-6-10      NG_081754.1 WP_181246811.1     extended-spectrum class A beta-lactamase OXY-6-10
        blaOXY-6-11      NG_081755.1 WP_181511480.1     extended-spectrum class A beta-lactamase OXY-6-11
        blaOXY-6-5       NG_081756.1 WP_024358907.1     extended-spectrum class A beta-lactamase OXY-6-5
        blaOXY-6-7       NG_081757.1 WP_098066351.1     extended-spectrum class A beta-lactamase OXY-6-7
        blaOXY-7-1       NG_081758.1 WP_256875626.1     extended-spectrum class A beta-lactamase OXY-7-1
        blaOXY-8-1       NG_081759.1 WP_112215366.1     extended-spectrum class A beta-lactamase OXY-8-1
        blaOXY-8-2       NG_081760.1 WP_142515482.1     extended-spectrum class A beta-lactamase OXY-8-2
        blaOXY-8-3       NG_081761.1 WP_142512117.1     extended-spectrum class A beta-lactamase OXY-8-3
        blaOXY-9-1       NG_081762.1 WP_142465578.1     extended-spectrum class A beta-lactamase OXY-9-1
        blaPAM-3         NG_081763.1 WP_111263186.1     subclass B3 metallo-beta-lactamase PAM-3
        blaPDC-519       NG_081764.1 WP_256875627.1     class C beta-lactamase PDC-519
        blaPDC-520       NG_081765.1 WP_256875628.1     class C beta-lactamase PDC-520
        blaPDC-521       NG_081766.1 WP_256875629.1     class C beta-lactamase PDC-521
        blaPDC-522       NG_081767.1 WP_256875630.1     class C beta-lactamase PDC-522
        blaPDC-523       NG_081768.1 WP_256875631.1     class C beta-lactamase PDC-523
        blaPDC-524       NG_081769.1 WP_256875632.1     class C beta-lactamase PDC-524
        blaPDC-525       NG_081770.1 WP_256875633.1     class C beta-lactamase PDC-525
        blaPDC-526       NG_081771.1 WP_121128759.1     class C beta-lactamase PDC-526
        blaPDC-527       NG_081772.1 WP_256875634.1     class C beta-lactamase PDC-527
        blaSIE-1         NG_081773.1 WP_007683232.1     subclass B3 metallo-beta-lactamase SIE-1
        blaTEM-247       NG_081774.1 WP_256875635.1     class A beta-lactamase TEM-247
    core AMR AMR-SUSCEPTIBLE
        pbp2              WP_003703066.1                Neisseria penicillin-binding protein PBP2
Added point mutations
    core AMR POINT
        adeL_G27R        TIGECYCLINE Acinetobacter_baumannii
        adeS_F12S        TIGECYCLINE Acinetobacter_baumannii
        ampD_A18E        CEPHALOSPORIN Burkholderia_cepacia
        ampD_F191C       CEPHALOSPORIN Burkholderia_cepacia
        ampD_H68Y        CEPHALOSPORIN Burkholderia_cepacia
        ampD_H74P        CEPHALOSPORIN Burkholderia_cepacia
        ampD_I121S       CEPHALOSPORIN Burkholderia_cepacia
        ampD_L37F        CEPHALOSPORIN Burkholderia_cepacia
        ampD_L63P        CEPHALOSPORIN Burkholderia_cepacia
        ampD_L75P        CEPHALOSPORIN Burkholderia_cepacia
        ampD_P46T        CEPHALOSPORIN Burkholderia_cepacia
        ampD_R167S       CEPHALOSPORIN Burkholderia_cepacia
        ampD_R79G        CEPHALOSPORIN Burkholderia_cepacia
        ampD_S120L       CEPHALOSPORIN Burkholderia_cepacia
        ampD_S44G        CEPHALOSPORIN Burkholderia_cepacia
        ampD_S81P        CEPHALOSPORIN Burkholderia_cepacia
        ampD_V39A        CEPHALOSPORIN Burkholderia_cepacia
        amrR_A47T        CARBAPENEM Burkholderia_pseudomallei
        amrR_ASLD153del  CARBAPENEM Burkholderia_pseudomallei
        amrR_E190STOP    CARBAPENEM Burkholderia_pseudomallei
        amrR_E21D        CARBAPENEM Burkholderia_pseudomallei
        amrR_G30D        CARBAPENEM Burkholderia_pseudomallei
        amrR_L132P       CARBAPENEM Burkholderia_pseudomallei
        amrR_L142P       AMIKACIN/GENTAMICIN/KANAMYCIN/TOBRAMYCIN Burkholderia_cepacia
        amrR_S166P       CARBAPENEM Burkholderia_pseudomallei
        amrR_S174P       CHLORAMPHENICOL/MEROPENEM/QUINOLONE Burkholderia_cepacia
        amrR_VAVC60del   CARBAPENEM Burkholderia_pseudomallei
        bpeR_D176A       CARBAPENEM Burkholderia_pseudomallei
        dut_G91A         TRIMETHOPRIM-SULFAMETHOXAZOLE Burkholderia_pseudomallei
        gyrA_D87H        QUINOLONE Burkholderia_cepacia
        gyrA_D87Y        QUINOLONE Burkholderia_pseudomallei
        gyrA_D95N        QUINOLONE Neisseria
        gyrA_G81C        QUINOLONE Burkholderia_pseudomallei
        gyrA_G81D        QUINOLONE Burkholderia_cepacia
        gyrA_T173A       QUINOLONE Neisseria
        gyrA_T83I        QUINOLONE Burkholderia_pseudomallei
        gyrA_T83I        QUINOLONE Burkholderia_cepacia
        gyrA_T91I        QUINOLONE Neisseria
        gyrA_Y77S        QUINOLONE Burkholderia_pseudomallei
        ompK36_D135DD    CARBAPENEM Klebsiella
        ompR_G63S        BETA-LACTAM Escherichia
        ompR_G63V        BETA-LACTAM Escherichia
        rpoB_D543V       RIFAMPIN Neisseria
        rpoB_H553N       RIFAMPIN Neisseria
        rpoB_H553R       RIFAMPIN Neisseria
        rpoB_H553Y       RIFAMPIN Neisseria
        rpoB_S549F       RIFAMPIN Neisseria
        rpoB_S558F       RIFAMPIN Neisseria
        yciV_DALAALG107del TRIMETHOPRIM-SULFAMETHOXAZOLE Burkholderia_pseudomallei
Changed reference gene catalog records
    armA WP_000359986.1
        product_name:    ArmA family 16S rRNA (guanine(1405)-N(7))-methyltransferase -> 16S rRNA (guanine(1405)-N(7))-methyltransferase ArmA
    blaKPC-41 WP_148044419.1
        product_name:    inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-41 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-41
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-50 WP_171476788.1
        product_name:    inhibitor-resistant class A beta-lactamase KPC-50 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-50
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-53 WP_156649232.1
        pubmed_reference: 33106265 -> 33106265,35647648
    gyrA_D95N WP_003688895.1
        pubmed_reference: 7830580 -> 10799008,7830580
    gyrA_P104S WP_002779062.1
        pubmed_reference: <empty> -> 12493783,12121947,15078520,16553723
    gyrA_P104S WP_002857904.1
        pubmed_reference: <empty> -> 12493783,12121947,15078520,16553723
    gyrA_T86I WP_002779062.1
        pubmed_reference: <empty> -> 12493783,12121947,15078520,16553723
    gyrA_T86I WP_002857904.1
        pubmed_reference: <empty> -> 12493783,12121947,15078520,16553723
    ompF_G141D WP_000977920.1
        class:           FOSFOMYCIN -> BETA-LACTAM
        pubmed_reference: <empty> -> 28072422,10639355
        subclass:        FOSFOMYCIN -> CEPHALOSPORIN
    ompF_G141E WP_000977920.1
        class:           FOSFOMYCIN -> BETA-LACTAM
        pubmed_reference: <empty> -> 10639355
        subclass:        FOSFOMYCIN -> CEPHALOSPORIN
    ompK36_T136TDT WP_002913005.1
        pubmed_reference: 30875398,31477712 -> 30875398,31477712,35816554
    parE_D432H WP_001837315.1
        class:           AMINOCOUMARIN -> QUINOLONE
        pubmed_reference: <empty> -> 21996946
        subclass:        AMINOCOUMARIN -> QUINOLONE
    parE_D432N WP_001837315.1
        class:           AMINOCOUMARIN -> QUINOLONE
        pubmed_reference: <empty> -> 21996946
        subclass:        AMINOCOUMARIN -> QUINOLONE
    parE_G78S WP_001837315.1
        class:           QUINOLONE -> AMINOCOUMARIN
        subclass:        QUINOLONE -> AMINOCOUMARIN
    parE_N470S WP_001837315.1
        class:           AMINOCOUMARIN -> QUINOLONE
        subclass:        AMINOCOUMARIN -> QUINOLONE
    parE_P585S WP_001837315.1
        class:           AMINOCOUMARIN -> QUINOLONE
        pubmed_reference: <empty> -> 21996946
        subclass:        AMINOCOUMARIN -> QUINOLONE
    parE_R136G WP_001837315.1
        class:           QUINOLONE -> AMINOCOUMARIN
        subclass:        QUINOLONE -> AMINOCOUMARIN

Hierarchy nodes added
    core AMR AMR
        blaNWM           blaNWM                         NWM family subclass B3 metallo-beta-lactamase
        blaOXY-11        blaOXY                         OXY-11 family extended-spectrum class A beta-lactamase
        blaOXY-12        blaOXY                         OXY-12 family extended-spectrum class A beta-lactamase
        blaOXY-7         blaOXY                         OXY-7 family extended-spectrum class A beta-lactamase
        blaOXY-8         blaOXY                         OXY-8 family extended-spectrum class A beta-lactamase
        blaOXY-9         blaOXY                         OXY-9 family extended-spectrum class A beta-lactamase
        blaSIE           blaSIE                         SIE family subclass B3 metallo-beta-lactamase
        erm(53)          erm(53)                        23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(53)
        erm(54)          erm(54)                        23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(54)
        lnu(H)           lnu(H) NF040958.1              lincosamide nucleotidyltransferase Lnu(H)
        mef(H)           mef(H)                         macrolide efflux MFS transporter Mef(H)
        mef(J)           mef(J)                         macrolide efflux MFS transporter Mef(J)
        poxtA-Ef         poxtA-Ef                       ABC-F type ribosomal protection protein PoxtA-Ef
Hierarchy nodes removed
Changed Hierarchy Nodes
    armA             16S rRNA (guanine(1405)-N(7))-methyltransferase ArmA
        name:            ArmA family 16S rRNA (guanine(1405)-N(7))-methyltransferase -> 16S rRNA (guanine(1405)-N(7))-methyltransferase ArmA
    blaHBL           HBL family class A beta-lactamase
        hmm_acc:         <empty> -> NF040780.1
    blaHER           HER family class A beta-lactamase
        hmm_acc:         <empty> -> NF040940.1
    blaRAHN          RAHN family extended-spectrum class A beta-lactamase
        hmm_acc:         <empty> -> NF040934.1
        name:            RAHN family class A beta-lactamase -> RAHN family extended-spectrum class A beta-lactamase
    blaWUS           WUS family subclass B1 metallo-beta-lactamase
        hmm_acc:         <empty> -> NF040860.1


----------------------------------------------------------------------
Changes included in 2022-05-26.1
----------------------------------------------------------------------

Overview:

- NCBI has changed two allele numbers for two rare alleles in the blaROB
  family, in order to make database numbering match the tentative usage in
  Kadlec, et al. (2019) (PMID:30561662). The protein AGH37381.1, previously
  called blaROB-2, has a new designation, blaROB-13. AWU47610.1, which had been
  blaROB-9, is now blaROB-2, which is interesting because so far it is the only
  extended-spectrum in the family. The designation blaROB-9 will not be used
  anymore.
- Adjective placement in English is hard. In order to make the the adjective
  placement and order in beta-lactamase product names uniform and consistent a
  bulk change was made to move substrate-specificity-describing-adjectives in
  front of the class description. For example to change "class C
  extended-spectrum beta-lactamase PDC-4" to "extended-spectrum class C
  beta-lactamase PDC-4". The descriptors that may have moved include
  carbapenem-hydrolyzing, cefepime-hydrolyzing, oxicillin-hydrolying,
  extended-spectrum, and broad-spectrum. This was not a change to the
  descriptions or specificity, but just the order of the words in the names so
  that they will all be uniform and consistent.
- The previous class and subclass of poxtA were incorrect and were changed to
  reflect their correct resistance phenotypes.
- Recently added Reference Gene Catalog point mutation fields for refseq_start,
  refseq_stop, refseq_strand, and curated_refseq_start were previously filled
  in for all point mutations, including those with no RefSeq nucleotide (the
  numbers were copied from GenBank coordinates). The fields have been emptied
  where there is no RefSeq accession.
- Continued review of blaOXA alleles led to improved specificity of subclasses
  for many blaOXA alleles and some families see the Reference Gene Hierarchy
  for specifics on family structure:
  https://www.ncbi.nlm.nih.gov/pathogens/genehierarchy
- Many pubmed references added to alleles and families to point to papers with
  more specific characterization
- Review of literature and increased specificity for subclasses of many blaSHV,
  blaKPC, blaGES alleles
- Moved a few blaEC alleles from 'core' to 'plus' on the basis of published
  characterization (pmid: 16801449)
- Proteins names have been revised for blaADC beta-lactamases. As these enzymes
  readily hydrolyze at least one 3rd generation cephalosporin, any allele '#'
  is now named "extended-spectrum class C beta-lactamase ADC-#" except in two
  cases. If the enzyme cleaves cefepime, a fourth-generation cephalosporin, it
  is named "cefepime-hydrolyzing class C beta-lactamase ADC-#". If it cleaves
  any carbapenem, it is named "carbapenem-hydrolyzing class C beta-lactamase
  ADC-#".

Summary:
   Total proteins: 7259
        Core proteins: 6171
        Plus proteins: 1087
   AMR proteins: 6218
   STRESS proteins: 235
   VIRULENCE proteins: 806
   PubMed references: 2508
   Point mutations: 942
   Point mutation reference sequences: 161
   Point mutation organism groups:
       Acinetobacter_baumannii, Campylobacter, Clostridioides_difficile,
       Enterococcus_faecalis, Enterococcus_faecium, Escherichia, Klebsiella,
       Neisseria, Pseudomonas_aeruginosa, Salmonella, Staphylococcus_aureus,
       Staphylococcus_pseudintermedius, Streptococcus_agalactiae, Streptococcus_pneumoniae,
       Streptococcus_pyogenes
   HMMs: 669

Updates since release 2022-04-04.1:
   Proteins added: 33
       Core proteins added: 29
       Plus proteins added: 4
   AMR proteins added: 31
   STRESS proteins added: 1
   VIRULENCE proteins added: 1
   Alleles added: 26
   PubMed references added: 146
   PubMed references removed: 1
   Point mutations added: 3
   Proteins removed: 3
       Core proteins removed: 2
       Plus proteins removed: 1
   Reference Gene Catalog entries changed: 1172
   Hierarchy nodes added: 7
   Hierarchy nodes changed: 41

Added proteins
    core AMR AMR
        fexB             NG_080766.1 WP_002415211.1     chloramphenicol/florfenicol efflux MFS transporter FexB
        erm(52)          NG_080765.1 WP_002571018.1     23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(52)
        erm(51)          NG_080764.1 WP_131386768.1     23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(51)
        erm(50)          NG_080763.1 WP_176453837.1     23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(50)
        mef(F)           NG_080767.1 WP_188020219.1     macrolide efflux MFS transporter Mef(F)
        blaACT-108       NG_080768.1 WP_126297136.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-108
        blaACT-GC1       NG_080769.1 WP_249828058.1     extended spectrum class C beta-lactamase ACT-GC1
        blaADC-266       NG_080770.1 WP_249828059.1     extended-spectrum class C beta-lactamase ADC-266
        blaCMY-180       NG_080771.1 WP_060855400.1     class C beta-lactamase CMY-180
        blaGES-52        NG_080772.1 WP_249828060.1     extended-spectrum class A beta-lactamase GES-52
        blaGES-53        NG_080773.1 WP_249828061.1     carbapenem-hydrolyzing class A beta-lactamase GES-53
        blaGMA-1         NG_080774.1 WP_012774820.1     GMA family class A beta-lactamase GMA-1
        blaGMA-2         NG_080775.1 WP_150896653.1     GMA family class A beta-lactamase GMA-2
        blaIMP-96        NG_080776.1 WP_186931965.1     subclass B1 metallo-beta-lactamase IMP-96
        blaKLUG-1        NG_080777.1 WP_249828062.1     CTX-M family extended-spectrum class A beta-lactamase KLUG-1
        blaKPC-125       NG_080778.1 WP_248496376.1     carbapenem-hydrolyzing class A beta-lactamase KPC-125
        blaKPC-126       NG_080779.1 WP_249828063.1     carbapenem-hydrolyzing class A beta-lactamase KPC-126
        blaKPC-93        NG_080780.1 WP_243939160.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-93
        blaNDM-33        NG_080782.1 WP_224452742.1     subclass B1 metallo-beta-lactamase NDM-33
        blaNDM-42        NG_080783.1 WP_249828064.1     subclass B1 metallo-beta-lactamase NDM-42
        blaOXA-1108      NG_080784.1 WP_237920325.1     class D beta-lactamase OXA-1108
        blaOXA-1117      NG_080785.1 WP_249828065.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1117
        blaOXA-1118      NG_080786.1 WP_249828066.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1118
        blaPDC-517       NG_080787.1 WP_249828067.1     class C beta-lactamase PDC-517
        blaPDC-518       NG_080788.1 WP_249828068.1     class C beta-lactamase PDC-518
        blaPJM-1         NG_080789.1 WP_213603971.1     subclass B3 metallo-beta-lactamase PJM-1
        blaSRT-4         NG_080790.1 WP_249828069.1     class C beta-lactamase SRT-4
        blaWUS-1         NG_080791.1 WP_249828070.1     subclass B1 metallo-beta-lactamase WUS-1
        fosA7.9          NG_080792.1 WP_071684814.1     fosfomycin resistance glutathione transferase FosA7.9
    plus AMR AMR
        blaEC-5          AY899338.1 AAW82909.1          cephalosporin-hydrolyzing class C beta-lactamase EC-5
        blaEC-8          DQ092427.1 AAZ85968.1          cephalosporin-hydrolyzing class C beta-lactamase EC-8
    plus STRESS METAL
        arsR             AAXDBA010000092.1 EGO5141043.1 As(III)-sensing metalloregulatory transcriptional repressor ArsR
    plus VIRULENCE VIRULENCE
        tccP              WP_071805594.1                Tir-cytoskeleton coupling protein TccP
Added point mutations
    core AMR POINT
        acrB_R717L       AZITHROMYCIN/CLARITHROMYCIN/ERYTHROMYCIN Escherichia
        acrB_R717Q       AZITHROMYCIN/CLARITHROMYCIN/ERYTHROMYCIN Escherichia
        pmrB_D313N       COLISTIN Klebsiella
Removed proteins
    core AMR AMR
        blaEC-5          NG_049085.1 WP_001443153.1     cephalosporin-hydrolyzing class C beta-lactamase EC-5
        blaEC-8          NG_049086.1 WP_063860454.1     cephalosporin-hydrolyzing class C beta-lactamase EC-8
    plus STRESS METAL
        arsR             CM001159.1 EGJ25781.1          As(III)-sensing metalloregulatory transcriptional repressor ArsR
Changed reference gene catalog records
    pbp2x WP_000872264.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X59
    pbp2x WP_000872267.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X2
    pbp2x WP_000872270.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X4
    pbp2x WP_000872271.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X0
    pbp2x WP_000872273.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X10
    pbp2x WP_000872275.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X3
    pbp2x WP_000872277.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X6
    pbp2x WP_000872282.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X5
    pbp1a WP_001039998.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP1A -> Streptococcus pneumoniae penicillin-binding protein PBP1A1
    pbp1a WP_001040004.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP1A -> Streptococcus pneumoniae penicillin-binding protein PBP1A3
    pbp1a WP_001040010.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP1A -> Streptococcus pneumoniae penicillin-binding protein PBP1A2
    pbp1a WP_001040013.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP1A -> Streptococcus pneumoniae penicillin-binding protein PBP1A0
    pbp2b WP_001224867.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2B -> Streptococcus pneumoniae penicillin-binding protein PBP2B0
    pbp2b WP_001224871.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2B -> Streptococcus pneumoniae penicillin-binding protein PBP2B3
    pbp2b WP_001224884.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2B -> Streptococcus pneumoniae penicillin-binding protein PBP2B2
    pbp2b WP_001224885.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2B -> Streptococcus pneumoniae penicillin-binding protein PBP2B6
    pbp2b WP_001224886.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2B -> Streptococcus pneumoniae penicillin-binding protein PBP2B4
    poxtA WP_002415638.1
        class:           MACROLIDE -> PHENICOL/OXAZOLIDINONE
        subclass:        MACROLIDE -> CHLORAMPHENICOL/FLORFENICOL/LINEZOLID
    cfxA WP_004339683.1
        product_name:    CfxA family class A broad-spectrum beta-lactamase -> CfxA family broad-spectrum class A beta-lactamase
    cfxA3 WP_004348227.1
        product_name:    class A extended-spectrum beta-lactamase CfxA3 -> extended-spectrum class A beta-lactamase CfxA3
    cepA WP_005795628.1
        product_name:    CepA family class A extended-spectrum beta-lactamase -> CepA family extended-spectrum class A beta-lactamase
    cepA WP_005816369.1
        product_name:    CepA family class A extended-spectrum beta-lactamase -> CepA family extended-spectrum class A beta-lactamase
    penI WP_006027381.1
        product_name:    PenI family class A extended-spectrum beta-lactamase -> PenI family extended-spectrum class A beta-lactamase
    penI WP_010108817.1
        product_name:    PenI family class A extended-spectrum beta-lactamase -> PenI family extended-spectrum class A beta-lactamase
    cepA WP_010992371.1
        product_name:    CepA family class A extended-spectrum beta-lactamase -> CepA family extended-spectrum class A beta-lactamase
    penI WP_025370306.1
        product_name:    PenI family class A extended-spectrum beta-lactamase -> PenI family extended-spectrum class A beta-lactamase
    cfxA5 WP_032946415.1
        product_name:    class A broad-spectrum beta-lactamase CfxA5 -> broad-spectrum class A beta-lactamase CfxA5
    pbp2x WP_033707918.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X23
    pbp1a WP_050078510.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP1A -> Streptococcus pneumoniae penicillin-binding protein PBP1A11
    pbp1a WP_050208712.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP1A -> Streptococcus pneumoniae penicillin-binding protein PBP1A12
    pbp2x WP_050293540.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X27
    pbp2x WP_054364452.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X12
    pbp1a WP_054370471.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP1A -> Streptococcus pneumoniae penicillin-binding protein PBP1A9
    cfxA4 WP_057280848.1
        product_name:    class A extended-spectrum beta-lactamase CfxA4 -> extended-spectrum class A beta-lactamase CfxA4
    pbp2b WP_061634854.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2B -> Streptococcus pneumoniae penicillin-binding protein PBP2B5
    pbp2x WP_061745305.1
        product_name:    Streptococcus pneumoniae beta-lactam resistant PBP2X -> Streptococcus pneumoniae penicillin-binding protein PBP2X17
    blaOCH WP_063842730.1
        product_name:    OCH family class C extended-spectrum beta-lactamase -> OCH family extended-spectrum class C beta-lactamase
    blaOKP-B WP_063842745.1
        product_name:    OKP-B family class A broad-spectrum beta-lactamase -> OKP-B family broad-spectrum class A beta-lactamase
    cfxA WP_063843237.1
        product_name:    class A broad-spectrum beta-lactamase CfxA -> broad-spectrum class A beta-lactamase CfxA
    cfxA WP_063843238.1
        product_name:    CfxA family class A broad-spectrum beta-lactamase -> CfxA family broad-spectrum class A beta-lactamase
    cfxA WP_063843239.1
        product_name:    CfxA family class A broad-spectrum beta-lactamase -> CfxA family broad-spectrum class A beta-lactamase
    cfxA WP_063843240.1
        product_name:    CfxA family class A broad-spectrum beta-lactamase -> CfxA family broad-spectrum class A beta-lactamase
    cfxA WP_063843241.1
        product_name:    CfxA family class A broad-spectrum beta-lactamase -> CfxA family broad-spectrum class A beta-lactamase
    cfxA2 WP_063843242.1
        product_name:    class A extended-spectrum beta-lactamase CfxA2 -> extended-spectrum class A beta-lactamase CfxA2
    cfxA2 WP_063843243.1
        product_name:    class A extended-spectrum beta-lactamase CfxA2 -> extended-spectrum class A beta-lactamase CfxA2
    penI WP_063854501.1
        product_name:    PenI family class A extended-spectrum beta-lactamase -> PenI family extended-spectrum class A beta-lactamase
    cfxA6 WP_117664257.1
        product_name:    class A broad-spectrum beta-lactamase CfxA6 -> broad-spectrum class A beta-lactamase CfxA6
    blaACI-1 WP_006555379.1
        product_name:    class A extended-spectrum beta-lactamase ACI-1 -> extended-spectrum class A beta-lactamase ACI-1
    blaADC-1 WP_004714775.1
        product_name:    class C extended-spectrum beta-lactamase ADC-1 -> extended-spectrum class C beta-lactamase ADC-1
    blaADC-10 WP_063857786.1
        product_name:    class C extended-spectrum beta-lactamase ADC-10 -> extended-spectrum class C beta-lactamase ADC-10
    blaADC-100 WP_068981607.1
        product_name:    class C beta-lactamase ADC-100 -> extended-spectrum class C beta-lactamase ADC-100
    blaADC-101 WP_068981608.1
        product_name:    class C beta-lactamase ADC-101 -> extended-spectrum class C beta-lactamase ADC-101
    blaADC-102 WP_068981609.1
        product_name:    class C beta-lactamase ADC-102 -> extended-spectrum class C beta-lactamase ADC-102
    blaADC-103 WP_068981610.1
        product_name:    class C beta-lactamase ADC-103 -> extended-spectrum class C beta-lactamase ADC-103
    blaADC-104 WP_068981611.1
        product_name:    class C beta-lactamase ADC-104 -> extended-spectrum class C beta-lactamase ADC-104
    blaADC-105 WP_068981612.1
        product_name:    class C beta-lactamase ADC-105 -> extended-spectrum class C beta-lactamase ADC-105
    blaADC-106 WP_068981613.1
        product_name:    class C beta-lactamase ADC-106 -> extended-spectrum class C beta-lactamase ADC-106
    blaADC-107 WP_068981614.1
        product_name:    class C beta-lactamase ADC-107 -> extended-spectrum class C beta-lactamase ADC-107
    blaADC-109 WP_136512052.1
        product_name:    class C beta-lactamase ADC-109 -> extended-spectrum class C beta-lactamase ADC-109
    blaADC-11 WP_001211205.1
        product_name:    class C extended-spectrum beta-lactamase ADC-11 -> extended-spectrum class C beta-lactamase ADC-11
    blaADC-110 WP_136512053.1
        product_name:    class C beta-lactamase ADC-110 -> extended-spectrum class C beta-lactamase ADC-110
    blaADC-112 WP_136512054.1
        product_name:    class C beta-lactamase ADC-112 -> extended-spectrum class C beta-lactamase ADC-112
    blaADC-113 WP_136512055.1
        product_name:    class C beta-lactamase ADC-113 -> extended-spectrum class C beta-lactamase ADC-113
    blaADC-114 WP_125052776.1
        product_name:    class C beta-lactamase ADC-114 -> extended-spectrum class C beta-lactamase ADC-114
    blaADC-115 WP_001211215.1
        product_name:    class C beta-lactamase ADC-115 -> extended-spectrum class C beta-lactamase ADC-115
    blaADC-116 WP_017816757.1
        product_name:    class C beta-lactamase ADC-116 -> extended-spectrum class C beta-lactamase ADC-116
    blaADC-117 WP_002157727.1
        product_name:    class C beta-lactamase ADC-117 -> extended-spectrum class C beta-lactamase ADC-117
    blaADC-119 WP_004712857.1
        product_name:    class C beta-lactamase ADC-119 -> extended-spectrum class C beta-lactamase ADC-119
    blaADC-12 WP_063857787.1
        product_name:    class C extended-spectrum beta-lactamase ADC-12 -> extended-spectrum class C beta-lactamase ADC-12
    blaADC-120 WP_002126587.1
        product_name:    class C beta-lactamase ADC-120 -> extended-spectrum class C beta-lactamase ADC-120
    blaADC-121 WP_005109685.1
        product_name:    class C beta-lactamase ADC-121 -> extended-spectrum class C beta-lactamase ADC-121
    blaADC-122 WP_005123276.1
        product_name:    class C beta-lactamase ADC-122 -> extended-spectrum class C beta-lactamase ADC-122
    blaADC-123 WP_004840559.1
        product_name:    class C beta-lactamase ADC-123 -> extended-spectrum class C beta-lactamase ADC-123
    blaADC-125 WP_005131186.1
        product_name:    class C beta-lactamase ADC-125 -> extended-spectrum class C beta-lactamase ADC-125
    blaADC-127 WP_005046018.1
        product_name:    class C beta-lactamase ADC-127 -> extended-spectrum class C beta-lactamase ADC-127
    blaADC-128 WP_004643536.1
        product_name:    class C beta-lactamase ADC-128 -> extended-spectrum class C beta-lactamase ADC-128
    blaADC-129 WP_005039111.1
        product_name:    class C beta-lactamase ADC-129 -> extended-spectrum class C beta-lactamase ADC-129
    blaADC-13 WP_063857788.1
        product_name:    class C extended-spectrum beta-lactamase ADC-13 -> extended-spectrum class C beta-lactamase ADC-13
    blaADC-130 WP_004886093.1
        product_name:    class C beta-lactamase ADC-130 -> extended-spectrum class C beta-lactamase ADC-130
    blaADC-131 WP_004707701.1
        product_name:    class C beta-lactamase ADC-131 -> extended-spectrum class C beta-lactamase ADC-131
    blaADC-132 WP_005068074.1
        product_name:    class C beta-lactamase ADC-132 -> extended-spectrum class C beta-lactamase ADC-132
    blaADC-133 WP_004700205.1
        product_name:    class C beta-lactamase ADC-133 -> extended-spectrum class C beta-lactamase ADC-133
    blaADC-134 WP_005307218.1
        product_name:    class C beta-lactamase ADC-134 -> extended-spectrum class C beta-lactamase ADC-134
    blaADC-135 WP_004790939.1
        product_name:    class C beta-lactamase ADC-135 -> extended-spectrum class C beta-lactamase ADC-135
    blaADC-136 WP_016137488.1
        product_name:    class C beta-lactamase ADC-136 -> extended-spectrum class C beta-lactamase ADC-136
    blaADC-137 WP_016140427.1
        product_name:    class C beta-lactamase ADC-137 -> extended-spectrum class C beta-lactamase ADC-137
    blaADC-138 WP_016146025.1
        product_name:    class C beta-lactamase ADC-138 -> extended-spectrum class C beta-lactamase ADC-138
    blaADC-139 WP_032039838.1
        product_name:    class C beta-lactamase ADC-139 -> extended-spectrum class C beta-lactamase ADC-139
    blaADC-14 WP_063857789.1
        product_name:    class C extended-spectrum beta-lactamase ADC-14 -> extended-spectrum class C beta-lactamase ADC-14
    blaADC-140 WP_001211209.1
        product_name:    class C beta-lactamase ADC-140 -> extended-spectrum class C beta-lactamase ADC-140
    blaADC-141 WP_032062810.1
        product_name:    class C beta-lactamase ADC-141 -> extended-spectrum class C beta-lactamase ADC-141
    blaADC-143 WP_033502167.1
        product_name:    class C beta-lactamase ADC-143 -> extended-spectrum class C beta-lactamase ADC-143
    blaADC-144 WP_001211214.1
        product_name:    class C beta-lactamase ADC-144 -> cefepime-hydrolyzing class C beta-lactamase ADC-144
        pubmed_reference: <empty> -> 21788456
    blaADC-145 WP_039270258.1
        product_name:    class C beta-lactamase ADC-145 -> extended-spectrum class C beta-lactamase ADC-145
    blaADC-146 WP_039258389.1
        product_name:    class C beta-lactamase ADC-146 -> extended-spectrum class C beta-lactamase ADC-146
    blaADC-147 WP_044718369.1
        product_name:    class C beta-lactamase ADC-147 -> extended-spectrum class C beta-lactamase ADC-147
    blaADC-148 WP_039246976.1
        product_name:    class C beta-lactamase ADC-148 -> extended-spectrum class C beta-lactamase ADC-148
    blaADC-149 WP_014207272.1
        product_name:    class C beta-lactamase ADC-149 -> extended-spectrum class C beta-lactamase ADC-149
    blaADC-15 WP_063857790.1
        product_name:    class C extended-spectrum beta-lactamase ADC-15 -> extended-spectrum class C beta-lactamase ADC-15
    blaADC-150 WP_017386568.1
        product_name:    class C beta-lactamase ADC-150 -> extended-spectrum class C beta-lactamase ADC-150
    blaADC-151 WP_063099318.1
        product_name:    class C beta-lactamase ADC-151 -> extended-spectrum class C beta-lactamase ADC-151
    blaADC-152 WP_001211233.1
        product_name:    class C beta-lactamase ADC-152 -> extended-spectrum class C beta-lactamase ADC-152
    blaADC-153 WP_099156045.1
        product_name:    class C beta-lactamase ADC-153 -> extended-spectrum class C beta-lactamase ADC-153
    blaADC-154 WP_005138362.1
        product_name:    class C beta-lactamase ADC-154 -> extended-spectrum class C beta-lactamase ADC-154
    blaADC-155 WP_005128228.1
        product_name:    class C beta-lactamase ADC-155 -> extended-spectrum class C beta-lactamase ADC-155
    blaADC-156 WP_024436624.1
        product_name:    class C beta-lactamase ADC-156 -> extended-spectrum class C beta-lactamase ADC-156
    blaADC-157 WP_088245227.1
        product_name:    class C beta-lactamase ADC-157 -> extended-spectrum class C beta-lactamase ADC-157
    blaADC-158 WP_001211227.1
        product_name:    class C beta-lactamase ADC-158 -> extended-spectrum class C beta-lactamase ADC-158
    blaADC-159 WP_033851992.1
        product_name:    class C beta-lactamase ADC-159 -> extended-spectrum class C beta-lactamase ADC-159
    blaADC-16 WP_063857791.1
        product_name:    class C extended-spectrum beta-lactamase ADC-16 -> extended-spectrum class C beta-lactamase ADC-16
    blaADC-160 WP_032037870.1
        product_name:    class C beta-lactamase ADC-160 -> extended-spectrum class C beta-lactamase ADC-160
    blaADC-162 WP_031980335.1
        product_name:    class C beta-lactamase ADC-162 -> extended-spectrum class C beta-lactamase ADC-162
    blaADC-163 WP_057093064.1
        product_name:    class C beta-lactamase ADC-163 -> extended-spectrum class C beta-lactamase ADC-163
    blaADC-164 WP_032068214.1
        product_name:    class C beta-lactamase ADC-164 -> extended-spectrum class C beta-lactamase ADC-164
    blaADC-165 WP_001211239.1
        product_name:    class C beta-lactamase ADC-165 -> extended-spectrum class C beta-lactamase ADC-165
    blaADC-166 WP_101244937.1
        product_name:    class C beta-lactamase ADC-166 -> extended-spectrum class C beta-lactamase ADC-166
    blaADC-167 WP_002046804.1
        product_name:    class C beta-lactamase ADC-167 -> extended-spectrum class C beta-lactamase ADC-167
    blaADC-168 WP_101244938.1
        product_name:    class C beta-lactamase ADC-168 -> extended-spectrum class C beta-lactamase ADC-168
    blaADC-169 WP_001211212.1
        product_name:    class C beta-lactamase ADC-169 -> extended-spectrum class C beta-lactamase ADC-169
    blaADC-17 WP_063857792.1
        product_name:    class C extended-spectrum beta-lactamase ADC-17 -> extended-spectrum class C beta-lactamase ADC-17
    blaADC-170 WP_102607458.1
        product_name:    class C beta-lactamase ADC-170 -> extended-spectrum class C beta-lactamase ADC-170
    blaADC-171 WP_031961878.1
        product_name:    class C beta-lactamase ADC-171 -> cefepime-hydrolyzing class C beta-lactamase ADC-171
    blaADC-172 WP_032027415.1
        product_name:    class C beta-lactamase ADC-172 -> cefepime-hydrolyzing class C beta-lactamase ADC-172
    blaADC-173 WP_032071188.1
        product_name:    class C beta-lactamase ADC-173 -> cefepime-hydrolyzing class C beta-lactamase ADC-173
    blaADC-174 WP_114699268.1
        product_name:    class C beta-lactamase ADC-174 -> extended-spectrum class C beta-lactamase ADC-174
    blaADC-175 WP_001211208.1
        product_name:    class C beta-lactamase ADC-175 -> extended-spectrum class C beta-lactamase ADC-175
    blaADC-176 WP_001159761.1
        product_name:    class C beta-lactamase ADC-176 -> extended-spectrum class C beta-lactamase ADC-176
    blaADC-177 WP_114699269.1
        product_name:    class C beta-lactamase ADC-177 -> cefepime-hydrolyzing class C beta-lactamase ADC-177
        pubmed_reference: <empty> -> 21788456
    blaADC-178 WP_114699270.1
        product_name:    class C beta-lactamase ADC-178 -> extended-spectrum class C beta-lactamase ADC-178
    blaADC-179 WP_114699271.1
        product_name:    class C beta-lactamase ADC-179 -> extended-spectrum class C beta-lactamase ADC-179
    blaADC-18 WP_002118772.1
        product_name:    class C extended-spectrum beta-lactamase ADC-18 -> extended-spectrum class C beta-lactamase ADC-18
    blaADC-180 WP_114699272.1
        product_name:    class C beta-lactamase ADC-180 -> extended-spectrum class C beta-lactamase ADC-180
    blaADC-181 WP_046693238.1
        product_name:    class C beta-lactamase ADC-181 -> extended-spectrum class C beta-lactamase ADC-181
    blaADC-182 WP_057691114.1
        product_name:    class C beta-lactamase ADC-182 -> extended-spectrum class C beta-lactamase ADC-182
    blaADC-183 WP_128268232.1
        product_name:    class C beta-lactamase ADC-183 -> extended-spectrum class C beta-lactamase ADC-183
    blaADC-184 WP_059247009.1
        product_name:    class C beta-lactamase ADC-184 -> extended-spectrum class C beta-lactamase ADC-184
    blaADC-185 WP_001211210.1
        product_name:    class C beta-lactamase ADC-185 -> extended-spectrum class C beta-lactamase ADC-185
    blaADC-186 WP_072292271.1
        product_name:    class C beta-lactamase ADC-186 -> extended-spectrum class C beta-lactamase ADC-186
    blaADC-187 WP_136512056.1
        product_name:    class C beta-lactamase ADC-187 -> extended-spectrum class C beta-lactamase ADC-187
    blaADC-188 WP_136512057.1
        product_name:    class C beta-lactamase ADC-188 -> extended-spectrum class C beta-lactamase ADC-188
    blaADC-189 WP_136512058.1
        product_name:    class C beta-lactamase ADC-189 -> extended-spectrum class C beta-lactamase ADC-189
    blaADC-19 WP_063857793.1
        product_name:    class C extended-spectrum beta-lactamase ADC-19 -> extended-spectrum class C beta-lactamase ADC-19
    blaADC-190 WP_136512059.1
        product_name:    class C beta-lactamase ADC-190 -> extended-spectrum class C beta-lactamase ADC-190
    blaADC-191 WP_003112187.1
        product_name:    class C beta-lactamase ADC-191 -> extended-spectrum class C beta-lactamase ADC-191
    blaADC-192 WP_136512060.1
        product_name:    class C beta-lactamase ADC-192 -> extended-spectrum class C beta-lactamase ADC-192
    blaADC-193 WP_013197184.1
        product_name:    class C beta-lactamase ADC-193 -> extended-spectrum class C beta-lactamase ADC-193
    blaADC-194 WP_133972424.1
        product_name:    class C beta-lactamase ADC-194 -> extended-spectrum class C beta-lactamase ADC-194
    blaADC-195 WP_140423305.1
        product_name:    class C beta-lactamase ADC-195 -> extended-spectrum class C beta-lactamase ADC-195
    blaADC-196 WP_145850033.1
        product_name:    class C beta-lactamase ADC-196 -> extended-spectrum class C beta-lactamase ADC-196
    blaADC-197 WP_150823452.1
        product_name:    class C beta-lactamase ADC-197 -> extended-spectrum class C beta-lactamase ADC-197
    blaADC-198 WP_150823453.1
        product_name:    class C beta-lactamase ADC-198 -> extended-spectrum class C beta-lactamase ADC-198
    blaADC-199 WP_114166683.1
        product_name:    class C beta-lactamase ADC-199 -> extended-spectrum class C beta-lactamase ADC-199
    blaADC-2 WP_004746565.1
        product_name:    class C beta-lactamase ADC-2 -> extended-spectrum class C beta-lactamase ADC-2
    blaADC-20 WP_063857794.1
        product_name:    class C extended-spectrum beta-lactamase ADC-20 -> extended-spectrum class C beta-lactamase ADC-20
    blaADC-200 WP_150823454.1
        product_name:    class C beta-lactamase ADC-200 -> extended-spectrum class C beta-lactamase ADC-200
    blaADC-201 WP_150823455.1
        product_name:    class C beta-lactamase ADC-201 -> extended-spectrum class C beta-lactamase ADC-201
    blaADC-202 WP_150823456.1
        product_name:    class C beta-lactamase ADC-202 -> extended-spectrum class C beta-lactamase ADC-202
    blaADC-203 WP_032000414.1
        product_name:    class C beta-lactamase ADC-203 -> extended-spectrum class C beta-lactamase ADC-203
    blaADC-204 WP_150823457.1
        product_name:    class C beta-lactamase ADC-204 -> extended-spectrum class C beta-lactamase ADC-204
    blaADC-205 WP_150823458.1
        product_name:    class C beta-lactamase ADC-205 -> extended-spectrum class C beta-lactamase ADC-205
    blaADC-206 WP_150823459.1
        product_name:    class C beta-lactamase ADC-206 -> extended-spectrum class C beta-lactamase ADC-206
    blaADC-207 WP_130173437.1
        product_name:    class C beta-lactamase ADC-207 -> extended-spectrum class C beta-lactamase ADC-207
    blaADC-208 WP_150823460.1
        product_name:    class C beta-lactamase ADC-208 -> extended-spectrum class C beta-lactamase ADC-208
    blaADC-209 WP_150823461.1
        product_name:    class C beta-lactamase ADC-209 -> extended-spectrum class C beta-lactamase ADC-209
    blaADC-21 WP_063857795.1
        product_name:    class C extended-spectrum beta-lactamase ADC-21 -> extended-spectrum class C beta-lactamase ADC-21
    blaADC-210 WP_150823462.1
        product_name:    class C beta-lactamase ADC-210 -> extended-spectrum class C beta-lactamase ADC-210
    blaADC-211 WP_150823463.1
        product_name:    class C beta-lactamase ADC-211 -> extended-spectrum class C beta-lactamase ADC-211
    blaADC-212 WP_031975357.1
        product_name:    class C beta-lactamase ADC-212 -> extended-spectrum class C beta-lactamase ADC-212
    blaADC-213 WP_078230092.1
        product_name:    class C beta-lactamase ADC-213 -> extended-spectrum class C beta-lactamase ADC-213
    blaADC-214 WP_060454527.1
        product_name:    class C beta-lactamase ADC-214 -> extended-spectrum class C beta-lactamase ADC-214
    blaADC-215 WP_039098799.1
        product_name:    class C beta-lactamase ADC-215 -> extended-spectrum class C beta-lactamase ADC-215
    blaADC-216 WP_039211240.1
        product_name:    class C beta-lactamase ADC-216 -> extended-spectrum class C beta-lactamase ADC-216
    blaADC-217 WP_060470109.1
        product_name:    class C beta-lactamase ADC-217 -> extended-spectrum class C beta-lactamase ADC-217
    blaADC-218 WP_078216190.1
        product_name:    class C beta-lactamase ADC-218 -> extended-spectrum class C beta-lactamase ADC-218
    blaADC-219 WP_039213353.1
        product_name:    class C beta-lactamase ADC-219 -> cefepime-hydrolyzing class C beta-lactamase ADC-219
    blaADC-22 WP_063857796.1
        product_name:    class C extended-spectrum beta-lactamase ADC-22 -> extended-spectrum class C beta-lactamase ADC-22
    blaADC-220 WP_087876534.1
        product_name:    class C beta-lactamase ADC-220 -> extended-spectrum class C beta-lactamase ADC-220
    blaADC-221 WP_156404644.1
        product_name:    class C beta-lactamase ADC-221 -> extended-spectrum class C beta-lactamase ADC-221
    blaADC-222 WP_031960999.1
        product_name:    class C beta-lactamase ADC-222 -> extended-spectrum class C beta-lactamase ADC-222
    blaADC-223 WP_064987478.1
        product_name:    class C beta-lactamase ADC-223 -> extended-spectrum class C beta-lactamase ADC-223
    blaADC-224 WP_064907831.1
        product_name:    class C beta-lactamase ADC-224 -> cefepime-hydrolyzing class C beta-lactamase ADC-224
    blaADC-225 WP_160164833.1
        product_name:    class C beta-lactamase ADC-225 -> cefepime-hydrolyzing class C beta-lactamase ADC-225
    blaADC-226 WP_001211224.1
        product_name:    class C beta-lactamase ADC-226 -> extended-spectrum class C beta-lactamase ADC-226
    blaADC-227 WP_160164834.1
        product_name:    class C beta-lactamase ADC-227 -> extended-spectrum class C beta-lactamase ADC-227
    blaADC-228 WP_160164835.1
        product_name:    class C beta-lactamase ADC-228 -> cefepime-hydrolyzing class C beta-lactamase ADC-228
    blaADC-229 WP_160164836.1
        product_name:    class C beta-lactamase ADC-229 -> extended-spectrum class C beta-lactamase ADC-229
    blaADC-23 WP_063857797.1
        product_name:    class C extended-spectrum beta-lactamase ADC-23 -> extended-spectrum class C beta-lactamase ADC-23
    blaADC-230 WP_160164837.1
        product_name:    class C beta-lactamase ADC-230 -> extended-spectrum class C beta-lactamase ADC-230
    blaADC-231 WP_160164838.1
        product_name:    class C beta-lactamase ADC-231 -> extended-spectrum class C beta-lactamase ADC-231
    blaADC-232 WP_064907116.1
        product_name:    class C beta-lactamase ADC-232 -> cefepime-hydrolyzing class C beta-lactamase ADC-232
    blaADC-233 WP_031950434.1
        product_name:    class C beta-lactamase ADC-233 -> cefepime-hydrolyzing class C beta-lactamase ADC-233
    blaADC-234 WP_159162532.1
        product_name:    class C beta-lactamase ADC-234 -> extended-spectrum class C beta-lactamase ADC-234
    blaADC-235 WP_132038428.1
        product_name:    class C beta-lactamase ADC-235 -> extended-spectrum class C beta-lactamase ADC-235
    blaADC-236 WP_176673601.1
        product_name:    class C beta-lactamase ADC-236 -> extended-spectrum class C beta-lactamase ADC-236
    blaADC-237 WP_086262823.1
        product_name:    class C beta-lactamase ADC-237 -> extended-spectrum class C beta-lactamase ADC-237
    blaADC-238 WP_002058891.1
        product_name:    class C beta-lactamase ADC-238 -> extended-spectrum class C beta-lactamase ADC-238
    blaADC-239 WP_031981814.1
        product_name:    class C beta-lactamase ADC-239 -> extended-spectrum class C beta-lactamase ADC-239
    blaADC-24 WP_136512061.1
        product_name:    class C beta-lactamase ADC-24 -> extended-spectrum class C beta-lactamase ADC-24
    blaADC-240 WP_001211207.1
        product_name:    class C beta-lactamase ADC-240 -> extended-spectrum class C beta-lactamase ADC-240
    blaADC-241 WP_001211198.1
        product_name:    class C beta-lactamase ADC-241 -> extended-spectrum class C beta-lactamase ADC-241
    blaADC-242 WP_047481394.1
        product_name:    class C beta-lactamase ADC-242 -> extended-spectrum class C beta-lactamase ADC-242
    blaADC-243 WP_001211199.1
        product_name:    class C beta-lactamase ADC-243 -> extended-spectrum class C beta-lactamase ADC-243
    blaADC-244 WP_032017586.1
        product_name:    class C beta-lactamase ADC-244 -> extended-spectrum class C beta-lactamase ADC-244
    blaADC-245 WP_032005249.1
        product_name:    class C beta-lactamase ADC-245 -> extended-spectrum class C beta-lactamase ADC-245
    blaADC-246 WP_031976577.1
        product_name:    class C beta-lactamase ADC-246 -> extended-spectrum class C beta-lactamase ADC-246
    blaADC-247 WP_032058755.1
        product_name:    class C beta-lactamase ADC-247 -> extended-spectrum class C beta-lactamase ADC-247
    blaADC-248 WP_021511005.1
        product_name:    class C beta-lactamase ADC-248 -> extended-spectrum class C beta-lactamase ADC-248
    blaADC-249 WP_001211200.1
        product_name:    class C beta-lactamase ADC-249 -> extended-spectrum class C beta-lactamase ADC-249
    blaADC-25 WP_001211217.1
        product_name:    class C beta-lactamase ADC-25 -> extended-spectrum class C beta-lactamase ADC-25
    blaADC-250 WP_086329657.1
        product_name:    class C beta-lactamase ADC-250 -> extended-spectrum class C beta-lactamase ADC-250
    blaADC-251 WP_086443396.1
        product_name:    class C beta-lactamase ADC-251 -> extended-spectrum class C beta-lactamase ADC-251
    blaADC-252 WP_086399847.1
        product_name:    class C beta-lactamase ADC-252 -> extended-spectrum class C beta-lactamase ADC-252
    blaADC-253 WP_086394244.1
        product_name:    class C beta-lactamase ADC-253 -> extended-spectrum class C beta-lactamase ADC-253
    blaADC-254 WP_031996777.1
        product_name:    class C beta-lactamase ADC-254 -> extended-spectrum class C beta-lactamase ADC-254
    blaADC-255 WP_022575343.1
        product_name:    class C beta-lactamase ADC-255 -> extended-spectrum class C beta-lactamase ADC-255
    blaADC-256 WP_204376223.1
        product_name:    class C beta-lactamase ADC-256 -> extended-spectrum class C beta-lactamase ADC-256
    blaADC-257 WP_116020564.1
        product_name:    class C beta-lactamase ADC-257 -> extended-spectrum class C beta-lactamase ADC-257
    blaADC-258 WP_114259520.1
        product_name:    class C beta-lactamase ADC-258 -> extended-spectrum class C beta-lactamase ADC-258
    blaADC-259 WP_046882921.1
        product_name:    class C beta-lactamase ADC-259 -> extended-spectrum class C beta-lactamase ADC-259
    blaADC-26 WP_001211238.1
        product_name:    class C extended-spectrum beta-lactamase ADC-26 -> extended-spectrum class C beta-lactamase ADC-26
    blaADC-260 WP_231869648.1
        product_name:    class C beta-lactamase ADC-260 -> extended-spectrum class C beta-lactamase ADC-260
    blaADC-261 WP_240067715.1
        product_name:    class C beta-lactamase ADC-261 -> cefepime-hydrolyzing class C beta-lactamase ADC-261
        pubmed_reference: <empty> -> 21788456
    blaADC-262 WP_213702342.1
        product_name:    class C beta-lactamase ADC-262 -> extended-spectrum class C beta-lactamase ADC-262
    blaADC-263 WP_109433738.1
        product_name:    class C beta-lactamase ADC-263 -> extended-spectrum class C beta-lactamase ADC-263
    blaADC-264 WP_240067716.1
        product_name:    class C beta-lactamase ADC-264 -> extended-spectrum class C beta-lactamase ADC-264
    blaADC-265 WP_086265799.1
        product_name:    class C beta-lactamase ADC-265 -> extended-spectrum class C beta-lactamase ADC-265
    blaADC-29 WP_069174569.1
        product_name:    class C extended-spectrum beta-lactamase ADC-29 -> extended-spectrum class C beta-lactamase ADC-29
    blaADC-3 WP_063857798.1
        product_name:    class C beta-lactamase ADC-3 -> extended-spectrum class C beta-lactamase ADC-3
    blaADC-30 WP_001211218.1
        product_name:    class C extended-spectrum beta-lactamase ADC-30 -> extended-spectrum class C beta-lactamase ADC-30
    blaADC-31 WP_001211223.1
        product_name:    class C extended-spectrum beta-lactamase ADC-31 -> extended-spectrum class C beta-lactamase ADC-31
    blaADC-32 WP_004739487.1
        product_name:    class C extended-spectrum beta-lactamase ADC-32 -> extended-spectrum class C beta-lactamase ADC-32
    blaADC-33 WP_001211220.1
        product_name:    cefepime-hydrolyzing class C extended-spectrum beta-lactamase ADC-33 -> cefepime-hydrolyzing class C beta-lactamase ADC-33
    blaADC-38 WP_063857799.1
        product_name:    class C beta-lactamase ADC-38 -> extended-spectrum class C beta-lactamase ADC-38
    blaADC-39 WP_063857800.1
        product_name:    class C beta-lactamase ADC-39 -> extended-spectrum class C beta-lactamase ADC-39
    blaADC-4 WP_063857801.1
        product_name:    class C beta-lactamase ADC-4 -> extended-spectrum class C beta-lactamase ADC-4
    blaADC-41 WP_063857802.1
        product_name:    class C extended-spectrum beta-lactamase ADC-41 -> extended-spectrum class C beta-lactamase ADC-41
    blaADC-42 WP_063857803.1
        product_name:    class C extended-spectrum beta-lactamase ADC-42 -> extended-spectrum class C beta-lactamase ADC-42
    blaADC-43 WP_032055358.1
        product_name:    class C extended-spectrum beta-lactamase ADC-43 -> extended-spectrum class C beta-lactamase ADC-43
    blaADC-44 WP_063857804.1
        product_name:    class C extended-spectrum beta-lactamase ADC-44 -> extended-spectrum class C beta-lactamase ADC-44
    blaADC-5 WP_038405930.1
        product_name:    class C beta-lactamase ADC-5 -> extended-spectrum class C beta-lactamase ADC-5
    blaADC-50 WP_031965243.1
        product_name:    class C extended-spectrum beta-lactamase ADC-50 -> extended-spectrum class C beta-lactamase ADC-50
    blaADC-51 WP_063857805.1
        product_name:    class C extended-spectrum beta-lactamase ADC-51 -> extended-spectrum class C beta-lactamase ADC-51
    blaADC-52 WP_001211232.1
        product_name:    class C extended-spectrum beta-lactamase ADC-52 -> extended-spectrum class C beta-lactamase ADC-52
    blaADC-53 WP_063857806.1
        product_name:    class C extended-spectrum beta-lactamase ADC-53 -> extended-spectrum class C beta-lactamase ADC-53
    blaADC-54 WP_063857807.1
        product_name:    class C beta-lactamase ADC-54 -> extended-spectrum class C beta-lactamase ADC-54
    blaADC-56 WP_031973850.1
        product_name:    cefepime-hydrolyzing class C extended-spectrum beta-lactamase ADC-56 -> cefepime-hydrolyzing class C beta-lactamase ADC-56
    blaADC-57 WP_001211226.1
        product_name:    class C beta-lactamase ADC-57 -> extended-spectrum class C beta-lactamase ADC-57
    blaADC-58 WP_063857808.1
        product_name:    class C beta-lactamase ADC-58 -> extended-spectrum class C beta-lactamase ADC-58
    blaADC-59 WP_063857809.1
        product_name:    class C beta-lactamase ADC-59 -> extended-spectrum class C beta-lactamase ADC-59
    blaADC-6 WP_017725267.1
        product_name:    class C beta-lactamase ADC-6 -> extended-spectrum class C beta-lactamase ADC-6
    blaADC-60 WP_063857810.1
        product_name:    class C beta-lactamase ADC-60 -> extended-spectrum class C beta-lactamase ADC-60
    blaADC-61 WP_033503051.1
        product_name:    class C beta-lactamase ADC-61 -> extended-spectrum class C beta-lactamase ADC-61
    blaADC-62 WP_063857811.1
        product_name:    class C beta-lactamase ADC-62 -> extended-spectrum class C beta-lactamase ADC-62
    blaADC-63 WP_063857812.1
        product_name:    class C beta-lactamase ADC-63 -> extended-spectrum class C beta-lactamase ADC-63
    blaADC-65 WP_136512062.1
        product_name:    class C beta-lactamase ADC-65 -> extended-spectrum class C beta-lactamase ADC-65
    blaADC-66 WP_136512063.1
        product_name:    class C beta-lactamase ADC-66 -> extended-spectrum class C beta-lactamase ADC-66
    blaADC-67 WP_063857814.1
        product_name:    class C beta-lactamase ADC-67 -> extended-spectrum class C beta-lactamase ADC-67
    blaADC-7 WP_063857816.1
        product_name:    class C beta-lactamase ADC-7 -> extended-spectrum class C beta-lactamase ADC-7
    blaADC-70 WP_017480710.1
        product_name:    class C extended-spectrum beta-lactamase ADC-70 -> extended-spectrum class C beta-lactamase ADC-70
    blaADC-73 WP_001211219.1
        product_name:    class C extended-spectrum beta-lactamase ADC-73 -> extended-spectrum class C beta-lactamase ADC-73
    blaADC-74 WP_001211203.1
        product_name:    class C extended-spectrum beta-lactamase ADC-74 -> extended-spectrum class C beta-lactamase ADC-74
    blaADC-75 WP_063857817.1
        product_name:    class C extended-spectrum beta-lactamase ADC-75 -> extended-spectrum class C beta-lactamase ADC-75
    blaADC-76 WP_001211237.1
        product_name:    class C extended-spectrum beta-lactamase ADC-76 -> extended-spectrum class C beta-lactamase ADC-76
    blaADC-77 WP_063857818.1
        product_name:    class C extended-spectrum beta-lactamase ADC-77 -> extended-spectrum class C beta-lactamase ADC-77
    blaADC-78 WP_057691006.1
        product_name:    class C extended-spectrum beta-lactamase ADC-78 -> extended-spectrum class C beta-lactamase ADC-78
    blaADC-79 WP_001159760.1
        product_name:    class C extended-spectrum beta-lactamase ADC-79 -> extended-spectrum class C beta-lactamase ADC-79
    blaADC-80 WP_029424536.1
        product_name:    class C extended-spectrum beta-lactamase ADC-80 -> extended-spectrum class C beta-lactamase ADC-80
    blaADC-81 WP_059262723.1
        product_name:    class C extended-spectrum beta-lactamase ADC-81 -> extended-spectrum class C beta-lactamase ADC-81
    blaADC-82 WP_001211216.1
        product_name:    class C extended-spectrum beta-lactamase ADC-82 -> extended-spectrum class C beta-lactamase ADC-82
    blaADC-83 WP_068981615.1
        product_name:    class C beta-lactamase ADC-83 -> extended-spectrum class C beta-lactamase ADC-83
    blaADC-84 WP_068981616.1
        product_name:    class C beta-lactamase ADC-84 -> extended-spectrum class C beta-lactamase ADC-84
    blaADC-85 WP_068981617.1
        product_name:    class C beta-lactamase ADC-85 -> extended-spectrum class C beta-lactamase ADC-85
    blaADC-86 WP_068981618.1
        product_name:    class C beta-lactamase ADC-86 -> extended-spectrum class C beta-lactamase ADC-86
    blaADC-87 WP_068981619.1
        product_name:    class C beta-lactamase ADC-87 -> extended-spectrum class C beta-lactamase ADC-87
    blaADC-88 WP_001211221.1
        product_name:    class C beta-lactamase ADC-88 -> extended-spectrum class C beta-lactamase ADC-88
    blaADC-89 WP_068981620.1
        product_name:    class C beta-lactamase ADC-89 -> extended-spectrum class C beta-lactamase ADC-89
    blaADC-90 WP_068981621.1
        product_name:    class C beta-lactamase ADC-90 -> extended-spectrum class C beta-lactamase ADC-90
    blaADC-91 WP_068981622.1
        product_name:    class C beta-lactamase ADC-91 -> extended-spectrum class C beta-lactamase ADC-91
    blaADC-92 WP_068981623.1
        product_name:    class C beta-lactamase ADC-92 -> extended-spectrum class C beta-lactamase ADC-92
    blaADC-93 WP_068981624.1
        product_name:    class C beta-lactamase ADC-93 -> extended-spectrum class C beta-lactamase ADC-93
    blaADC-94 WP_068981625.1
        product_name:    class C beta-lactamase ADC-94 -> extended-spectrum class C beta-lactamase ADC-94
    blaADC-95 WP_068981626.1
        product_name:    class C beta-lactamase ADC-95 -> extended-spectrum class C beta-lactamase ADC-95
    blaADC-96 WP_068981627.1
        product_name:    class C beta-lactamase ADC-96 -> extended-spectrum class C beta-lactamase ADC-96
    blaADC-97 WP_068981628.1
        product_name:    class C beta-lactamase ADC-97 -> extended-spectrum class C beta-lactamase ADC-97
    blaADC-98 WP_068981629.1
        product_name:    class C beta-lactamase ADC-98 -> extended-spectrum class C beta-lactamase ADC-98
    blaADC-99 WP_068981630.1
        product_name:    class C beta-lactamase ADC-99 -> extended-spectrum class C beta-lactamase ADC-99
    blaAST-1 WP_063857821.1
        product_name:    class A broad-spectrum beta-lactamase AST-1 -> broad-spectrum class A beta-lactamase AST-1
    blaBEL-1 WP_063857830.1
        product_name:    class A extended-spectrum beta-lactamase BEL-1 -> extended-spectrum class A beta-lactamase BEL-1
    blaBEL-2 WP_063857831.1
        product_name:    class A extended-spectrum beta-lactamase BEL-2 -> extended-spectrum class A beta-lactamase BEL-2
    blaBEL-3 WP_063857832.1
        product_name:    class A extended-spectrum beta-lactamase BEL-3 -> extended-spectrum class A beta-lactamase BEL-3
    blaBEL-4 WP_065158950.1
        product_name:    class A extended-spectrum beta-lactamase BEL-4 -> extended-spectrum class A beta-lactamase BEL-4
    blaCARB-10 WP_063857836.1
        product_name:    RTG family carbenicillin-hydrolyzing class A extended-spectrum beta-lactamase CARB-10 -> RTG family carbenicillin-hydrolyzing extended-spectrum class A beta-lactamase CARB-10
    blaCGA-1 WP_002977989.1
        product_name:    class A extended-spectrum beta-lactamase CGA-1 -> extended-spectrum class A beta-lactamase CGA-1
    blaCIA-1 WP_034735227.1
        product_name:    class A extended-spectrum beta-lactamase CIA-1 -> extended-spectrum class A beta-lactamase CIA-1
    blaCIA-2 WP_063859465.1
        product_name:    class A extended-spectrum beta-lactamase CIA-2 -> extended-spectrum class A beta-lactamase CIA-2
    blaCIA-3 WP_063859478.1
        product_name:    class A extended-spectrum beta-lactamase CIA-3 -> extended-spectrum class A beta-lactamase CIA-3
    blaCIA-4 WP_027373439.1
        product_name:    class A extended-spectrum beta-lactamase CIA-4 -> extended-spectrum class A beta-lactamase CIA-4
    blaCME-1 WP_059330348.1
        product_name:    class A extended-spectrum beta-lactamase CME-1 -> extended-spectrum class A beta-lactamase CME-1
    blaCME-2 WP_063859570.1
        product_name:    class A extended-spectrum beta-lactamase CME-2 -> extended-spectrum class A beta-lactamase CME-2
    blaCME-3 WP_009085188.1
        product_name:    class A extended-spectrum beta-lactamase CME-3 -> extended-spectrum class A beta-lactamase CME-3
    blaCMY-179 WP_187259226.1
        gene_family:     blaCFE -> blaCMY
    blaCMY-30 WP_000976513.1
        product_name:    class C extended-spectrum beta-lactamase CMY-30 -> extended-spectrum class C beta-lactamase CMY-30
    blaCMY-37 WP_063859838.1
        product_name:    class C extended-spectrum beta-lactamase CMY-37 -> extended-spectrum class C beta-lactamase CMY-37
    blaCMY-42 WP_039023136.1
        product_name:    class C extended-spectrum beta-lactamase CMY-42 -> extended-spectrum class C beta-lactamase CMY-42
    blaCMY-8 WP_012477380.1
        product_name:    CMY-1/MOX family class C extended-spectrum beta-lactamase CMY-8 -> CMY-1/MOX family extended-spectrum class C beta-lactamase CMY-8
    blaCMY-9 WP_032490177.1
        product_name:    CMY-1/MOX family class C extended-spectrum beta-lactamase CMY-9 -> CMY-1/MOX family extended-spectrum class C beta-lactamase CMY-9
    blaCSP-1 WP_063859920.1
        product_name:    class A extended-spectrum beta-lactamase CSP-1 -> extended-spectrum class A beta-lactamase CSP-1
    blaCTX-M-1 WP_013188473.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-1 -> extended-spectrum class A beta-lactamase CTX-M-1
    blaCTX-M-10 WP_032491157.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-10 -> extended-spectrum class A beta-lactamase CTX-M-10
    blaCTX-M-100 WP_032494234.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-100 -> extended-spectrum class A beta-lactamase CTX-M-100
    blaCTX-M-101 WP_063859921.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-101 -> extended-spectrum class A beta-lactamase CTX-M-101
    blaCTX-M-102 WP_063859922.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-102 -> extended-spectrum class A beta-lactamase CTX-M-102
    blaCTX-M-103 WP_063859923.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-103 -> extended-spectrum class A beta-lactamase CTX-M-103
    blaCTX-M-104 WP_042004849.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-104 -> extended-spectrum class A beta-lactamase CTX-M-104
    blaCTX-M-105 WP_015059026.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-105 -> extended-spectrum class A beta-lactamase CTX-M-105
    blaCTX-M-110 WP_063859924.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-110 -> extended-spectrum class A beta-lactamase CTX-M-110
    blaCTX-M-111 WP_063859925.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-111 -> extended-spectrum class A beta-lactamase CTX-M-111
    blaCTX-M-112 WP_063859926.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-112 -> extended-spectrum class A beta-lactamase CTX-M-112
    blaCTX-M-113 WP_063859927.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-113 -> extended-spectrum class A beta-lactamase CTX-M-113
    blaCTX-M-114 WP_063859928.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-114 -> extended-spectrum class A beta-lactamase CTX-M-114
    blaCTX-M-115 WP_035895532.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-115 -> extended-spectrum class A beta-lactamase CTX-M-115
    blaCTX-M-116 WP_032495225.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-116 -> extended-spectrum class A beta-lactamase CTX-M-116
    blaCTX-M-117 WP_032495259.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-117 -> extended-spectrum class A beta-lactamase CTX-M-117
    blaCTX-M-12 WP_032491777.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-12 -> extended-spectrum class A beta-lactamase CTX-M-12
    blaCTX-M-121 WP_032495378.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-121 -> extended-spectrum class A beta-lactamase CTX-M-121
    blaCTX-M-122 WP_063859932.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-122 -> extended-spectrum class A beta-lactamase CTX-M-122
    blaCTX-M-123 WP_031942271.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-123 -> extended-spectrum class A beta-lactamase CTX-M-123
    blaCTX-M-124 WP_063859945.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-124 -> extended-spectrum class A beta-lactamase CTX-M-124
    blaCTX-M-125 WP_063859946.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-125 -> extended-spectrum class A beta-lactamase CTX-M-125
    blaCTX-M-126 WP_063859947.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-126 -> extended-spectrum class A beta-lactamase CTX-M-126
    blaCTX-M-127 WP_088245211.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-127 -> extended-spectrum class A beta-lactamase CTX-M-127
    blaCTX-M-129 WP_063859948.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-129 -> extended-spectrum class A beta-lactamase CTX-M-129
    blaCTX-M-13 WP_032489927.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-13 -> extended-spectrum class A beta-lactamase CTX-M-13
    blaCTX-M-130 WP_063859949.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-130 -> extended-spectrum class A beta-lactamase CTX-M-130
    blaCTX-M-131 WP_063859950.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-131 -> extended-spectrum class A beta-lactamase CTX-M-131
    blaCTX-M-132 WP_063859951.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-132 -> extended-spectrum class A beta-lactamase CTX-M-132
    blaCTX-M-134 WP_063859952.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-134 -> extended-spectrum class A beta-lactamase CTX-M-134
    blaCTX-M-136 WP_063859953.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-136 -> extended-spectrum class A beta-lactamase CTX-M-136
    blaCTX-M-137 WP_063859954.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-137 -> extended-spectrum class A beta-lactamase CTX-M-137
    blaCTX-M-138 WP_070064534.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-138 -> extended-spectrum class A beta-lactamase CTX-M-138
    blaCTX-M-139 WP_063859955.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-139 -> extended-spectrum class A beta-lactamase CTX-M-139
    blaCTX-M-14 WP_001617865.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-14 -> extended-spectrum class A beta-lactamase CTX-M-14
    blaCTX-M-140 WP_063108644.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-140 -> extended-spectrum class A beta-lactamase CTX-M-140
    blaCTX-M-141 WP_063859956.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-141 -> extended-spectrum class A beta-lactamase CTX-M-141
    blaCTX-M-142 WP_063859957.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-142 -> extended-spectrum class A beta-lactamase CTX-M-142
    blaCTX-M-143 WP_156404649.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-143 -> extended-spectrum class A beta-lactamase CTX-M-143
    blaCTX-M-144 WP_032495786.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-144 -> extended-spectrum class A beta-lactamase CTX-M-144
    blaCTX-M-146 WP_102607454.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-146 -> extended-spectrum class A beta-lactamase CTX-M-146
    blaCTX-M-147 WP_063859958.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-147 -> extended-spectrum class A beta-lactamase CTX-M-147
    blaCTX-M-148 WP_032495787.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-148 -> extended-spectrum class A beta-lactamase CTX-M-148
    blaCTX-M-15 WP_000239590.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-15 -> extended-spectrum class A beta-lactamase CTX-M-15
    blaCTX-M-150 WP_063859959.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-150 -> extended-spectrum class A beta-lactamase CTX-M-150
    blaCTX-M-151 WP_063859960.1
        product_name:    CTX-M-like class A extended-spectrum beta-lactamase CTX-M-151 -> CTX-M-like extended-spectrum class A beta-lactamase CTX-M-151
    blaCTX-M-152 WP_063859961.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-152 -> extended-spectrum class A beta-lactamase CTX-M-152
    blaCTX-M-153 WP_168247876.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-153 -> extended-spectrum class A beta-lactamase CTX-M-153
    blaCTX-M-154 WP_110093562.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-154 -> extended-spectrum class A beta-lactamase CTX-M-154
    blaCTX-M-155 WP_063859962.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-155 -> extended-spectrum class A beta-lactamase CTX-M-155
    blaCTX-M-156 WP_063859963.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-156 -> extended-spectrum class A beta-lactamase CTX-M-156
    blaCTX-M-157 WP_063859964.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-157 -> extended-spectrum class A beta-lactamase CTX-M-157
    blaCTX-M-158 WP_063859965.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-158 -> extended-spectrum class A beta-lactamase CTX-M-158
    blaCTX-M-159 WP_063859966.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-159 -> extended-spectrum class A beta-lactamase CTX-M-159
    blaCTX-M-16 WP_063859967.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-16 -> extended-spectrum class A beta-lactamase CTX-M-16
    blaCTX-M-160 WP_063859968.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-160 -> extended-spectrum class A beta-lactamase CTX-M-160
    blaCTX-M-161 WP_063859969.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-161 -> extended-spectrum class A beta-lactamase CTX-M-161
    blaCTX-M-162 WP_063859970.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-162 -> extended-spectrum class A beta-lactamase CTX-M-162
    blaCTX-M-163 WP_063859971.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-163 -> extended-spectrum class A beta-lactamase CTX-M-163
    blaCTX-M-164 WP_063859972.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-164 -> extended-spectrum class A beta-lactamase CTX-M-164
    blaCTX-M-165 WP_053444694.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-165 -> extended-spectrum class A beta-lactamase CTX-M-165
    blaCTX-M-166 WP_063859973.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-166 -> extended-spectrum class A beta-lactamase CTX-M-166
    blaCTX-M-167 WP_063859974.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-167 -> extended-spectrum class A beta-lactamase CTX-M-167
    blaCTX-M-168 WP_063859975.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-168 -> extended-spectrum class A beta-lactamase CTX-M-168
    blaCTX-M-169 WP_063859976.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-169 -> extended-spectrum class A beta-lactamase CTX-M-169
    blaCTX-M-17 WP_011117618.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-17 -> extended-spectrum class A beta-lactamase CTX-M-17
    blaCTX-M-170 WP_063859984.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-170 -> extended-spectrum class A beta-lactamase CTX-M-170
    blaCTX-M-171 WP_065419568.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-171 -> extended-spectrum class A beta-lactamase CTX-M-171
    blaCTX-M-172 WP_063859993.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-172 -> extended-spectrum class A beta-lactamase CTX-M-172
    blaCTX-M-173 WP_063859998.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-173 -> extended-spectrum class A beta-lactamase CTX-M-173
    blaCTX-M-174 WP_063860005.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-174 -> extended-spectrum class A beta-lactamase CTX-M-174
    blaCTX-M-175 WP_063860009.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-175 -> extended-spectrum class A beta-lactamase CTX-M-175
    blaCTX-M-176 WP_063860014.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-176 -> extended-spectrum class A beta-lactamase CTX-M-176
    blaCTX-M-177 WP_063860019.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-177 -> extended-spectrum class A beta-lactamase CTX-M-177
    blaCTX-M-178 WP_104009847.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-178 -> extended-spectrum class A beta-lactamase CTX-M-178
    blaCTX-M-179 WP_063860025.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-179 -> extended-spectrum class A beta-lactamase CTX-M-179
    blaCTX-M-180 WP_063860034.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-180 -> extended-spectrum class A beta-lactamase CTX-M-180
    blaCTX-M-181 WP_063860035.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-181 -> extended-spectrum class A beta-lactamase CTX-M-181
    blaCTX-M-182 WP_063860036.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-182 -> extended-spectrum class A beta-lactamase CTX-M-182
    blaCTX-M-183 WP_064511490.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-183 -> extended-spectrum class A beta-lactamase CTX-M-183
    blaCTX-M-184 WP_064511491.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-184 -> extended-spectrum class A beta-lactamase CTX-M-184
    blaCTX-M-185 WP_065102278.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-185 -> extended-spectrum class A beta-lactamase CTX-M-185
    blaCTX-M-186 WP_065419569.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-186 -> extended-spectrum class A beta-lactamase CTX-M-186
    blaCTX-M-187 WP_104009848.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-187 -> extended-spectrum class A beta-lactamase CTX-M-187
    blaCTX-M-188 WP_068981632.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-188 -> extended-spectrum class A beta-lactamase CTX-M-188
    blaCTX-M-189 WP_068981633.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-189 -> extended-spectrum class A beta-lactamase CTX-M-189
    blaCTX-M-19 WP_063860037.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-19 -> extended-spectrum class A beta-lactamase CTX-M-19
    blaCTX-M-190 WP_069280706.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-190 -> extended-spectrum class A beta-lactamase CTX-M-190
    blaCTX-M-191 WP_102607451.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-191 -> extended-spectrum class A beta-lactamase CTX-M-191
    blaCTX-M-192 WP_102607452.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-192 -> extended-spectrum class A beta-lactamase CTX-M-192
    blaCTX-M-193 WP_077767290.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-193 -> extended-spectrum class A beta-lactamase CTX-M-193
    blaCTX-M-194 WP_077767291.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-194 -> extended-spectrum class A beta-lactamase CTX-M-194
    blaCTX-M-195 WP_077767292.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-195 -> extended-spectrum class A beta-lactamase CTX-M-195
    blaCTX-M-196 WP_077767293.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-196 -> extended-spectrum class A beta-lactamase CTX-M-196
    blaCTX-M-197 WP_085562400.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-197 -> extended-spectrum class A beta-lactamase CTX-M-197
    blaCTX-M-198 WP_085562401.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-198 -> extended-spectrum class A beta-lactamase CTX-M-198
    blaCTX-M-199 WP_087587947.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-199 -> extended-spectrum class A beta-lactamase CTX-M-199
    blaCTX-M-2 WP_025368620.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-2 -> extended-spectrum class A beta-lactamase CTX-M-2
    blaCTX-M-20 WP_063860038.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-20 -> extended-spectrum class A beta-lactamase CTX-M-20
    blaCTX-M-200 WP_094009813.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-200 -> extended-spectrum class A beta-lactamase CTX-M-200
    blaCTX-M-201 WP_094009814.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-201 -> extended-spectrum class A beta-lactamase CTX-M-201
    blaCTX-M-202 WP_088245215.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-202 -> extended-spectrum class A beta-lactamase CTX-M-202
    blaCTX-M-203 WP_088245212.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-203 -> extended-spectrum class A beta-lactamase CTX-M-203
    blaCTX-M-204 WP_088245225.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-204 -> extended-spectrum class A beta-lactamase CTX-M-204
    blaCTX-M-205 WP_099156053.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-205 -> extended-spectrum class A beta-lactamase CTX-M-205
    blaCTX-M-206 WP_102607455.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-206 -> extended-spectrum class A beta-lactamase CTX-M-206
    blaCTX-M-207 WP_102607456.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-207 -> extended-spectrum class A beta-lactamase CTX-M-207
    blaCTX-M-208 WP_109545060.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-208 -> extended-spectrum class A beta-lactamase CTX-M-208
    blaCTX-M-209 WP_109545061.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-209 -> extended-spectrum class A beta-lactamase CTX-M-209
    blaCTX-M-21 WP_063860039.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-21 -> extended-spectrum class A beta-lactamase CTX-M-21
    blaCTX-M-210 WP_109545062.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-210 -> extended-spectrum class A beta-lactamase CTX-M-210
    blaCTX-M-211 WP_109545063.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-211 -> extended-spectrum class A beta-lactamase CTX-M-211
    blaCTX-M-212 WP_109545064.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-212 -> extended-spectrum class A beta-lactamase CTX-M-212
    blaCTX-M-213 WP_106924209.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-213 -> extended-spectrum class A beta-lactamase CTX-M-213
    blaCTX-M-214 WP_109545069.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-214 -> extended-spectrum class A beta-lactamase CTX-M-214
    blaCTX-M-215 WP_128268235.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-215 -> extended-spectrum class A beta-lactamase CTX-M-215
    blaCTX-M-216 WP_109791209.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-216 -> extended-spectrum class A beta-lactamase CTX-M-216
    blaCTX-M-217 WP_109791211.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-217 -> extended-spectrum class A beta-lactamase CTX-M-217
    blaCTX-M-218 WP_109791214.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-218 -> extended-spectrum class A beta-lactamase CTX-M-218
    blaCTX-M-219 WP_110092882.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase CTX-M-219 -> inhibitor-resistant extended-spectrum class A beta-lactamase CTX-M-219
    blaCTX-M-22 WP_032491377.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-22 -> extended-spectrum class A beta-lactamase CTX-M-22
    blaCTX-M-220 WP_111672902.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-220 -> extended-spectrum class A beta-lactamase CTX-M-220
    blaCTX-M-221 WP_114699284.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-221 -> extended-spectrum class A beta-lactamase CTX-M-221
    blaCTX-M-222 WP_116786829.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-222 -> extended-spectrum class A beta-lactamase CTX-M-222
    blaCTX-M-223 WP_122630862.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-223 -> extended-spectrum class A beta-lactamase CTX-M-223
    blaCTX-M-224 WP_094166899.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-224 -> extended-spectrum class A beta-lactamase CTX-M-224
    blaCTX-M-225 WP_136512064.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-225 -> extended-spectrum class A beta-lactamase CTX-M-225
    blaCTX-M-226 WP_136512065.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-226 -> extended-spectrum class A beta-lactamase CTX-M-226
    blaCTX-M-227 WP_148044409.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-227 -> extended-spectrum class A beta-lactamase CTX-M-227
    blaCTX-M-228 WP_148044410.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-228 -> extended-spectrum class A beta-lactamase CTX-M-228
    blaCTX-M-229 WP_148044411.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-229 -> extended-spectrum class A beta-lactamase CTX-M-229
    blaCTX-M-23 WP_063860040.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-23 -> extended-spectrum class A beta-lactamase CTX-M-23
    blaCTX-M-230 WP_156404650.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-230 -> extended-spectrum class A beta-lactamase CTX-M-230
    blaCTX-M-231 WP_156404651.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-231 -> extended-spectrum class A beta-lactamase CTX-M-231
    blaCTX-M-232 WP_156404652.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-232 -> extended-spectrum class A beta-lactamase CTX-M-232
    blaCTX-M-233 WP_156404653.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-233 -> extended-spectrum class A beta-lactamase CTX-M-233
    blaCTX-M-234 WP_168247877.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-234 -> extended-spectrum class A beta-lactamase CTX-M-234
    blaCTX-M-235 WP_168247878.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-235 -> extended-spectrum class A beta-lactamase CTX-M-235
    blaCTX-M-236 WP_156658722.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-236 -> extended-spectrum class A beta-lactamase CTX-M-236
    blaCTX-M-237 WP_188331864.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-237 -> extended-spectrum class A beta-lactamase CTX-M-237
    blaCTX-M-238 WP_188331865.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-238 -> extended-spectrum class A beta-lactamase CTX-M-238
    blaCTX-M-239 WP_188331866.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-239 -> extended-spectrum class A beta-lactamase CTX-M-239
    blaCTX-M-24 WP_012579082.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-24 -> extended-spectrum class A beta-lactamase CTX-M-24
    blaCTX-M-240 WP_182496339.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-240 -> extended-spectrum class A beta-lactamase CTX-M-240
    blaCTX-M-241 WP_188331867.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-241 -> extended-spectrum class A beta-lactamase CTX-M-241
    blaCTX-M-242 WP_190259775.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-242 -> extended-spectrum class A beta-lactamase CTX-M-242
    blaCTX-M-243 WP_213994580.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-243 -> extended-spectrum class A beta-lactamase CTX-M-243
    blaCTX-M-244 WP_204376225.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-244 -> extended-spectrum class A beta-lactamase CTX-M-244
    blaCTX-M-245 WP_213994581.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-245 -> extended-spectrum class A beta-lactamase CTX-M-245
    blaCTX-M-246 WP_213994582.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-246 -> extended-spectrum class A beta-lactamase CTX-M-246
    blaCTX-M-25 WP_022542384.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-25 -> extended-spectrum class A beta-lactamase CTX-M-25
    blaCTX-M-251 WP_231869645.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-251 -> extended-spectrum class A beta-lactamase CTX-M-251
    blaCTX-M-252 WP_240067718.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-252 -> extended-spectrum class A beta-lactamase CTX-M-252
    blaCTX-M-26 WP_063860041.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-26 -> extended-spectrum class A beta-lactamase CTX-M-26
    blaCTX-M-27 WP_032277257.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-27 -> extended-spectrum class A beta-lactamase CTX-M-27
    blaCTX-M-28 WP_063860042.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-28 -> extended-spectrum class A beta-lactamase CTX-M-28
    blaCTX-M-29 WP_063860043.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-29 -> extended-spectrum class A beta-lactamase CTX-M-29
    blaCTX-M-3 WP_011091028.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-3 -> extended-spectrum class A beta-lactamase CTX-M-3
    blaCTX-M-30 WP_032490752.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-30 -> extended-spectrum class A beta-lactamase CTX-M-30
    blaCTX-M-31 WP_063860044.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-31 -> extended-spectrum class A beta-lactamase CTX-M-31
    blaCTX-M-32 WP_000239591.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-32 -> extended-spectrum class A beta-lactamase CTX-M-32
    blaCTX-M-33 WP_032490682.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-33 -> extended-spectrum class A beta-lactamase CTX-M-33
    blaCTX-M-34 WP_063860045.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-34 -> extended-spectrum class A beta-lactamase CTX-M-34
    blaCTX-M-35 WP_063860046.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-35 -> extended-spectrum class A beta-lactamase CTX-M-35
    blaCTX-M-36 WP_063860047.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-36 -> extended-spectrum class A beta-lactamase CTX-M-36
    blaCTX-M-37 WP_063860048.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-37 -> extended-spectrum class A beta-lactamase CTX-M-37
    blaCTX-M-38 WP_063860049.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-38 -> extended-spectrum class A beta-lactamase CTX-M-38
    blaCTX-M-39 WP_044702041.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-39 -> extended-spectrum class A beta-lactamase CTX-M-39
    blaCTX-M-4 WP_032489025.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-4 -> extended-spectrum class A beta-lactamase CTX-M-4
    blaCTX-M-40 WP_063860050.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-40 -> extended-spectrum class A beta-lactamase CTX-M-40
    blaCTX-M-41 WP_063860051.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-41 -> extended-spectrum class A beta-lactamase CTX-M-41
    blaCTX-M-42 WP_063860052.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-42 -> extended-spectrum class A beta-lactamase CTX-M-42
    blaCTX-M-43 WP_063860053.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-43 -> extended-spectrum class A beta-lactamase CTX-M-43
    blaCTX-M-44 WP_063860054.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-44 -> extended-spectrum class A beta-lactamase CTX-M-44
    blaCTX-M-46 WP_063860055.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-46 -> extended-spectrum class A beta-lactamase CTX-M-46
    blaCTX-M-47 WP_063860056.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-47 -> extended-spectrum class A beta-lactamase CTX-M-47
    blaCTX-M-48 WP_063860057.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-48 -> extended-spectrum class A beta-lactamase CTX-M-48
    blaCTX-M-49 WP_063860058.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-49 -> extended-spectrum class A beta-lactamase CTX-M-49
    blaCTX-M-5 WP_032072602.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-5 -> extended-spectrum class A beta-lactamase CTX-M-5
    blaCTX-M-50 WP_063860059.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-50 -> extended-spectrum class A beta-lactamase CTX-M-50
    blaCTX-M-51 WP_063860060.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-51 -> extended-spectrum class A beta-lactamase CTX-M-51
    blaCTX-M-52 WP_063860061.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-52 -> extended-spectrum class A beta-lactamase CTX-M-52
    blaCTX-M-53 WP_012579062.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-53 -> extended-spectrum class A beta-lactamase CTX-M-53
    blaCTX-M-54 WP_063860062.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-54 -> extended-spectrum class A beta-lactamase CTX-M-54
    blaCTX-M-55 WP_015387340.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-55 -> extended-spectrum class A beta-lactamase CTX-M-55
    blaCTX-M-56 WP_063860063.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-56 -> extended-spectrum class A beta-lactamase CTX-M-56
    blaCTX-M-58 WP_063860064.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-58 -> extended-spectrum class A beta-lactamase CTX-M-58
    blaCTX-M-59 WP_063860065.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-59 -> extended-spectrum class A beta-lactamase CTX-M-59
    blaCTX-M-6 WP_032489170.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-6 -> extended-spectrum class A beta-lactamase CTX-M-6
    blaCTX-M-60 WP_063860066.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-60 -> extended-spectrum class A beta-lactamase CTX-M-60
    blaCTX-M-61 WP_063860067.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-61 -> extended-spectrum class A beta-lactamase CTX-M-61
    blaCTX-M-62 WP_032493168.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-62 -> extended-spectrum class A beta-lactamase CTX-M-62
    blaCTX-M-63 WP_063860068.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-63 -> extended-spectrum class A beta-lactamase CTX-M-63
    blaCTX-M-64 WP_032492042.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-64 -> extended-spectrum class A beta-lactamase CTX-M-64
    blaCTX-M-65 WP_013188475.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-65 -> extended-spectrum class A beta-lactamase CTX-M-65
    blaCTX-M-66 WP_032491954.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-66 -> extended-spectrum class A beta-lactamase CTX-M-66
    blaCTX-M-67 WP_032492044.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-67 -> extended-spectrum class A beta-lactamase CTX-M-67
    blaCTX-M-68 WP_063860069.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-68 -> extended-spectrum class A beta-lactamase CTX-M-68
    blaCTX-M-69 WP_063860070.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-69 -> extended-spectrum class A beta-lactamase CTX-M-69
    blaCTX-M-7 WP_032489171.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-7 -> extended-spectrum class A beta-lactamase CTX-M-7
    blaCTX-M-71 WP_032492553.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-71 -> extended-spectrum class A beta-lactamase CTX-M-71
    blaCTX-M-72 WP_032491264.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-72 -> extended-spectrum class A beta-lactamase CTX-M-72
    blaCTX-M-73 WP_063860072.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-73 -> extended-spectrum class A beta-lactamase CTX-M-73
    blaCTX-M-74 WP_063860073.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-74 -> extended-spectrum class A beta-lactamase CTX-M-74
    blaCTX-M-75 WP_063860074.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-75 -> extended-spectrum class A beta-lactamase CTX-M-75
    blaCTX-M-76 WP_063860075.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-76 -> extended-spectrum class A beta-lactamase CTX-M-76
    blaCTX-M-77 WP_063860076.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-77 -> extended-spectrum class A beta-lactamase CTX-M-77
    blaCTX-M-78 WP_063860077.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-78 -> extended-spectrum class A beta-lactamase CTX-M-78
    blaCTX-M-79 WP_063860078.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-79 -> extended-spectrum class A beta-lactamase CTX-M-79
    blaCTX-M-8 WP_032489598.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-8 -> extended-spectrum class A beta-lactamase CTX-M-8
    blaCTX-M-80 WP_063860079.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-80 -> extended-spectrum class A beta-lactamase CTX-M-80
    blaCTX-M-81 WP_063860080.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-81 -> extended-spectrum class A beta-lactamase CTX-M-81
    blaCTX-M-82 WP_063860081.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-82 -> extended-spectrum class A beta-lactamase CTX-M-82
    blaCTX-M-83 WP_063860082.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-83 -> extended-spectrum class A beta-lactamase CTX-M-83
    blaCTX-M-84 WP_063860083.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-84 -> extended-spectrum class A beta-lactamase CTX-M-84
    blaCTX-M-85 WP_063860084.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-85 -> extended-spectrum class A beta-lactamase CTX-M-85
    blaCTX-M-86 WP_063860085.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-86 -> extended-spectrum class A beta-lactamase CTX-M-86
    blaCTX-M-87 WP_032492184.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-87 -> extended-spectrum class A beta-lactamase CTX-M-87
    blaCTX-M-88 WP_063860086.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-88 -> extended-spectrum class A beta-lactamase CTX-M-88
    blaCTX-M-89 WP_063860087.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-89 -> extended-spectrum class A beta-lactamase CTX-M-89
    blaCTX-M-9 WP_032489926.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-9 -> extended-spectrum class A beta-lactamase CTX-M-9
    blaCTX-M-90 WP_063860088.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-90 -> extended-spectrum class A beta-lactamase CTX-M-90
    blaCTX-M-91 WP_063860089.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-91 -> extended-spectrum class A beta-lactamase CTX-M-91
    blaCTX-M-92 WP_063860090.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-92 -> extended-spectrum class A beta-lactamase CTX-M-92
    blaCTX-M-93 WP_032495023.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-93 -> extended-spectrum class A beta-lactamase CTX-M-93
    blaCTX-M-94 WP_063860091.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-94 -> extended-spectrum class A beta-lactamase CTX-M-94
    blaCTX-M-95 WP_063860092.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-95 -> extended-spectrum class A beta-lactamase CTX-M-95
    blaCTX-M-96 WP_058670847.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-96 -> extended-spectrum class A beta-lactamase CTX-M-96
    blaCTX-M-97 WP_063860093.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-97 -> extended-spectrum class A beta-lactamase CTX-M-97
    blaCTX-M-98 WP_032495798.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-98 -> extended-spectrum class A beta-lactamase CTX-M-98
    blaCTX-M-99 WP_063860094.1
        product_name:    class A extended-spectrum beta-lactamase CTX-M-99 -> extended-spectrum class A beta-lactamase CTX-M-99
    blaDES-1 WP_063860095.1
        product_name:    class A extended-spectrum beta-lactamase DES-1 -> extended-spectrum class A beta-lactamase DES-1
    blaEC-13 WP_063860228.1
        product_name:    class C extended-spectrum beta-lactamase EC-13 -> extended-spectrum class C beta-lactamase EC-13
        pubmed_reference: <empty> -> 16801449
    blaEC-14 WP_063860233.1
        product_name:    class C extended-spectrum beta-lactamase EC-14 -> extended-spectrum class C beta-lactamase EC-14
        pubmed_reference: <empty> -> 16801449
    blaEC-15 WP_063610930.1
        product_name:    class C extended-spectrum beta-lactamase EC-15 -> extended-spectrum class C beta-lactamase EC-15
        pubmed_reference: <empty> -> 16801449
    blaEC-16 WP_063860248.1
        product_name:    class C extended-spectrum beta-lactamase EC-16 -> extended-spectrum class C beta-lactamase EC-16
        pubmed_reference: <empty> -> 16801449
    blaEC-18 WP_063860256.1
        product_name:    class C extended-spectrum beta-lactamase EC-18 -> extended-spectrum class C beta-lactamase EC-18
        pubmed_reference: <empty> -> 16801449
    blaEC-19 WP_063860263.1
        product_name:    class C extended-spectrum beta-lactamase EC-19 -> extended-spectrum class C beta-lactamase EC-19
        pubmed_reference: <empty> -> 16801449
    blaERP-1 WP_062743204.1
        product_name:    class A extended-spectrum beta-lactamase ERP-1 -> extended-spectrum class A beta-lactamase ERP-1
    blaFAR-1 WP_070064531.1
        product_name:    class A extended-spectrum beta-lactamase FAR-1 -> extended-spectrum class A beta-lactamase FAR-1
    blaGES-1 WP_013250881.1
        product_name:    class A extended-spectrum beta-lactamase GES-1 -> extended-spectrum class A beta-lactamase GES-1
    blaGES-10 WP_063860499.1
        product_name:    class A beta-lactamase GES-10 -> extended-spectrum class A beta-lactamase GES-10
        pubmed_reference: 19459951 -> 19459951,19738007
    blaGES-11 WP_001211000.1
        product_name:    class A extended-spectrum beta-lactamase GES-11 -> extended-spectrum class A beta-lactamase GES-11
        pubmed_reference: 19451292 -> 19451292,22908160
    blaGES-12 WP_063860500.1
        product_name:    class A beta-lactamase GES-12 -> extended-spectrum class A beta-lactamase GES-12
        pubmed_reference: 20805394 -> 20805394,22908160
    blaGES-13 WP_063860501.1
        product_name:    class A beta-lactamase GES-13 -> extended-spectrum class A beta-lactamase GES-13
    blaGES-14 WP_063860502.1
        pubmed_reference: 20805394 -> 19738007,20805394
    blaGES-15 WP_063860503.1
        product_name:    class A extended-spectrum beta-lactamase GES-15 -> extended-spectrum class A beta-lactamase GES-15
    blaGES-16 WP_063860504.1
        pubmed_reference: <empty> -> 19738007,29861147
    blaGES-17 WP_063860505.1
        product_name:    class A beta-lactamase GES-17 -> extended-spectrum class A beta-lactamase GES-17
        pubmed_reference: <empty> -> 19738007
    blaGES-18 WP_063860506.1
        product_name:    carbapenem-hydrolyzing class A beta-lactamase GES-18 -> inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase GES-18
        pubmed_reference: 23114760 -> 19738007,23114760
    blaGES-19 WP_015059045.1
        product_name:    class A beta-lactamase GES-19 -> extended-spectrum class A beta-lactamase GES-19
        pubmed_reference: 22526300 -> 19738007,22526300
    blaGES-2 WP_045912044.1
        product_name:    class A extended-spectrum beta-lactamase GES-2 -> extended-spectrum class A beta-lactamase GES-2
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaGES-20 WP_015059046.1
        pubmed_reference: 22526300 -> 19738007,22526300
    blaGES-21 WP_063860507.1
        pubmed_reference: <empty> -> 19738007
    blaGES-22 WP_063860508.1
        pubmed_reference: 25267671 -> 25267671,27168312
    blaGES-23 WP_063860509.1
        product_name:    class A extended-spectrum beta-lactamase GES-23 -> extended-spectrum class A beta-lactamase GES-23
        pubmed_reference: <empty> -> 19738007
    blaGES-24 WP_059385191.1
        pubmed_reference: <empty> -> 19738007,30289383
    blaGES-25 WP_063860510.1
        product_name:    class A beta-lactamase GES-25 -> carbapenem-hydrolyzing class A beta-lactamase GES-25
        pubmed_reference: <empty> -> 19738007
        subclass:        CEPHALOSPORIN -> CARBAPENEM
    blaGES-26 WP_063860511.1
        product_name:    class A beta-lactamase GES-26 -> extended-spectrum class A beta-lactamase GES-26
        pubmed_reference: <empty> -> 19738007
    blaGES-28 WP_063860513.1
        product_name:    class A beta-lactamase GES-28 -> carbapenem-hydrolyzing class A beta-lactamase GES-28
        pubmed_reference: <empty> -> 19738007
        subclass:        CEPHALOSPORIN -> CARBAPENEM
    blaGES-3 WP_063860515.1
        product_name:    class A extended-spectrum beta-lactamase GES-3 -> extended-spectrum class A beta-lactamase GES-3
    blaGES-30 WP_063860516.1
        product_name:    class A beta-lactamase GES-30 -> carbapenem-hydrolyzing class A beta-lactamase GES-30
        pubmed_reference: <empty> -> 19738007
        subclass:        CEPHALOSPORIN -> CARBAPENEM
    blaGES-31 WP_063860517.1
        product_name:    class A beta-lactamase GES-31 -> extended-spectrum class A beta-lactamase GES-31
        pubmed_reference: <empty> -> 19738007
    blaGES-32 WP_069280709.1
        product_name:    class A beta-lactamase GES-32 -> extended-spectrum class A beta-lactamase GES-32
        pubmed_reference: <empty> -> 19738007
    blaGES-33 WP_085562419.1
        product_name:    class A beta-lactamase GES-33 -> carbapenem-hydrolyzing class A beta-lactamase GES-33
        pubmed_reference: <empty> -> 19738007
        subclass:        CEPHALOSPORIN -> CARBAPENEM
    blaGES-38 WP_122630826.1
        product_name:    class A beta-lactamase GES-38 -> extended-spectrum class A beta-lactamase GES-38
        pubmed_reference: <empty> -> 19738007
    blaGES-39 WP_122630827.1
        product_name:    class A beta-lactamase GES-39 -> carbapenem-hydrolyzing class A beta-lactamase GES-39
        pubmed_reference: <empty> -> 19738007
        subclass:        CEPHALOSPORIN -> CARBAPENEM
    blaGES-4 WP_063860518.1
        pubmed_reference: 15273099 -> 15273099,19738007
    blaGES-40 WP_123002100.1
        product_name:    class A beta-lactamase GES-40 -> carbapenem-hydrolyzing class A beta-lactamase GES-40
        pubmed_reference: <empty> -> 19738007
        subclass:        CEPHALOSPORIN -> CARBAPENEM
    blaGES-41 WP_135350920.1
        product_name:    class A beta-lactamase GES-41 -> carbapenem-hydrolyzing class A beta-lactamase GES-41
        pubmed_reference: <empty> -> 19738007
    blaGES-44 WP_188331868.1
        product_name:    class A beta-lactamase GES-44 -> extended-spectrum class A beta-lactamase GES-44
        pubmed_reference: <empty> -> 19738007
    blaGES-45 WP_188331869.1
        product_name:    class A beta-lactamase GES-45 -> extended-spectrum class A beta-lactamase GES-45
        pubmed_reference: <empty> -> 19738007
    blaGES-47 WP_213994585.1
        pubmed_reference: <empty> -> 19738007
    blaGES-48 WP_213994586.1
        pubmed_reference: <empty> -> 19738007
    blaGES-49 WP_219860707.1
        pubmed_reference: <empty> -> 19738007
    blaGES-5 WP_012658785.1
        pubmed_reference: 15135524 -> 15135524,19738007
    blaGES-50 WP_231869588.1
        pubmed_reference: <empty> -> 19738007
    blaGES-51 WP_200925854.1
        pubmed_reference: <empty> -> 19738007
    blaGES-6 WP_032490973.1
        pubmed_reference: 15135524 -> 15135524,19738007
    blaGES-7 WP_032490683.1
        product_name:    class A extended-spectrum beta-lactamase GES-7 -> extended-spectrum class A beta-lactamase GES-7
        pubmed_reference: 10952563 -> 10952563,19738007
    blaGES-8 WP_063860519.1
        product_name:    class A extended-spectrum beta-lactamase GES-8 -> extended-spectrum class A beta-lactamase GES-8
        pubmed_reference: 11679551 -> 11679551,19738007
    blaGES-9 WP_063860520.1
        product_name:    class A beta-lactamase GES-9 -> extended-spectrum class A beta-lactamase GES-9
        pubmed_reference: 16048994 -> 16048994,19738007
    blaGIL-1 WP_063860521.1
        product_name:    class A broad-spectrum beta-lactamase GIL-1 -> broad-spectrum class A beta-lactamase GIL-1
    blaGMB-1 WP_204376227.1
        pubmed_reference: <empty> -> 35257174
    blaKLUC-1 WP_061284984.1
        product_name:    class A extended-spectrum beta-lactamase KLUC-1 -> extended-spectrum class A beta-lactamase KLUC-1
    blaKLUC-2 WP_032491875.1
        product_name:    class A extended-spectrum beta-lactamase KLUC-2 -> extended-spectrum class A beta-lactamase KLUC-2
    blaKLUC-3 WP_032495491.1
        product_name:    class A extended-spectrum beta-lactamase KLUC-3 -> extended-spectrum class A beta-lactamase KLUC-3
    blaKLUC-4 WP_032495492.1
        product_name:    class A extended-spectrum beta-lactamase KLUC-4 -> extended-spectrum class A beta-lactamase KLUC-4
    blaKLUC-5 WP_100663667.1
        product_name:    class A extended-spectrum beta-lactamase KLUC-5 -> extended-spectrum class A beta-lactamase KLUC-5
    blaKPC-103 WP_231869650.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaKPC-104 WP_231869651.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaKPC-105 WP_231869653.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaKPC-106 WP_231869655.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaKPC-107 WP_231869652.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaKPC-108 WP_231869654.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaKPC-12 WP_063860634.1
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-12 -> extended-spectrum class A beta-lactamase KPC-12
        pubmed_reference: <empty> -> 33595757
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-123 WP_242934078.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-123 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-123
    blaKPC-13 WP_063860635.1
        pubmed_reference: <empty> -> 25443891
    blaKPC-14 WP_063860636.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-14 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-14
    blaKPC-15 WP_063860637.1
        pubmed_reference: <empty> -> 25360633
    blaKPC-16 WP_063860638.1
        pubmed_reference: <empty> -> 25634143
    blaKPC-17 WP_063860639.1
        pubmed_reference: <empty> -> 25360633
    blaKPC-18 WP_063860640.1
        pubmed_reference: <empty> -> 26719440,27161636
    blaKPC-19 WP_063860641.1
        pubmed_reference: <empty> -> 28830804
    blaKPC-21 WP_063860711.1
        pubmed_reference: <empty> -> 30538682
    blaKPC-23 WP_111672911.1
        pubmed_reference: <empty> -> 30928562
    blaKPC-25 WP_065419571.1
        pubmed_reference: <empty> -> 34290688
    blaKPC-28 WP_072081992.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-28 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-28
    blaKPC-30 WP_085562399.1
        pubmed_reference: <empty> -> 33809215
    blaKPC-31 WP_073668892.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-31 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-31
    blaKPC-32 WP_073800284.1
        product_name:    inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-32 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-32
        pubmed_reference: <empty> -> 28031201
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-33 WP_101140102.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-33 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-33
        pubmed_reference: <empty> -> 28031201,33367577
    blaKPC-34 WP_109545044.1
        pubmed_reference: <empty> -> 29855588
    blaKPC-35 WP_111273852.1
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-35 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-35
        pubmed_reference: <empty> -> 30753572
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-36 WP_114699267.1
        pubmed_reference: <empty> -> 31593765
    blaKPC-39 WP_128268237.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-39 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-39
    blaKPC-40 WP_115470049.1
        pubmed_reference: <empty> -> 31332070,33020157,35373297
    blaKPC-46 WP_148044421.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-46 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-46
    blaKPC-48 WP_213994589.1
        pubmed_reference: <empty> -> 31733412
    blaKPC-49 WP_197749402.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-49 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-49
    blaKPC-51 WP_158208923.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-51 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-51
        pubmed_reference: <empty> -> 33920372
    blaKPC-52 WP_158208806.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-52 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-52
        pubmed_reference: <empty> -> 33920372
    blaKPC-53 WP_156649232.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-53 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-53
        pubmed_reference: <empty> -> 33106265
    blaKPC-55 WP_168247883.1
        pubmed_reference: <empty> -> 33133036
    blaKPC-57 WP_171476789.1
        product_name:    inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-57 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-57
        pubmed_reference: <empty> -> 32729059
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-61 WP_179284328.1
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-61 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-61
        pubmed_reference: <empty> -> 34228551
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-62 WP_204376229.1
        product_name:    class A beta-lactamase KPC-62 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-62
        pubmed_reference: <empty> -> 33775814
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-63 WP_204376230.1
        product_name:    class A beta-lactamase KPC-63 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-63
        pubmed_reference: <empty> -> 33775814
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-64 WP_204376231.1
        product_name:    class A beta-lactamase KPC-64 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-64
        pubmed_reference: <empty> -> 33775814
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-65 WP_204376232.1
        product_name:    class A beta-lactamase KPC-65 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-65
        pubmed_reference: <empty> -> 33775814
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-66 WP_188331871.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-66 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-66
    blaKPC-68 WP_210204468.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-68 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-68
    blaKPC-69 WP_210205486.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-69 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-69
    blaKPC-70 WP_210205477.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-70 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-70
    blaKPC-71 WP_194293134.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-71 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-71
    blaKPC-72 WP_188331872.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-72 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-72
    blaKPC-73 WP_188331873.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-73 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-73
    blaKPC-74 WP_188331874.1
        product_name:    inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-74 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-74
        pubmed_reference: <empty> -> 34484166
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-76 WP_194293135.1
        pubmed_reference: <empty> -> 34935416
    blaKPC-78 WP_197749403.1
        pubmed_reference: <empty> -> 34935416
    blaKPC-79 WP_197749404.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-79 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-79
        pubmed_reference: <empty> -> 34935416
    blaKPC-82 WP_202781289.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-82 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-82
    blaKPC-90 WP_219833567.1
        product_name:    carbapenem-hydrolyzing class A beta-lactamase KPC-90 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-90
        pubmed_reference: <empty> -> 35019766
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-92 WP_240067725.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase KPC-92 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-92
    blaKPC-94 WP_219804981.1
        product_name:    class A beta-lactamase KPC-94 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-94
        pubmed_reference: <empty> -> 35038557
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaKPC-95 WP_219795346.1
        product_name:    class A beta-lactamase KPC-95 -> inhibitor-resistant extended-spectrum class A beta-lactamase KPC-95
        pubmed_reference: <empty> -> 35038557
        subclass:        CARBAPENEM -> CEPHALOSPORIN
    blaLRG-1 WP_063860827.1
        product_name:    class A extended-spectrum beta-lactamase LRG-1 -> extended-spectrum class A beta-lactamase LRG-1
    blaLUT-1 WP_010798607.1
        product_name:    class A extended-spectrum beta-lactamase LUT-1 -> extended-spectrum class A beta-lactamase LUT-1
    blaMOR-2 WP_063860842.1
        pubmed_reference: <empty> -> 33920372
    blaMOX-9 WP_042649345.1
        genbank_nucleotide_accession: KJ746495.1 -> KJ746495.3
    blaOCH-1 WP_040129485.1
        product_name:    class C extended-spectrum beta-lactamase OCH-1 -> extended-spectrum class C beta-lactamase OCH-1
    blaOCH-2 WP_063860889.1
        product_name:    class C extended-spectrum beta-lactamase OCH-2 -> extended-spectrum class C beta-lactamase OCH-2
    blaOCH-3 WP_063860890.1
        product_name:    class C extended-spectrum beta-lactamase OCH-3 -> extended-spectrum class C beta-lactamase OCH-3
    blaOCH-4 WP_063860891.1
        product_name:    class C extended-spectrum beta-lactamase OCH-4 -> extended-spectrum class C beta-lactamase OCH-4
    blaOCH-5 WP_063860892.1
        product_name:    class C extended-spectrum beta-lactamase OCH-5 -> extended-spectrum class C beta-lactamase OCH-5
    blaOCH-6 WP_063860893.1
        product_name:    class C extended-spectrum beta-lactamase OCH-6 -> extended-spectrum class C beta-lactamase OCH-6
    blaOCH-7 WP_029925205.1
        product_name:    class C extended-spectrum beta-lactamase OCH-7 -> extended-spectrum class C beta-lactamase OCH-7
    blaOCH-8 WP_063860894.1
        product_name:    class C extended-spectrum beta-lactamase OCH-8 -> extended-spectrum class C beta-lactamase OCH-8
    blaOHIO-1 WP_063860895.1
        product_name:    class A extended-spectrum beta-lactamase OHIO-1 -> extended-spectrum class A beta-lactamase OHIO-1
    blaOKP-A-1 WP_063860896.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-1 -> broad-spectrum class A beta-lactamase OKP-A-1
    blaOKP-A-10 WP_063860897.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-10 -> broad-spectrum class A beta-lactamase OKP-A-10
    blaOKP-A-11 WP_063860898.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-11 -> broad-spectrum class A beta-lactamase OKP-A-11
    blaOKP-A-12 WP_063860899.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-12 -> broad-spectrum class A beta-lactamase OKP-A-12
    blaOKP-A-13 WP_063860900.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-13 -> broad-spectrum class A beta-lactamase OKP-A-13
    blaOKP-A-14 WP_063860901.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-14 -> broad-spectrum class A beta-lactamase OKP-A-14
    blaOKP-A-15 WP_063860902.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-15 -> broad-spectrum class A beta-lactamase OKP-A-15
    blaOKP-A-16 WP_063860903.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-16 -> broad-spectrum class A beta-lactamase OKP-A-16
    blaOKP-A-17 WP_023289605.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-17 -> broad-spectrum class A beta-lactamase OKP-A-17
    blaOKP-A-2 WP_032452758.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-2 -> broad-spectrum class A beta-lactamase OKP-A-2
    blaOKP-A-3 WP_044522859.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-3 -> broad-spectrum class A beta-lactamase OKP-A-3
    blaOKP-A-4 WP_063860904.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-4 -> broad-spectrum class A beta-lactamase OKP-A-4
    blaOKP-A-5 WP_063860905.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-5 -> broad-spectrum class A beta-lactamase OKP-A-5
    blaOKP-A-6 WP_060590773.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-6 -> broad-spectrum class A beta-lactamase OKP-A-6
    blaOKP-A-7 WP_063860906.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-7 -> broad-spectrum class A beta-lactamase OKP-A-7
    blaOKP-A-8 WP_048334865.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-8 -> broad-spectrum class A beta-lactamase OKP-A-8
    blaOKP-A-9 WP_063860907.1
        product_name:    class A broad-spectrum beta-lactamase OKP-A-9 -> broad-spectrum class A beta-lactamase OKP-A-9
    blaOKP-B-1 WP_032456002.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-1 -> broad-spectrum class A beta-lactamase OKP-B-1
    blaOKP-B-10 WP_063860908.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-10 -> broad-spectrum class A beta-lactamase OKP-B-10
    blaOKP-B-11 WP_063860909.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-11 -> broad-spectrum class A beta-lactamase OKP-B-11
    blaOKP-B-13 WP_063860910.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-13 -> broad-spectrum class A beta-lactamase OKP-B-13
    blaOKP-B-16 WP_064183695.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-16 -> broad-spectrum class A beta-lactamase OKP-B-16
    blaOKP-B-17 WP_063860911.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-17 -> broad-spectrum class A beta-lactamase OKP-B-17
    blaOKP-B-18 WP_063860912.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-18 -> broad-spectrum class A beta-lactamase OKP-B-18
    blaOKP-B-19 WP_063860913.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-19 -> broad-spectrum class A beta-lactamase OKP-B-19
    blaOKP-B-2 WP_063860914.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-2 -> broad-spectrum class A beta-lactamase OKP-B-2
    blaOKP-B-20 WP_063860915.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-20 -> broad-spectrum class A beta-lactamase OKP-B-20
    blaOKP-B-21 WP_087833272.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-21 -> broad-spectrum class A beta-lactamase OKP-B-21
    blaOKP-B-22 WP_122543028.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-22 -> broad-spectrum class A beta-lactamase OKP-B-22
    blaOKP-B-23 WP_023318187.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-23 -> broad-spectrum class A beta-lactamase OKP-B-23
    blaOKP-B-24 WP_156404657.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-24 -> broad-spectrum class A beta-lactamase OKP-B-24
    blaOKP-B-3 WP_063860916.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-3 -> broad-spectrum class A beta-lactamase OKP-B-3
    blaOKP-B-34 WP_087771722.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-34 -> broad-spectrum class A beta-lactamase OKP-B-34
    blaOKP-B-36 WP_060655783.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-36 -> broad-spectrum class A beta-lactamase OKP-B-36
    blaOKP-B-4 WP_063860917.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-4 -> broad-spectrum class A beta-lactamase OKP-B-4
    blaOKP-B-40 WP_114508147.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-40 -> broad-spectrum class A beta-lactamase OKP-B-40
    blaOKP-B-41 WP_049003700.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-41 -> broad-spectrum class A beta-lactamase OKP-B-41
    blaOKP-B-45 WP_048324114.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-45 -> broad-spectrum class A beta-lactamase OKP-B-45
    blaOKP-B-5 WP_063860923.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-5 -> broad-spectrum class A beta-lactamase OKP-B-5
    blaOKP-B-6 WP_004205995.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-6 -> broad-spectrum class A beta-lactamase OKP-B-6
    blaOKP-B-7 WP_057215100.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-7 -> broad-spectrum class A beta-lactamase OKP-B-7
    blaOKP-B-8 WP_017900346.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-8 -> broad-spectrum class A beta-lactamase OKP-B-8
    blaOKP-B-9 WP_063860931.1
        product_name:    class A broad-spectrum beta-lactamase OKP-B-9 -> broad-spectrum class A beta-lactamase OKP-B-9
    blaOKP-C-1 WP_136034107.1
        product_name:    class A broad-spectrum beta-lactamase OKP-C-1 -> broad-spectrum class A beta-lactamase OKP-C-1
    blaOKP-D-1 WP_080897395.1
        product_name:    class A broad-spectrum beta-lactamase OKP-D-1 -> broad-spectrum class A beta-lactamase OKP-D-1
    blaORN-1 WP_004862397.1
        product_name:    class A broad-spectrum beta-lactamase ORN-1 -> broad-spectrum class A beta-lactamase ORN-1
    blaOXA-1011 WP_211816370.1
        pubmed_reference: <empty> -> 35231657
    blaOXA-1040 WP_231869647.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-1051 WP_240067731.1
        product_name:    class D beta-lactamase OXA-1051 -> OXA-679 family carbapenem-hydrolyzing class D beta-lactamase OXA-1051
    blaOXA-1081 WP_242934101.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-1095 WP_242934109.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-11 WP_063860939.1
        product_name:    OXA-10 family class D extended-spectrum beta-lactamase OXA-11 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-11
    blaOXA-114a WP_054505840.1
        product_name:    oxacillin-hydrolyzing class D beta-lactamase OXA-114a -> class D beta-lactamase OXA-114a
    blaOXA-14 WP_064056056.1
        product_name:    OXA-10 family oxacillin-hydrolyzing class D extended-spectrum beta-lactamase OXA-14 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-14
    blaOXA-141 WP_058177653.1
        product_name:    OXA-2 family class D extended-spectrum beta-lactamase OXA-141 -> OXA-2 family extended-spectrum class D beta-lactamase OXA-141
    blaOXA-142 WP_063861041.1
        product_name:    OXA-10 family oxacillin-hydrolyzing class D extended-spectrum beta-lactamase OXA-142 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-142
    blaOXA-145 WP_063861043.1
        product_name:    OXA-10 family class D extended-spectrum beta-lactamase OXA-145 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-145
    blaOXA-147 WP_063861045.1
        product_name:    OXA-10 family class D extended-spectrum beta-lactamase OXA-147 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-147
    blaOXA-15 WP_063861048.1
        product_name:    OXA-2 family class D extended-spectrum beta-lactamase OXA-15 -> OXA-2 family extended-spectrum class D beta-lactamase OXA-15
    blaOXA-161 WP_063861101.1
        product_name:    OXA-2 family class D extended-spectrum beta-lactamase OXA-161 -> OXA-2 family extended-spectrum class D beta-lactamase OXA-161
    blaOXA-163 WP_063131934.1
        product_name:    OXA-48 family class D extended-spectrum beta-lactamase OXA-163 -> OXA-48 family extended-spectrum class D beta-lactamase OXA-163
    blaOXA-17 WP_032491804.1
        product_name:    OXA-10 family oxacillin-hydrolyzing class D extended-spectrum beta-lactamase OXA-17 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-17
    blaOXA-18 WP_063861237.1
        product_name:    class D extended-spectrum beta-lactamase OXA-18 -> extended-spectrum class D beta-lactamase OXA-18
    blaOXA-184 WP_002872405.1
        product_name:    class D beta-lactamase OXA-184 -> OXA-184 family class D beta-lactamase OXA-184
    blaOXA-19 WP_063861309.1
        product_name:    OXA-10 family class D extended-spectrum beta-lactamase OXA-19 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-19
    blaOXA-207 WP_057689930.1
        pubmed_reference: <empty> -> 24890588
    blaOXA-226 WP_063861826.1
        product_name:    OXA-2 family class D extended-spectrum beta-lactamase OXA-226 -> OXA-2 family extended-spectrum class D beta-lactamase OXA-226
    blaOXA-23 WP_001046004.1
        product_name:    carbapenem-hydrolyzing class D beta-lactamase OXA-23 -> OXA-23 family carbapenem-hydrolyzing class D beta-lactamase OXA-23
    blaOXA-233 WP_063862149.1
        pubmed_reference: <empty> -> 33382875
    blaOXA-24 WP_012754353.1
        product_name:    carbapenem-hydrolyzing class D beta-lactamase OXA-24 -> OXA-24 family carbapenem-hydrolyzing class D beta-lactamase OXA-24
    blaOXA-274 WP_004725235.1
        product_name:    class D beta-lactamase OXA-274 -> OXA-274 family carbapenem-hydrolyzing class D beta-lactamase OXA-274
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-275 WP_004816501.1
        product_name:    OXA-274 family class D beta-lactamase OXA-275 -> OXA-274 family carbapenem-hydrolyzing class D beta-lactamase OXA-275
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-28 WP_032489753.1
        product_name:    OXA-10 family class D extended-spectrum beta-lactamase OXA-28 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-28
    blaOXA-286 WP_004657207.1
        product_name:    class D beta-lactamase OXA-286 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-286
        pubmed_reference: <empty> -> 30247543
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-287 WP_032865068.1
        product_name:    OXA-286 family class D beta-lactamase OXA-287 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-287
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-288 WP_005201559.1
        product_name:    OXA-286 family class D beta-lactamase OXA-288 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-288
        pubmed_reference: 24277043 -> 24277043,30247543
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-291 WP_005185807.1
        product_name:    OXA-286 family class D beta-lactamase OXA-291 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-291
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-292 WP_005209448.1
        product_name:    OXA-286 family class D beta-lactamase OXA-292 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-292
        pubmed_reference: 24277043 -> 24277043,30247543
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-293 WP_032877719.1
        product_name:    OXA-286 family class D beta-lactamase OXA-293 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-293
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-302 WP_005238189.1
        product_name:    OXA-286 family class D beta-lactamase OXA-302 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-302
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-303 WP_005317413.1
        product_name:    OXA-286 family class D beta-lactamase OXA-303 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-303
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-306 WP_005297518.1
        product_name:    OXA-286 family class D beta-lactamase OXA-306 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-306
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-307 WP_032879257.1
        product_name:    OXA-286 family class D beta-lactamase OXA-307 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-307
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-31 WP_032490053.1
        product_name:    OXA-1 family class D extended-spectrum beta-lactamase OXA-31 -> OXA-1 family extended-spectrum class D beta-lactamase OXA-31
    blaOXA-32 WP_063862613.1
        product_name:    OXA-2 family class D extended-spectrum beta-lactamase OXA-32 -> OXA-2 family extended-spectrum class D beta-lactamase OXA-32
    blaOXA-35 WP_063862720.1
        product_name:    OXA-10 family oxacillin-hydrolyzing class D extended-spectrum beta-lactamase OXA-35 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-35
    blaOXA-364 WP_063862734.1
        product_name:    class D beta-lactamase OXA-364 -> OXA-364 family class D beta-lactamase OXA-364
    blaOXA-372 WP_063862739.1
        pubmed_reference: <empty> -> 26126492
    blaOXA-405 WP_063862762.1
        product_name:    OXA-48 family class D extended-spectrum beta-lactamase OXA-405 -> OXA-48 family extended-spectrum class D beta-lactamase OXA-405
    blaOXA-45 WP_032490761.1
        product_name:    oxacillin-hydrolyzing class D extended-spectrum beta-lactamase OXA-45 -> extended-spectrum class D beta-lactamase OXA-45
    blaOXA-455 WP_054428802.1
        product_name:    OXA-364 family oxacillin-hydrolyzing class D beta-lactamase OXA-455 -> OXA-364 family class D beta-lactamase OXA-455
    blaOXA-48 WP_015059991.1
        product_name:    carbapenem-hydrolyzing class D beta-lactamase OXA-48 -> OXA-48 family carbapenem-hydrolyzing class D beta-lactamase OXA-48
    blaOXA-513 WP_063864194.1
        product_name:    OXA-364 family oxacillin-hydrolyzing class D beta-lactamase OXA-513 -> OXA-364 family class D beta-lactamase OXA-513
    blaOXA-519 WP_094009808.1
        pubmed_reference: <empty> -> 29866857
    blaOXA-53 WP_063864223.1
        product_name:    OXA-2 family class D extended-spectrum beta-lactamase OXA-53 -> OXA-2 family extended-spectrum class D beta-lactamase OXA-53
    blaOXA-539 WP_071593233.1
        product_name:    OXA-2 family inhibitor-resistant class D extended-spectrum beta-lactamase OXA-539 -> OXA-2 family inhibitor-resistant extended-spectrum class D beta-lactamase OXA-539
        pubmed_reference: <empty> -> 28674059
    blaOXA-653 WP_087554513.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-655 WP_122630842.1
        pubmed_reference: <empty> -> 30397053
    blaOXA-665 WP_016657654.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-666 WP_092689909.1
        product_name:    carbapenem-hydrolyzing class D beta-lactamase OXA-666 -> class D beta-lactamase OXA-666
        pubmed_reference: <empty> -> 30247543
    blaOXA-667 WP_096735335.1
        product_name:    OXA-274 family class D beta-lactamase OXA-667 -> OXA-274 family carbapenem-hydrolyzing class D beta-lactamase OXA-667
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-668 WP_034612711.1
        product_name:    OXA-274 family class D beta-lactamase OXA-668 -> OXA-274 family carbapenem-hydrolyzing class D beta-lactamase OXA-668
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-669 WP_056517622.1
        product_name:    OXA-274 family class D beta-lactamase OXA-669 -> OXA-274 family carbapenem-hydrolyzing class D beta-lactamase OXA-669
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-670 WP_016651348.1
        product_name:    OXA-286 family class D beta-lactamase OXA-670 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-670
        pubmed_reference: <empty> -> 30247543
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-671 WP_081401608.1
        product_name:    OXA-286 family class D beta-lactamase OXA-671 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-671
        pubmed_reference: <empty> -> 30247543
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-672 WP_023271137.1
        product_name:    OXA-286 family class D beta-lactamase OXA-672 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-672
        pubmed_reference: <empty> -> 30247543
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-673 WP_016162389.1
        product_name:    OXA-286 family class D beta-lactamase OXA-673 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-673
        pubmed_reference: <empty> -> 30247543
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-674 WP_081406929.1
        product_name:    OXA-286 family class D beta-lactamase OXA-674 -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase OXA-674
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-676 WP_122630858.1
        product_name:    OXA-10 family class D beta-lactamase OXA-676 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-676
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaOXA-679 WP_122634439.1
        product_name:    carbapenem-hydrolyzing class D beta-lactamase OXA-679 -> OXA-679 family carbapenem-hydrolyzing class D beta-lactamase OXA-679
        pubmed_reference: <empty> -> 30844059
    blaOXA-681 WP_122630881.1
        product_name:    OXA-2 family inhibitor-resistant class D extended-spectrum beta-lactamase OXA-681 -> OXA-2 family inhibitor-resistant extended-spectrum class D beta-lactamase OXA-681
    blaOXA-727 WP_114272532.1
        product_name:    class D beta-lactamase OXA-727 -> OXA-727 family class D beta-lactamase OXA-727
    blaOXA-736 WP_122630855.1
        product_name:    OXA-10 family class D beta-lactamase OXA-736 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-736
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaOXA-806 WP_136512097.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-807 WP_136512098.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-808 WP_136512099.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-809 WP_136512100.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-810 WP_136512101.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-811 WP_136512102.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-812 WP_034688190.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-813 WP_005404206.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-814 WP_005405613.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-815 WP_111280830.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-816 WP_026444036.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-817 WP_075040046.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-818 WP_034670108.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-830 WP_152315468.1
        product_name:    class D extended-spectrum beta-lactamase OXA-830 -> extended-spectrum class D beta-lactamase OXA-830
    blaOXA-893 WP_194293137.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-897 WP_164461290.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-911 WP_168247884.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-935 WP_141989064.1
        product_name:    OXA-10 family class D beta-lactamase OXA-935 -> OXA-10 family extended-spectrum class D beta-lactamase OXA-935
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaOXA-966 WP_005405099.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-967 WP_231869594.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-968 WP_231869595.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-969 WP_231869596.1
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXY-1-1 WP_014228247.1
        product_name:    class A extended-spectrum beta-lactamase OXY-1-1 -> extended-spectrum class A beta-lactamase OXY-1-1
    blaOXY-1-2 WP_025107110.1
        product_name:    class A extended-spectrum beta-lactamase OXY-1-2 -> extended-spectrum class A beta-lactamase OXY-1-2
    blaOXY-1-3 WP_063864545.1
        product_name:    class A extended-spectrum beta-lactamase OXY-1-3 -> extended-spectrum class A beta-lactamase OXY-1-3
    blaOXY-1-4 WP_049101515.1
        product_name:    class A extended-spectrum beta-lactamase OXY-1-4 -> extended-spectrum class A beta-lactamase OXY-1-4
    blaOXY-1-6 WP_063864546.1
        product_name:    class A extended-spectrum beta-lactamase OXY-1-6 -> extended-spectrum class A beta-lactamase OXY-1-6
    blaOXY-2-1 WP_032727905.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-1 -> extended-spectrum class A beta-lactamase OXY-2-1
    blaOXY-2-10 WP_063864547.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-10 -> extended-spectrum class A beta-lactamase OXY-2-10
    blaOXY-2-11 WP_004111091.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-11 -> extended-spectrum class A beta-lactamase OXY-2-11
    blaOXY-2-12 WP_063864548.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-12 -> extended-spectrum class A beta-lactamase OXY-2-12
    blaOXY-2-13 WP_063864549.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-13 -> extended-spectrum class A beta-lactamase OXY-2-13
    blaOXY-2-14 WP_063842752.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-14 -> extended-spectrum class A beta-lactamase OXY-2-14
    blaOXY-2-15 WP_063864550.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-15 -> extended-spectrum class A beta-lactamase OXY-2-15
    blaOXY-2-2 WP_023329386.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-2 -> extended-spectrum class A beta-lactamase OXY-2-2
    blaOXY-2-3 WP_063864551.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-3 -> extended-spectrum class A beta-lactamase OXY-2-3
    blaOXY-2-4 WP_004099854.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-4 -> extended-spectrum class A beta-lactamase OXY-2-4
    blaOXY-2-5 WP_063842759.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-5 -> extended-spectrum class A beta-lactamase OXY-2-5
    blaOXY-2-6 WP_063864552.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-6 -> extended-spectrum class A beta-lactamase OXY-2-6
    blaOXY-2-7 WP_017146441.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-7 -> extended-spectrum class A beta-lactamase OXY-2-7
    blaOXY-2-8 WP_053064676.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-8 -> extended-spectrum class A beta-lactamase OXY-2-8
    blaOXY-2-9 WP_063864553.1
        product_name:    class A extended-spectrum beta-lactamase OXY-2-9 -> extended-spectrum class A beta-lactamase OXY-2-9
    blaOXY-3-1 WP_063864554.1
        product_name:    class A extended-spectrum beta-lactamase OXY-3-1 -> extended-spectrum class A beta-lactamase OXY-3-1
    blaOXY-4-1 WP_004130122.1
        product_name:    class A extended-spectrum beta-lactamase OXY-4-1 -> extended-spectrum class A beta-lactamase OXY-4-1
    blaOXY-5-1 WP_063864555.1
        product_name:    class A extended-spectrum beta-lactamase OXY-5-1 -> extended-spectrum class A beta-lactamase OXY-5-1
    blaOXY-5-2 WP_009652647.1
        product_name:    class A extended-spectrum beta-lactamase OXY-5-2 -> extended-spectrum class A beta-lactamase OXY-5-2
    blaOXY-6-1 WP_063864556.1
        product_name:    class A extended-spectrum beta-lactamase OXY-6-1 -> extended-spectrum class A beta-lactamase OXY-6-1
    blaOXY-6-2 WP_063864557.1
        product_name:    class A extended-spectrum beta-lactamase OXY-6-2 -> extended-spectrum class A beta-lactamase OXY-6-2
    blaOXY-6-3 WP_063864558.1
        product_name:    class A extended-spectrum beta-lactamase OXY-6-3 -> extended-spectrum class A beta-lactamase OXY-6-3
    blaOXY-6-4 WP_004137840.1
        product_name:    class A extended-spectrum beta-lactamase OXY-6-4 -> extended-spectrum class A beta-lactamase OXY-6-4
    blaPDC-2 WP_063864573.1
        product_name:    class C extended-spectrum beta-lactamase PDC-2 -> extended-spectrum class C beta-lactamase PDC-2
    blaPDC-221 WP_100931731.1
        pubmed_reference: 29149337 -> 29149337,34930034
    blaPDC-223 WP_100931733.1
        pubmed_reference: 29149337 -> 29149337,34930034
    blaPDC-270 WP_109791203.1
        pubmed_reference: <empty> -> 31636072
    blaPDC-3 WP_003121934.1
        product_name:    class C extended-spectrum beta-lactamase PDC-3 -> extended-spectrum class C beta-lactamase PDC-3
    blaPDC-4 WP_063864580.1
        product_name:    class C extended-spectrum beta-lactamase PDC-4 -> extended-spectrum class C beta-lactamase PDC-4
    blaPDC-477 WP_213994605.1
        product_name:    class C beta-lactamase PDC-477 -> inhibitor-resistant class C beta-lactamase PDC-477
        pubmed_reference: <empty> -> 34930034
    blaPDC-478 WP_213994606.1
        product_name:    class C beta-lactamase PDC-478 -> inhibitor-resistant class C beta-lactamase PDC-478
        pubmed_reference: <empty> -> 34930034
    blaPDC-482 WP_213994610.1
        product_name:    class C beta-lactamase PDC-482 -> inhibitor-resistant class C beta-lactamase PDC-482
        pubmed_reference: <empty> -> 34930034
    blaPDC-483 WP_213994611.1
        product_name:    class C beta-lactamase PDC-483 -> inhibitor-resistant class C beta-lactamase PDC-483
        pubmed_reference: <empty> -> 34930034
    blaPDC-5 WP_003119095.1
        product_name:    class C extended-spectrum beta-lactamase PDC-5 -> extended-spectrum class C beta-lactamase PDC-5
    blaPDC-500 WP_231873784.1
        pubmed_reference: <empty> -> 31636072
    blaPDC-510 WP_240067745.1
        product_name:    class C beta-lactamase PDC-510 -> inhibitor-resistant class C beta-lactamase PDC-510
        pubmed_reference: <empty> -> 31636072
    blaPER-1 WP_001100753.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase PER-1 -> inhibitor-resistant extended-spectrum class A beta-lactamase PER-1
    blaPER-10 WP_001100752.1
        product_name:    class A extended-spectrum beta-lactamase PER-10 -> extended-spectrum class A beta-lactamase PER-10
    blaPER-11 WP_104009831.1
        product_name:    class A extended-spectrum beta-lactamase PER-11 -> extended-spectrum class A beta-lactamase PER-11
    blaPER-12 WP_096865225.1
        product_name:    class A extended-spectrum beta-lactamase PER-12 -> extended-spectrum class A beta-lactamase PER-12
    blaPER-13 WP_136512105.1
        product_name:    class A extended-spectrum beta-lactamase PER-13 -> extended-spectrum class A beta-lactamase PER-13
    blaPER-14 WP_156404659.1
        product_name:    class A extended-spectrum beta-lactamase PER-14 -> extended-spectrum class A beta-lactamase PER-14
    blaPER-15 WP_168247906.1
        product_name:    class A extended-spectrum beta-lactamase PER-15 -> extended-spectrum class A beta-lactamase PER-15
    blaPER-16 WP_202089433.1
        product_name:    class A extended-spectrum beta-lactamase PER-16 -> extended-spectrum class A beta-lactamase PER-16
    blaPER-2 WP_032491907.1
        product_name:    class A extended-spectrum beta-lactamase PER-2 -> extended-spectrum class A beta-lactamase PER-2
        pubmed_reference: 8851581 -> 17438050,8851581
    blaPER-3 WP_049637349.1
        product_name:    class A extended-spectrum beta-lactamase PER-3 -> extended-spectrum class A beta-lactamase PER-3
        pubmed_reference: 21968366 -> 21968366,26674256
    blaPER-4 WP_063864593.1
        product_name:    class A extended-spectrum beta-lactamase PER-4 -> extended-spectrum class A beta-lactamase PER-4
    blaPER-5 WP_063864594.1
        product_name:    class A extended-spectrum beta-lactamase PER-5 -> extended-spectrum class A beta-lactamase PER-5
    blaPER-6 WP_063864595.1
        product_name:    class A extended-spectrum beta-lactamase PER-6 -> extended-spectrum class A beta-lactamase PER-6
    blaPER-7 WP_032495440.1
        product_name:    class A extended-spectrum beta-lactamase PER-7 -> extended-spectrum class A beta-lactamase PER-7
    blaPER-8 WP_063864596.1
        product_name:    class A extended-spectrum beta-lactamase PER-8 -> extended-spectrum class A beta-lactamase PER-8
    blaPER-9 WP_063864597.1
        product_name:    class A extended-spectrum beta-lactamase PER-9 -> extended-spectrum class A beta-lactamase PER-9
    blaPLA-1 WP_032699754.1
        product_name:    class A broad-spectrum beta-lactamase PLA-1 -> broad-spectrum class A beta-lactamase PLA-1
    blaPME-1 WP_063864599.1
        product_name:    class A extended-spectrum beta-lactamase PME-1 -> extended-spectrum class A beta-lactamase PME-1
        pubmed_reference: <empty> -> 21402845
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaRAHN-1 WP_063864600.1
        product_name:    class A extended-spectrum beta-lactamase RAHN-1 -> extended-spectrum class A beta-lactamase RAHN-1
    blaRAHN-2 WP_063864601.1
        product_name:    class A extended-spectrum beta-lactamase RAHN-2 -> extended-spectrum class A beta-lactamase RAHN-2
    blaRASA-1 WP_064964747.1
        product_name:    class A extended-spectrum beta-lactamase RASA-1 -> extended-spectrum class A beta-lactamase RASA-1
    blaROB-1 WP_005618523.1
        product_name:    cephalosporin-hydrolyzing class A beta-lactamase ROB-1 -> broad-spectrum class A beta-lactamase ROB-1
    blaROB-10 WP_116743769.1
        product_name:    class A beta-lactamase ROB-10 -> broad-spectrum class A beta-lactamase ROB-10
    blaROB-11 WP_132995818.1
        product_name:    class A beta-lactamase ROB-11 -> broad-spectrum class A beta-lactamase ROB-11
    blaROB-12 WP_213994612.1
        product_name:    class A beta-lactamase ROB-12 -> broad-spectrum class A beta-lactamase ROB-12
    blaROB-13 WP_015431537.1
        allele:          blaROB-2 -> blaROB-13
        hierarchy_node:  blaROB-2 -> blaROB-13
        product_name:    class A beta-lactamase ROB-2 -> broad-spectrum class A beta-lactamase ROB-13
    blaROB-2 WP_172693371.1
        allele:          blaROB-9 -> blaROB-2
        hierarchy_node:  blaROB-9 -> blaROB-2
        product_name:    class A beta-lactamase ROB-9 -> extended-spectrum class A beta-lactamase ROB-2
        pubmed_reference: <empty> -> 30561662
    blaROB-3 WP_075606311.1
        product_name:    class A beta-lactamase ROB-3 -> broad-spectrum class A beta-lactamase ROB-3
    blaROB-4 WP_078318620.1
        product_name:    class A beta-lactamase ROB-4 -> broad-spectrum class A beta-lactamase ROB-4
    blaROB-5 WP_103034696.1
        product_name:    class A beta-lactamase ROB-5 -> broad-spectrum class A beta-lactamase ROB-5
    blaROB-6 WP_179284390.1
        product_name:    class A beta-lactamase ROB-6 -> broad-spectrum class A beta-lactamase ROB-6
    blaROB-7 WP_179284391.1
        product_name:    class A beta-lactamase ROB-7 -> broad-spectrum class A beta-lactamase ROB-7
    blaROB-8 WP_179284392.1
        product_name:    class A beta-lactamase ROB-8 -> broad-spectrum class A beta-lactamase ROB-8
    blaRUB-1 WP_072186106.1
        product_name:    class A broad-spectrum beta-lactamase RUB-1 -> broad-spectrum class A beta-lactamase RUB-1
    blaSED-1 WP_063864602.1
        product_name:    class A broad-spectrum beta-lactamase SED-1 -> broad-spectrum class A beta-lactamase SED-1
    blaSFO-1 WP_032489477.1
        product_name:    class A extended-spectrum beta-lactamase SFO-1 -> extended-spectrum class A beta-lactamase SFO-1
    blaSGM-1 WP_009821475.1
        product_name:    class A extended-spectrum beta-lactamase SGM-1 -> extended-spectrum class A beta-lactamase SGM-1
    blaSHV-1 WP_001620095.1
        product_name:    class A broad-spectrum beta-lactamase SHV-1 -> broad-spectrum class A beta-lactamase SHV-1
    blaSHV-100 WP_063864604.1
        product_name:    class A broad-spectrum beta-lactamase SHV-100 -> broad-spectrum class A beta-lactamase SHV-100
    blaSHV-101 WP_063864605.1
        product_name:    class A broad-spectrum beta-lactamase SHV-101 -> broad-spectrum class A beta-lactamase SHV-101
    blaSHV-102 WP_063864606.1
        product_name:    class A extended-spectrum beta-lactamase SHV-102 -> extended-spectrum class A beta-lactamase SHV-102
    blaSHV-103 WP_063864607.1
        product_name:    class A broad-spectrum beta-lactamase SHV-103 -> broad-spectrum class A beta-lactamase SHV-103
    blaSHV-104 WP_032492114.1
        product_name:    class A broad-spectrum beta-lactamase SHV-104 -> broad-spectrum class A beta-lactamase SHV-104
    blaSHV-105 WP_063864608.1
        product_name:    class A extended-spectrum beta-lactamase SHV-105 -> extended-spectrum class A beta-lactamase SHV-105
    blaSHV-106 WP_063864609.1
        product_name:    class A extended-spectrum beta-lactamase SHV-106 -> extended-spectrum class A beta-lactamase SHV-106
    blaSHV-107 WP_063864610.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase SHV-107 -> inhibitor-resistant broad-spectrum class A beta-lactamase SHV-107
    blaSHV-108 WP_063864611.1
        product_name:    class A broad-spectrum beta-lactamase SHV-108 -> broad-spectrum class A beta-lactamase SHV-108
        pubmed_reference: <empty> -> 11036038
    blaSHV-109 WP_063864612.1
        product_name:    class A broad-spectrum beta-lactamase SHV-109 -> broad-spectrum class A beta-lactamase SHV-109
    blaSHV-11 WP_004176269.1
        product_name:    class A broad-spectrum beta-lactamase SHV-11 -> broad-spectrum class A beta-lactamase SHV-11
    blaSHV-111 WP_063864614.1
        product_name:    class A broad-spectrum beta-lactamase SHV-111 -> broad-spectrum class A beta-lactamase SHV-111
    blaSHV-115 WP_156404661.1
        product_name:    class A extended-spectrum beta-lactamase SHV-115 -> extended-spectrum class A beta-lactamase SHV-115
        pubmed_reference: <empty> -> 27656166
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-12 WP_002904004.1
        product_name:    class A extended-spectrum beta-lactamase SHV-12 -> extended-spectrum class A beta-lactamase SHV-12
    blaSHV-120 WP_063864616.1
        product_name:    class A extended-spectrum beta-lactamase SHV-120 -> extended-spectrum class A beta-lactamase SHV-120
    blaSHV-128 WP_063864618.1
        product_name:    class A extended-spectrum beta-lactamase SHV-128 -> extended-spectrum class A beta-lactamase SHV-128
    blaSHV-129 WP_032494802.1
        product_name:    class A extended-spectrum beta-lactamase SHV-129 -> extended-spectrum class A beta-lactamase SHV-129
    blaSHV-13 WP_063864619.1
        product_name:    class A extended-spectrum beta-lactamase SHV-13 -> extended-spectrum class A beta-lactamase SHV-13
    blaSHV-133 WP_063864621.1
        product_name:    class A broad-spectrum beta-lactamase SHV-133 -> broad-spectrum class A beta-lactamase SHV-133
    blaSHV-134 WP_063864622.1
        product_name:    class A extended-spectrum beta-lactamase SHV-134 -> extended-spectrum class A beta-lactamase SHV-134
    blaSHV-135 WP_063864623.1
        product_name:    class A broad-spectrum beta-lactamase SHV-135 -> broad-spectrum class A beta-lactamase SHV-135
    blaSHV-137 WP_063864624.1
        product_name:    class A broad-spectrum beta-lactamase SHV-137 -> broad-spectrum class A beta-lactamase SHV-137
    blaSHV-14 WP_063864625.1
        product_name:    class A broad-spectrum beta-lactamase SHV-14 -> broad-spectrum class A beta-lactamase SHV-14
    blaSHV-141 WP_063864626.1
        product_name:    class A broad-spectrum beta-lactamase SHV-141 -> broad-spectrum class A beta-lactamase SHV-141
    blaSHV-142 WP_063864627.1
        product_name:    class A broad-spectrum beta-lactamase SHV-142 -> broad-spectrum class A beta-lactamase SHV-142
    blaSHV-145 WP_063864630.1
        product_name:    class A broad-spectrum beta-lactamase SHV-145 -> broad-spectrum class A beta-lactamase SHV-145
    blaSHV-147 WP_063864632.1
        product_name:    class A broad-spectrum beta-lactamase SHV-147 -> broad-spectrum class A beta-lactamase SHV-147
    blaSHV-148 WP_063864633.1
        product_name:    class A broad-spectrum beta-lactamase SHV-148 -> broad-spectrum class A beta-lactamase SHV-148
    blaSHV-149 WP_063864634.1
        product_name:    class A broad-spectrum beta-lactamase SHV-149 -> broad-spectrum class A beta-lactamase SHV-149
    blaSHV-15 WP_063864635.1
        product_name:    class A extended-spectrum beta-lactamase SHV-15 -> extended-spectrum class A beta-lactamase SHV-15
    blaSHV-150 WP_063864636.1
        product_name:    class A broad-spectrum beta-lactamase SHV-150 -> broad-spectrum class A beta-lactamase SHV-150
    blaSHV-151 WP_063864637.1
        product_name:    class A broad-spectrum beta-lactamase SHV-151 -> broad-spectrum class A beta-lactamase SHV-151
    blaSHV-152 WP_063864638.1
        product_name:    class A extended-spectrum beta-lactamase SHV-152 -> extended-spectrum class A beta-lactamase SHV-152
        pubmed_reference: 23587957 -> 23587957,32284385
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-153 WP_063864639.1
        product_name:    class A extended-spectrum beta-lactamase SHV-153 -> extended-spectrum class A beta-lactamase SHV-153
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-154 WP_063864640.1
        product_name:    class A extended-spectrum beta-lactamase SHV-154 -> extended-spectrum class A beta-lactamase SHV-154
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-16 WP_063864646.1
        product_name:    class A extended-spectrum beta-lactamase SHV-16 -> extended-spectrum class A beta-lactamase SHV-16
    blaSHV-160 WP_063864647.1
        product_name:    class A extended-spectrum beta-lactamase SHV-160 -> extended-spectrum class A beta-lactamase SHV-160
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-161 WP_063864648.1
        product_name:    class A broad-spectrum beta-lactamase SHV-161 -> broad-spectrum class A beta-lactamase SHV-161
    blaSHV-162 WP_063864649.1
        product_name:    class A extended-spectrum beta-lactamase SHV-162 -> extended-spectrum class A beta-lactamase SHV-162
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-163 WP_063864650.1
        product_name:    class A extended-spectrum beta-lactamase SHV-163 -> extended-spectrum class A beta-lactamase SHV-163
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-164 WP_063864651.1
        product_name:    class A broad-spectrum beta-lactamase SHV-164 -> broad-spectrum class A beta-lactamase SHV-164
    blaSHV-165 WP_063864652.1
        product_name:    class A extended-spectrum beta-lactamase SHV-165 -> extended-spectrum class A beta-lactamase SHV-165
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-171 WP_070984444.1
        product_name:    class A broad-spectrum beta-lactamase SHV-171 -> broad-spectrum class A beta-lactamase SHV-171
    blaSHV-179 WP_063864657.1
        product_name:    class A broad-spectrum beta-lactamase SHV-179 -> broad-spectrum class A beta-lactamase SHV-179
    blaSHV-18 WP_063864658.1
        product_name:    class A extended-spectrum beta-lactamase SHV-18 -> extended-spectrum class A beta-lactamase SHV-18
    blaSHV-183 WP_063864661.1
        product_name:    class A extended-spectrum beta-lactamase SHV-183 -> extended-spectrum class A beta-lactamase SHV-183
    blaSHV-185 WP_063864662.1
        product_name:    class A broad-spectrum beta-lactamase SHV-185 -> broad-spectrum class A beta-lactamase SHV-185
    blaSHV-187 WP_021440083.1
        product_name:    class A broad-spectrum beta-lactamase SHV-187 -> extended-spectrum class A beta-lactamase SHV-187
        pubmed_reference: <empty> -> 34248878
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-189 WP_063864665.1
        product_name:    class A broad-spectrum beta-lactamase SHV-189 -> broad-spectrum class A beta-lactamase SHV-189
    blaSHV-2 WP_012477587.1
        product_name:    class A extended-spectrum beta-lactamase SHV-2 -> extended-spectrum class A beta-lactamase SHV-2
    blaSHV-229 WP_223146982.1
        product_name:    class A broad-spectrum beta-lactamase SHV-229 -> broad-spectrum class A beta-lactamase SHV-229
    blaSHV-24 WP_063864670.1
        product_name:    class A extended-spectrum beta-lactamase SHV-24 -> extended-spectrum class A beta-lactamase SHV-24
    blaSHV-25 WP_063864671.1
        product_name:    class A broad-spectrum beta-lactamase SHV-25 -> broad-spectrum class A beta-lactamase SHV-25
    blaSHV-26 WP_023280043.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase SHV-26 -> inhibitor-resistant broad-spectrum class A beta-lactamase SHV-26
    blaSHV-27 WP_023282555.1
        product_name:    class A broad-spectrum beta-lactamase SHV-27 -> broad-spectrum class A beta-lactamase SHV-27
    blaSHV-28 WP_004179754.1
        product_name:    class A broad-spectrum beta-lactamase SHV-28 -> broad-spectrum class A beta-lactamase SHV-28
    blaSHV-29 WP_063864672.1
        product_name:    class extended-spectrum A beta-lactamase SHV-29 -> extended-spectrum class A beta-lactamase SHV-29
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-2A WP_032488413.1
        product_name:    class A extended-spectrum beta-lactamase SHV-2a -> extended-spectrum class A beta-lactamase SHV-2a
    blaSHV-3 WP_063864673.1
        product_name:    class A extended-spectrum beta-lactamase SHV-3 -> extended-spectrum class A beta-lactamase SHV-3
    blaSHV-30 WP_032491180.1
        product_name:    class A extended-spectrum beta-lactamase SHV-30 -> extended-spectrum class A beta-lactamase SHV-30
    blaSHV-31 WP_063864674.1
        product_name:    class A extended-spectrum beta-lactamase SHV-31 -> extended-spectrum class A beta-lactamase SHV-31
    blaSHV-32 WP_063864675.1
        product_name:    class A broad-spectrum beta-lactamase SHV-32 -> broad-spectrum class A beta-lactamase SHV-32
    blaSHV-33 WP_023325206.1
        product_name:    class A broad-spectrum beta-lactamase SHV-33 -> broad-spectrum class A beta-lactamase SHV-33
    blaSHV-34 WP_063864676.1
        product_name:    class A extended-spectrum beta-lactamase SHV-34 -> extended-spectrum class A beta-lactamase SHV-34
    blaSHV-36 WP_063864678.1
        product_name:    class A broad-spectrum beta-lactamase SHV-36 -> broad-spectrum class A beta-lactamase SHV-36
    blaSHV-38 WP_063864680.1
        product_name:    class A extended-spectrum beta-lactamase SHV-38 -> extended-spectrum class A beta-lactamase SHV-38
    blaSHV-4 WP_152330890.1
        product_name:    class A extended-spectrum beta-lactamase SHV-4 -> extended-spectrum class A beta-lactamase SHV-4
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-40 WP_063864681.1
        product_name:    class A broad-spectrum beta-lactamase SHV-40 -> broad-spectrum class A beta-lactamase SHV-40
    blaSHV-41 WP_063864682.1
        product_name:    class A broad-spectrum beta-lactamase SHV-41 -> broad-spectrum class A beta-lactamase SHV-41
    blaSHV-42 WP_063864683.1
        product_name:    class A broad-spectrum beta-lactamase SHV-42 -> broad-spectrum class A beta-lactamase SHV-42
    blaSHV-43 WP_032490193.1
        product_name:    class A broad-spectrum beta-lactamase SHV-43 -> broad-spectrum class A beta-lactamase SHV-43
    blaSHV-44 WP_063864684.1
        product_name:    class A broad-spectrum beta-lactamase SHV-44 -> broad-spectrum class A beta-lactamase SHV-44
    blaSHV-45 WP_063864685.1
        product_name:    class A extended-spectrum beta-lactamase SHV-45 -> extended-spectrum class A beta-lactamase SHV-45
        pubmed_reference: <empty> -> 26322883
    blaSHV-46 WP_063864686.1
        product_name:    class A extended-spectrum beta-lactamase SHV-46 -> extended-spectrum class A beta-lactamase SHV-46
    blaSHV-48 WP_063864687.1
        product_name:    class A broad-spectrum beta-lactamase SHV-48 -> broad-spectrum class A beta-lactamase SHV-48
    blaSHV-49 WP_063864688.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase SHV-49 -> inhibitor-resistant broad-spectrum class A beta-lactamase SHV-49
    blaSHV-5 WP_011117369.1
        product_name:    class A extended-spectrum beta-lactamase SHV-5 -> extended-spectrum class A beta-lactamase SHV-5
    blaSHV-50 WP_063864689.1
        product_name:    class A broad-spectrum beta-lactamase SHV-50 -> broad-spectrum class A beta-lactamase SHV-50
    blaSHV-51 WP_063864690.1
        product_name:    class A broad-spectrum beta-lactamase SHV-51 -> broad-spectrum class A beta-lactamase SHV-51
    blaSHV-52 WP_063864691.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase SHV-52 -> inhibitor-resistant broad-spectrum class A beta-lactamase SHV-52
    blaSHV-55 WP_063864692.1
        product_name:    class A extended-spectrum beta-lactamase SHV-55 -> extended-spectrum class A beta-lactamase SHV-55
    blaSHV-56 WP_063864693.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase SHV-56 -> inhibitor-resistant broad-spectrum class A beta-lactamase SHV-56
    blaSHV-57 WP_032490632.1
        product_name:    class A extended-spectrum beta-lactamase SHV-57 -> extended-spectrum class A beta-lactamase SHV-57
    blaSHV-59 WP_063864694.1
        product_name:    class A broad-spectrum beta-lactamase SHV-59 -> broad-spectrum class A beta-lactamase SHV-59
        pubmed_reference: <empty> -> 33507142
    blaSHV-60 WP_004183952.1
        product_name:    class A broad-spectrum beta-lactamase SHV-60 -> broad-spectrum class A beta-lactamase SHV-60
    blaSHV-61 WP_063864695.1
        product_name:    class A broad-spectrum beta-lactamase SHV-61 -> broad-spectrum class A beta-lactamase SHV-61
    blaSHV-62 WP_063864696.1
        product_name:    class A broad-spectrum beta-lactamase SHV-62 -> broad-spectrum class A beta-lactamase SHV-62
    blaSHV-63 WP_063864697.1
        product_name:    class A broad-spectrum beta-lactamase SHV-63 -> broad-spectrum class A beta-lactamase SHV-63
    blaSHV-64 WP_063864698.1
        product_name:    class A extended-spectrum beta-lactamase SHV-64 -> extended-spectrum class A beta-lactamase SHV-64
    blaSHV-65 WP_063864699.1
        product_name:    class A extended-spectrum beta-lactamase SHV-65 -> extended-spectrum class A beta-lactamase SHV-65
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-66 WP_063864700.1
        product_name:    class A extended-spectrum beta-lactamase SHV-66 -> extended-spectrum class A beta-lactamase SHV-66
    blaSHV-7 WP_020316986.1
        product_name:    class A extended-spectrum beta-lactamase SHV-7 -> extended-spectrum class A beta-lactamase SHV-7
    blaSHV-70 WP_032491403.1
        product_name:    class A extended-spectrum beta-lactamase SHV-70 -> extended-spectrum class A beta-lactamase SHV-70
    blaSHV-71 WP_063864703.1
        product_name:    class A broad-spectrum beta-lactamase SHV-71 -> broad-spectrum class A beta-lactamase SHV-71
    blaSHV-72 WP_063864704.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase SHV-72 -> inhibitor-resistant broad-spectrum class A beta-lactamase SHV-72
    blaSHV-73 WP_063864705.1
        product_name:    class A broad-spectrum beta-lactamase SHV-73 -> broad-spectrum class A beta-lactamase SHV-73
    blaSHV-74 WP_063864706.1
        product_name:    class A broad-spectrum beta-lactamase SHV-74 -> broad-spectrum class A beta-lactamase SHV-74
    blaSHV-75 WP_023316270.1
        product_name:    class A broad-spectrum beta-lactamase SHV-75 -> broad-spectrum class A beta-lactamase SHV-75
    blaSHV-76 WP_023158217.1
        product_name:    class A broad-spectrum beta-lactamase SHV-76 -> broad-spectrum class A beta-lactamase SHV-76
    blaSHV-77 WP_063864707.1
        product_name:    class A broad-spectrum beta-lactamase SHV-77 -> broad-spectrum class A beta-lactamase SHV-77
    blaSHV-78 WP_063864708.1
        product_name:    class A broad-spectrum beta-lactamase SHV-78 -> broad-spectrum class A beta-lactamase SHV-78
    blaSHV-79 WP_063864709.1
        product_name:    class A broad-spectrum beta-lactamase SHV-79 -> broad-spectrum class A beta-lactamase SHV-79
    blaSHV-8 WP_063864710.1
        product_name:    class A extended-spectrum beta-lactamase SHV-8 -> extended-spectrum class A beta-lactamase SHV-8
    blaSHV-80 WP_023316831.1
        product_name:    class A broad-spectrum beta-lactamase SHV-80 -> broad-spectrum class A beta-lactamase SHV-80
    blaSHV-81 WP_063864711.1
        product_name:    class A broad-spectrum beta-lactamase SHV-81 -> broad-spectrum class A beta-lactamase SHV-81
    blaSHV-82 WP_063864712.1
        product_name:    class A broad-spectrum beta-lactamase SHV-82 -> broad-spectrum class A beta-lactamase SHV-82
    blaSHV-85 WP_063864713.1
        product_name:    class A broad-spectrum beta-lactamase SHV-85 -> broad-spectrum class A beta-lactamase SHV-85
    blaSHV-86 WP_063864714.1
        product_name:    class A extended-spectrum beta-lactamase SHV-86 -> extended-spectrum class A beta-lactamase SHV-86
    blaSHV-89 WP_032491601.1
        product_name:    class A broad-spectrum beta-lactamase SHV-89 -> broad-spectrum class A beta-lactamase SHV-89
    blaSHV-9 WP_032488887.1
        product_name:    class A extended-spectrum beta-lactamase SHV-9 -> extended-spectrum class A beta-lactamase SHV-9
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-92 WP_032491784.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase SHV-92 -> inhibitor-resistant broad-spectrum class A beta-lactamase SHV-92
    blaSHV-95 WP_063864717.1
        product_name:    class A broad-spectrum beta-lactamase SHV-95 -> broad-spectrum class A beta-lactamase SHV-95
    blaSHV-97 WP_063864719.1
        product_name:    class A extended-spectrum beta-lactamase SHV-97 -> extended-spectrum class A beta-lactamase SHV-97
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaSHV-98 WP_063864720.1
        product_name:    class A broad-spectrum beta-lactamase SHV-98 -> broad-spectrum class A beta-lactamase SHV-98
    blaSHV-99 WP_063864721.1
        product_name:    class A broad-spectrum beta-lactamase SHV-99 -> broad-spectrum class A beta-lactamase SHV-99
    blaSPR-1 WP_012145975.1
        pubmed_reference: <empty> -> 23982345
    blaSPU-1 WP_063864748.1
        product_name:    CSP family class A extended-spectrum beta-lactamase SPU-1 -> CSP family extended-spectrum class A beta-lactamase SPU-1
    blaSRT-1 WP_063864749.1
        product_name:    class C extended-spectrum beta-lactamase SRT-1 -> extended-spectrum class C beta-lactamase SRT-1
        pubmed_reference: 8540730 -> 8540730,9449282
    blaSST-1 WP_063864750.1
        pubmed_reference: <empty> -> 9449282
    blaTEM-1 WP_000027057.1
        product_name:    class A broad-spectrum beta-lactamase TEM-1 -> broad-spectrum class A beta-lactamase TEM-1
    blaTEM-10 WP_000027061.1
        product_name:    class A extended-spectrum beta-lactamase TEM-10 -> extended-spectrum class A beta-lactamase TEM-10
    blaTEM-101 WP_063864793.1
        product_name:    class A extended-spectrum beta-lactamase TEM-101 -> extended-spectrum class A beta-lactamase TEM-101
    blaTEM-102 WP_063864794.1
        product_name:    class A extended-spectrum beta-lactamase TEM-102 -> extended-spectrum class A beta-lactamase TEM-102
    blaTEM-103 WP_094353585.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-103 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-103
    blaTEM-106 WP_063864796.1
        product_name:    class A extended-spectrum beta-lactamase TEM-106 -> extended-spectrum class A beta-lactamase TEM-106
    blaTEM-107 WP_063864797.1
        product_name:    class A extended-spectrum beta-lactamase TEM-107 -> extended-spectrum class A beta-lactamase TEM-107
    blaTEM-109 WP_063864799.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-109 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-109
    blaTEM-11 WP_063864800.1
        product_name:    class A extended-spectrum beta-lactamase TEM-11 -> extended-spectrum class A beta-lactamase TEM-11
    blaTEM-110 WP_032494237.1
        product_name:    class A broad-spectrum beta-lactamase TEM-110 -> broad-spectrum class A beta-lactamase TEM-110
    blaTEM-112 WP_063864802.1
        product_name:    class A extended-spectrum beta-lactamase TEM-112 -> extended-spectrum class A beta-lactamase TEM-112
    blaTEM-113 WP_063864803.1
        product_name:    class A extended-spectrum beta-lactamase TEM-113 -> extended-spectrum class A beta-lactamase TEM-113
    blaTEM-114 WP_063864804.1
        product_name:    class A extended-spectrum beta-lactamase TEM-114 -> extended-spectrum class A beta-lactamase TEM-114
    blaTEM-115 WP_063864805.1
        product_name:    class A extended-spectrum beta-lactamase TEM-115 -> extended-spectrum class A beta-lactamase TEM-115
    blaTEM-116 WP_000027050.1
        product_name:    class A broad-spectrum beta-lactamase TEM-116 -> broad-spectrum class A beta-lactamase TEM-116
    blaTEM-12 WP_042065300.1
        product_name:    class A extended-spectrum beta-lactamase TEM-12 -> extended-spectrum class A beta-lactamase TEM-12
    blaTEM-120 WP_063864806.1
        product_name:    class A extended-spectrum beta-lactamase TEM-120 -> extended-spectrum class A beta-lactamase TEM-120
    blaTEM-121 WP_063864807.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-121 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-121
    blaTEM-122 WP_063864808.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-122 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-122
    blaTEM-123 WP_063864809.1
        product_name:    class A extended-spectrum beta-lactamase TEM-123 -> extended-spectrum class A beta-lactamase TEM-123
    blaTEM-124 WP_063864810.1
        product_name:    class A extended-spectrum beta-lactamase TEM-124 -> extended-spectrum class A beta-lactamase TEM-124
    blaTEM-125 WP_063864811.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-125 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-125
    blaTEM-126 WP_063864819.1
        product_name:    class A extended-spectrum beta-lactamase TEM-126 -> extended-spectrum class A beta-lactamase TEM-126
    blaTEM-127 WP_032490959.1
        product_name:    class A broad-spectrum beta-lactamase TEM-127 -> broad-spectrum class A beta-lactamase TEM-127
    blaTEM-128 WP_032490960.1
        product_name:    class A broad-spectrum beta-lactamase TEM-128 -> broad-spectrum class A beta-lactamase TEM-128
    blaTEM-129 WP_063864833.1
        product_name:    class A extended-spectrum beta-lactamase TEM-129 -> extended-spectrum class A beta-lactamase TEM-129
    blaTEM-130 WP_063864843.1
        product_name:    class A extended-spectrum beta-lactamase TEM-130 -> extended-spectrum class A beta-lactamase TEM-130
        pubmed_reference: <empty> -> 20138476
    blaTEM-131 WP_063864850.1
        product_name:    class A extended-spectrum beta-lactamase TEM-131 -> extended-spectrum class A beta-lactamase TEM-131
    blaTEM-132 WP_032490956.1
        product_name:    class A extended-spectrum beta-lactamase TEM-132 -> extended-spectrum class A beta-lactamase TEM-132
    blaTEM-133 WP_063864851.1
        product_name:    class A extended-spectrum beta-lactamase TEM-133 -> extended-spectrum class A beta-lactamase TEM-133
    blaTEM-134 WP_063864852.1
        product_name:    class A extended-spectrum beta-lactamase TEM-134 -> extended-spectrum class A beta-lactamase TEM-134
    blaTEM-135 WP_015058868.1
        product_name:    class A broad-spectrum beta-lactamase TEM-135 -> broad-spectrum class A beta-lactamase TEM-135
    blaTEM-136 WP_063864853.1
        product_name:    class A extended-spectrum beta-lactamase TEM-136 -> extended-spectrum class A beta-lactamase TEM-136
    blaTEM-137 WP_063864854.1
        product_name:    class A extended-spectrum beta-lactamase TEM-137 -> extended-spectrum class A beta-lactamase TEM-137
    blaTEM-138 WP_032491283.1
        product_name:    class A extended-spectrum beta-lactamase TEM-138 -> extended-spectrum class A beta-lactamase TEM-138
    blaTEM-139 WP_032491449.1
        product_name:    class A extended-spectrum beta-lactamase TEM-139 -> extended-spectrum class A beta-lactamase TEM-139
    blaTEM-141 WP_032491376.1
        product_name:    class A broad-spectrum beta-lactamase TEM-141 -> broad-spectrum class A beta-lactamase TEM-141
    blaTEM-143 WP_063864856.1
        product_name:    class A extended-spectrum beta-lactamase TEM-143 -> extended-spectrum class A beta-lactamase TEM-143
    blaTEM-144 WP_021598056.1
        product_name:    class A extended-spectrum beta-lactamase TEM-144 -> extended-spectrum class A beta-lactamase TEM-144
    blaTEM-145 WP_063864857.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-145 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-145
    blaTEM-147 WP_063864859.1
        product_name:    class A extended-spectrum beta-lactamase TEM-147 -> extended-spectrum class A beta-lactamase TEM-147
    blaTEM-149 WP_063864860.1
        product_name:    class A extended-spectrum beta-lactamase TEM-149 -> extended-spectrum class A beta-lactamase TEM-149
    blaTEM-15 WP_032492108.1
        product_name:    class A extended-spectrum beta-lactamase TEM-15 -> extended-spectrum class A beta-lactamase TEM-15
    blaTEM-151 WP_063864862.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-151 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-151
    blaTEM-152 WP_063864863.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-152 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-152
    blaTEM-153 WP_063864864.1
        product_name:    class A extended-spectrum beta-lactamase TEM-153 -> extended-spectrum class A beta-lactamase TEM-153
    blaTEM-154 WP_063864865.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-154 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-154
    blaTEM-155 WP_063864866.1
        product_name:    class A extended-spectrum beta-lactamase TEM-155 -> extended-spectrum class A beta-lactamase TEM-155
    blaTEM-157 WP_063864867.1
        product_name:    class A extended-spectrum beta-lactamase TEM-157 -> extended-spectrum class A beta-lactamase TEM-157
    blaTEM-158 WP_063864868.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-158 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-158
    blaTEM-159 WP_063864869.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-159 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-159
    blaTEM-16 WP_063864870.1
        product_name:    class A extended-spectrum beta-lactamase TEM-16 -> extended-spectrum class A beta-lactamase TEM-16
    blaTEM-160 WP_063864871.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-160 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-160
    blaTEM-163 WP_063864873.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-163 -> broad-spectrum class A beta-lactamase TEM-163
        pubmed_reference: <empty> -> 25444130
    blaTEM-164 WP_032492113.1
        product_name:    class A extended-spectrum beta-lactamase TEM-164 -> extended-spectrum class A beta-lactamase TEM-164
    blaTEM-167 WP_063864875.1
        product_name:    class A extended-spectrum beta-lactamase TEM-167 -> extended-spectrum class A beta-lactamase TEM-167
        pubmed_reference: <empty> -> 27672380
    blaTEM-168 WP_063864876.1
        product_name:    class A extended-spectrum beta-lactamase TEM-168 -> extended-spectrum class A beta-lactamase TEM-168
    blaTEM-169 WP_060615518.1
        product_name:    class A extended-spectrum beta-lactamase TEM-169 -> extended-spectrum class A beta-lactamase TEM-169
    blaTEM-17 WP_063864877.1
        product_name:    class A extended-spectrum beta-lactamase TEM-17 -> extended-spectrum class A beta-lactamase TEM-17
    blaTEM-177 WP_063864878.1
        product_name:    class A extended-spectrum beta-lactamase TEM-177 -> extended-spectrum class A beta-lactamase TEM-177
    blaTEM-178 WP_063864879.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-178 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-178
    blaTEM-182 WP_063864880.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-182 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-182
    blaTEM-183 WP_063864881.1
        product_name:    class A broad-spectrum beta-lactamase TEM-183 -> broad-spectrum class A beta-lactamase TEM-183
    blaTEM-184 WP_063864882.1
        product_name:    class A extended-spectrum beta-lactamase TEM-184 -> extended-spectrum class A beta-lactamase TEM-184
        pubmed_reference: <empty> -> 29941651
    blaTEM-185 WP_063864883.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-185 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-185
    blaTEM-186 WP_063864884.1
        product_name:    class A broad-spectrum beta-lactamase TEM-186 -> broad-spectrum class A beta-lactamase TEM-186
    blaTEM-187 WP_032494853.1
        product_name:    class A extended-spectrum beta-lactamase TEM-187 -> extended-spectrum class A beta-lactamase TEM-187
    blaTEM-188 WP_063864885.1
        product_name:    class A extended-spectrum beta-lactamase TEM-188 -> extended-spectrum class A beta-lactamase TEM-188
    blaTEM-19 WP_033560332.1
        product_name:    class A extended-spectrum beta-lactamase TEM-19 -> extended-spectrum class A beta-lactamase TEM-19
    blaTEM-191 WP_077064889.1
        product_name:    class A extended-spectrum beta-lactamase TEM-191 -> extended-spectrum class A beta-lactamase TEM-191
    blaTEM-197 WP_063864891.1
        product_name:    class A extended-spectrum beta-lactamase TEM-197 -> extended-spectrum class A beta-lactamase TEM-197
    blaTEM-2 WP_011645017.1
        product_name:    class A broad-spectrum beta-lactamase TEM-2 -> broad-spectrum class A beta-lactamase TEM-2
    blaTEM-20 WP_063864893.1
        product_name:    class A extended-spectrum beta-lactamase TEM-20 -> extended-spectrum class A beta-lactamase TEM-20
    blaTEM-206 WP_040197984.1
        product_name:    class A broad-spectrum beta-lactamase TEM-206 -> broad-spectrum class A beta-lactamase TEM-206
    blaTEM-207 WP_063864896.1
        product_name:    class A extended-spectrum beta-lactamase TEM-207 -> extended-spectrum class A beta-lactamase TEM-207
    blaTEM-21 WP_063864899.1
        product_name:    class A extended-spectrum beta-lactamase TEM-21 -> extended-spectrum class A beta-lactamase TEM-21
    blaTEM-211 WP_063864900.1
        product_name:    class A extended-spectrum beta-lactamase TEM-211 -> extended-spectrum class A beta-lactamase TEM-211
    blaTEM-22 WP_063864906.1
        product_name:    class A extended-spectrum beta-lactamase TEM-22 -> extended-spectrum class A beta-lactamase TEM-22
    blaTEM-236 WP_116786831.1
        product_name:    class A extended-spectrum beta-lactamase TEM-236 -> extended-spectrum class A beta-lactamase TEM-236
    blaTEM-24 WP_015365452.1
        product_name:    class A extended-spectrum beta-lactamase TEM-24 -> extended-spectrum class A beta-lactamase TEM-24
    blaTEM-26 WP_047028173.1
        product_name:    class A extended-spectrum beta-lactamase TEM-26 -> extended-spectrum class A beta-lactamase TEM-26
    blaTEM-28 WP_063864909.1
        product_name:    class A extended-spectrum beta-lactamase TEM-28 -> extended-spectrum class A beta-lactamase TEM-28
    blaTEM-29 WP_032490103.1
        product_name:    class A extended-spectrum beta-lactamase TEM-29 -> extended-spectrum class A beta-lactamase TEM-29
    blaTEM-3 WP_032488414.1
        product_name:    class A extended-spectrum beta-lactamase TEM-3 -> extended-spectrum class A beta-lactamase TEM-3
    blaTEM-30 WP_021561477.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-30 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-30
    blaTEM-31 WP_165539487.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-31 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-31
    blaTEM-32 WP_052944427.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-32 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-32
    blaTEM-33 WP_013279314.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-33 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-33
    blaTEM-34 WP_015379489.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-34 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-34
    blaTEM-35 WP_063864910.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-35 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-35
    blaTEM-36 WP_075985685.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-36 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-36
    blaTEM-37 WP_159373457.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-37 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-37
    blaTEM-39 WP_148044474.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-39 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-39
    blaTEM-4 WP_063864911.1
        product_name:    class A extended-spectrum beta-lactamase TEM-4 -> extended-spectrum class A beta-lactamase TEM-4
    blaTEM-40 WP_021526512.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-40 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-40
    blaTEM-43 WP_063864912.1
        product_name:    class A extended-spectrum beta-lactamase TEM-43 -> extended-spectrum class A beta-lactamase TEM-43
    blaTEM-45 WP_063864913.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-45 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-45
    blaTEM-47 WP_063864914.1
        product_name:    class A extended-spectrum beta-lactamase TEM-47 -> extended-spectrum class A beta-lactamase TEM-47
    blaTEM-48 WP_063864915.1
        product_name:    class A extended-spectrum beta-lactamase TEM-48 -> extended-spectrum class A beta-lactamase TEM-48
    blaTEM-49 WP_063864916.1
        product_name:    class A extended-spectrum beta-lactamase TEM-49 -> extended-spectrum class A beta-lactamase TEM-49
    blaTEM-5 WP_109963600.1
        product_name:    class A extended-spectrum beta-lactamase TEM-5 -> extended-spectrum class A beta-lactamase TEM-5
    blaTEM-52 WP_015058977.1
        product_name:    class A extended-spectrum beta-lactamase TEM-52 -> extended-spectrum class A beta-lactamase TEM-52
    blaTEM-53 WP_063864923.1
        product_name:    class A extended-spectrum beta-lactamase TEM-53 -> extended-spectrum class A beta-lactamase TEM-53
    blaTEM-54 WP_063864930.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-54 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-54
    blaTEM-55 WP_063864938.1
        product_name:    class A broad-spectrum beta-lactamase TEM-55 -> broad-spectrum class A beta-lactamase TEM-55
    blaTEM-57 WP_032492330.1
        product_name:    class A broad-spectrum beta-lactamase TEM-57 -> broad-spectrum class A beta-lactamase TEM-57
    blaTEM-6 WP_063864949.1
        product_name:    class A extended-spectrum beta-lactamase TEM-6 -> extended-spectrum class A beta-lactamase TEM-6
    blaTEM-60 WP_032489150.1
        product_name:    class A extended-spectrum beta-lactamase TEM-60 -> extended-spectrum class A beta-lactamase TEM-60
    blaTEM-61 WP_188240090.1
        product_name:    class A extended-spectrum beta-lactamase TEM-61 -> extended-spectrum class A beta-lactamase TEM-61
    blaTEM-63 WP_055314004.1
        product_name:    class A extended-spectrum beta-lactamase TEM-63 -> extended-spectrum class A beta-lactamase TEM-63
    blaTEM-67 WP_032490504.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-67 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-67
    blaTEM-68 WP_032489741.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase TEM-68 -> inhibitor-resistant extended-spectrum class A beta-lactamase TEM-68
    blaTEM-7 WP_109874025.1
        product_name:    class A extended-spectrum beta-lactamase TEM-7 -> extended-spectrum class A beta-lactamase TEM-7
    blaTEM-71 WP_032490155.1
        product_name:    class A extended-spectrum beta-lactamase TEM-71 -> extended-spectrum class A beta-lactamase TEM-71
    blaTEM-72 WP_032489614.1
        product_name:    class A extended-spectrum beta-lactamase TEM-72 -> extended-spectrum class A beta-lactamase TEM-72
    blaTEM-76 WP_063864990.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-76 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-76
    blaTEM-77 WP_063864996.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-77 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-77
    blaTEM-78 WP_063865003.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-78 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-78
    blaTEM-79 WP_063865008.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-79 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-79
    blaTEM-8 WP_063865014.1
        product_name:    class A extended-spectrum beta-lactamase TEM-8 -> extended-spectrum class A beta-lactamase TEM-8
    blaTEM-80 WP_063865024.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-80 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-80
    blaTEM-81 WP_063865030.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-81 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-81
    blaTEM-82 WP_063865036.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-82 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-82
    blaTEM-83 WP_063865043.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-83 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-83
    blaTEM-84 WP_063865053.1
        product_name:    inhibitor-resistant class A broad-spectrum beta-lactamase TEM-84 -> inhibitor-resistant broad-spectrum class A beta-lactamase TEM-84
    blaTEM-85 WP_032490101.1
        product_name:    class A extended-spectrum beta-lactamase TEM-85 -> extended-spectrum class A beta-lactamase TEM-85
    blaTEM-86 WP_032490102.1
        product_name:    class A extended-spectrum beta-lactamase TEM-86 -> extended-spectrum class A beta-lactamase TEM-86
    blaTEM-87 WP_032489893.1
        product_name:    class A extended-spectrum beta-lactamase TEM-87 -> extended-spectrum class A beta-lactamase TEM-87
    blaTEM-88 WP_032489980.1
        product_name:    class A extended-spectrum beta-lactamase TEM-88 -> extended-spectrum class A beta-lactamase TEM-88
    blaTEM-9 WP_102607453.1
        product_name:    class A extended-spectrum beta-lactamase TEM-9 -> extended-spectrum class A beta-lactamase TEM-9
    blaTEM-90 WP_032490026.1
        product_name:    class A broad-spectrum beta-lactamase TEM-90 -> broad-spectrum class A beta-lactamase TEM-90
    blaTEM-91 WP_063865088.1
        product_name:    class A extended-spectrum beta-lactamase TEM-91 -> extended-spectrum class A beta-lactamase TEM-91
    blaTEM-92 WP_063865103.1
        product_name:    class A extended-spectrum beta-lactamase TEM-92 -> extended-spectrum class A beta-lactamase TEM-92
    blaTEM-93 WP_032490317.1
        product_name:    class A extended-spectrum beta-lactamase TEM-93 -> extended-spectrum class A beta-lactamase TEM-93
    blaTEM-94 WP_032490318.1
        product_name:    class A extended-spectrum beta-lactamase TEM-94 -> extended-spectrum class A beta-lactamase TEM-94
    blaTEM-95 WP_061659705.1
        product_name:    class A broad-spectrum beta-lactamase TEM-95 -> broad-spectrum class A beta-lactamase TEM-95
    blaTLA-1 WP_032494759.1
        product_name:    class A extended-spectrum beta-lactamase TLA-1 -> extended-spectrum class A beta-lactamase TLA-1
    blaTLA-2 WP_011222052.1
        product_name:    class A extended-spectrum beta-lactamase TLA-2 -> extended-spectrum class A beta-lactamase TLA-2
    blaTLA-3 WP_059512353.1
        product_name:    class A extended-spectrum beta-lactamase TLA-3 -> extended-spectrum class A beta-lactamase TLA-3
    blaVEB-1 WP_000706731.1
        product_name:    class A extended-spectrum beta-lactamase VEB-1 -> extended-spectrum class A beta-lactamase VEB-1
    blaVEB-10 WP_063865150.1
        product_name:    class A extended-spectrum beta-lactamase VEB-10 -> extended-spectrum class A beta-lactamase VEB-10
    blaVEB-11 WP_063865151.1
        product_name:    class A extended-spectrum beta-lactamase VEB-11 -> extended-spectrum class A beta-lactamase VEB-11
    blaVEB-12 WP_063865152.1
        product_name:    class A extended-spectrum beta-lactamase VEB-12 -> extended-spectrum class A beta-lactamase VEB-12
    blaVEB-13 WP_063865153.1
        product_name:    class A extended-spectrum beta-lactamase VEB-13 -> extended-spectrum class A beta-lactamase VEB-13
    blaVEB-14 WP_063865154.1
        product_name:    class A extended-spectrum beta-lactamase VEB-14 -> inhibitor-resistant extended-spectrum class A beta-lactamase VEB-14
        pubmed_reference: <empty> -> 26926646,31992391
    blaVEB-15 WP_063865155.1
        product_name:    class A extended-spectrum beta-lactamase VEB-15 -> extended-spectrum class A beta-lactamase VEB-15
    blaVEB-16 WP_063865156.1
        product_name:    class A extended-spectrum beta-lactamase VEB-16 -> extended-spectrum class A beta-lactamase VEB-16
    blaVEB-17 WP_063865157.1
        product_name:    class A extended-spectrum beta-lactamase VEB-17 -> extended-spectrum class A beta-lactamase VEB-17
    blaVEB-18 WP_065825678.1
        product_name:    class A extended-spectrum beta-lactamase VEB-18 -> extended-spectrum class A beta-lactamase VEB-18
    blaVEB-19 WP_094009812.1
        product_name:    class A extended-spectrum beta-lactamase VEB-19 -> extended-spectrum class A beta-lactamase VEB-19
    blaVEB-2 WP_063865158.1
        product_name:    class A extended-spectrum beta-lactamase VEB-2 -> extended-spectrum class A beta-lactamase VEB-2
    blaVEB-20 WP_128268286.1
        product_name:    class A extended-spectrum beta-lactamase VEB-20 -> inhibitor-resistant extended-spectrum class A beta-lactamase VEB-20
        pubmed_reference: <empty> -> 31992391
    blaVEB-21 WP_044103626.1
        product_name:    class A extended-spectrum beta-lactamase VEB-21 -> extended-spectrum class A beta-lactamase VEB-21
    blaVEB-22 WP_148044475.1
        product_name:    class A extended-spectrum beta-lactamase VEB-22 -> extended-spectrum class A beta-lactamase VEB-22
    blaVEB-23 WP_156404662.1
        product_name:    class A extended-spectrum beta-lactamase VEB-23 -> extended-spectrum class A beta-lactamase VEB-23
    blaVEB-24 WP_156404663.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase VEB-24 -> inhibitor-resistant extended-spectrum class A beta-lactamase VEB-24
    blaVEB-25 WP_160164840.1
        product_name:    class A extended-spectrum beta-lactamase VEB-25 -> inhibitor-resistant extended-spectrum class A beta-lactamase VEB-25
        pubmed_reference: <empty> -> 31992391
    blaVEB-26 WP_179284393.1
        product_name:    class A extended-spectrum beta-lactamase VEB-26 -> extended-spectrum class A beta-lactamase VEB-26
    blaVEB-27 WP_188331880.1
        product_name:    inhibitor-resistant class A extended-spectrum beta-lactamase VEB-27 -> inhibitor-resistant extended-spectrum class A beta-lactamase VEB-27
    blaVEB-28 WP_231869593.1
        product_name:    class A extended-spectrum beta-lactamase VEB-28 -> extended-spectrum class A beta-lactamase VEB-28
    blaVEB-29 WP_219860717.1
        product_name:    class A extended-spectrum beta-lactamase VEB-29 -> extended-spectrum class A beta-lactamase VEB-29
    blaVEB-3 WP_020956917.1
        product_name:    class A extended-spectrum beta-lactamase VEB-3 -> extended-spectrum class A beta-lactamase VEB-3
    blaVEB-30 WP_219860719.1
        product_name:    class A extended-spectrum beta-lactamase VEB-30 -> extended-spectrum class A beta-lactamase VEB-30
    blaVEB-4 WP_063865159.1
        product_name:    class A extended-spectrum beta-lactamase VEB-4 -> extended-spectrum class A beta-lactamase VEB-4
    blaVEB-5 WP_063865160.1
        product_name:    class A extended-spectrum beta-lactamase VEB-5 -> extended-spectrum class A beta-lactamase VEB-5
    blaVEB-6 WP_063865161.1
        product_name:    class A extended-spectrum beta-lactamase VEB-6 -> extended-spectrum class A beta-lactamase VEB-6
    blaVEB-7 WP_063865162.1
        product_name:    class A extended-spectrum beta-lactamase VEB-7 -> extended-spectrum class A beta-lactamase VEB-7
    blaVEB-8 WP_063865163.1
        product_name:    class A extended-spectrum beta-lactamase VEB-8 -> extended-spectrum class A beta-lactamase VEB-8
    blaVEB-9 WP_032494864.1
        product_name:    class A extended-spectrum beta-lactamase VEB-9 -> extended-spectrum class A beta-lactamase VEB-9
    cepA-29 WP_063865204.1
        product_name:    class A extended-spectrum beta-lactamase CepA-29 -> extended-spectrum class A beta-lactamase CepA-29
    cepA-44 WP_032579291.1
        product_name:    class A extended-spectrum beta-lactamase CepA-44 -> extended-spectrum class A beta-lactamase CepA-44
    cepA-49 WP_008659027.1
        product_name:    class A extended-spectrum beta-lactamase CepA-49 -> extended-spectrum class A beta-lactamase CepA-49
    poxtA2 WP_209691075.1
        class:           MACROLIDE -> PHENICOL/OXAZOLIDINONE
        subclass:        MACROLIDE -> CHLORAMPHENICOL/FLORFENICOL/LINEZOLID

Hierarchy nodes added
    core AMR AMR
        blaGMA           blaGMA NF040812.1              GMA family class A beta-lactamase
        blaPJM           blaPJM NF040874.1              PJM family subclass B3 metallo-beta-lactamase
        blaWUS           blaWUS                         WUS family subclass B1 metallo-beta-lactamase
        erm(50)          erm(50)                        23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(50)
        erm(51)          erm(51)                        23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(51)
        erm(52)          erm(52)                        23S rRNA (adenine(2058)-N(6))-methyltransferase Erm(52)
        fexB             fexB NF040856.1                chloramphenicol/florfenicol efflux MFS transporter FexB
Changed Hierarchy Nodes
    blaBEL           BEL family extended-spectrum class A beta-lactamase
        name:            BEL family class A extended-spectrum beta-lactamase -> BEL family extended-spectrum class A beta-lactamase
    blaCGA           CGA family extended-spectrum class A beta-lactamase
        name:            CGA family class A extended-spectrum beta-lactamase -> CGA family extended-spectrum class A beta-lactamase
    blaCIA           CIA family extended-spectrum class A beta-lactamase
        name:            CIA family class A extended-spectrum beta-lactamase -> CIA family extended-spectrum class A beta-lactamase
    blaCME           CME family extended-spectrum class A beta-lactamase
        name:            CME family class A extended-spectrum beta-lactamase -> CME family extended-spectrum class A beta-lactamase
    blaCTX-M         CTX-M family extended-spectrum class A beta-lactamase
        name:            CTX-M family class A extended-spectrum beta-lactamase -> CTX-M family extended-spectrum class A beta-lactamase
    blaKLUC          KLUC family extended-spectrum class A beta-lactamase
        name:            KLUC family class A extended-spectrum beta-lactamase -> KLUC family extended-spectrum class A beta-lactamase
    blaOCH           OCH family extended-spectrum class C beta-lactamase
        name:            OCH family class C extended-spectrum beta-lactamase -> OCH family extended-spectrum class C beta-lactamase
    blaOKP           OKP family broad-spectrum class A beta-lactamase
        name:            OKP family class A broad-spectrum beta-lactamase -> OKP family broad-spectrum class A beta-lactamase
    blaOKP-A         OKP-A family broad-spectrum class A beta-lactamase
        name:            OKP-A family class A broad-spectrum beta-lactamase -> OKP-A family broad-spectrum class A beta-lactamase
    blaOKP-B         OKP-B family broad-spectrum class A beta-lactamase
        name:            OKP-B family class A broad-spectrum beta-lactamase -> OKP-B family broad-spectrum class A beta-lactamase
    blaOKP-C         OKP-C family broad-spectrum class A beta-lactamase
        name:            OKP-C family class A broad-spectrum beta-lactamase -> OKP-C family broad-spectrum class A beta-lactamase
    blaOKP-D         OKP-D family broad-spectrum class A beta-lactamase
        name:            OKP-D family class A broad-spectrum beta-lactamase -> OKP-D family broad-spectrum class A beta-lactamase
    blaOXA-24_fam    OXA-24 family carbapenem-hydrolyzing class D beta-lactamase
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-274_fam   OXA-274 family carbapenem-hydrolyzing class D beta-lactamase
        name:            OXA-274 family class D beta-lactamase -> OXA-274 family carbapenem-hydrolyzing class D beta-lactamase
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-286_fam   OXA-286 family carbapenem-hydrolyzing class D beta-lactamase
        name:            OXA-286 family class D beta-lactamase -> OXA-286 family carbapenem-hydrolyzing class D beta-lactamase
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXA-372_fam   OXA-372 family carbapenem-hydrolyzing class D beta-lactamase
        subclass:        BETA-LACTAM -> CARBAPENEM
    blaOXY           OXY family extended-spectrum class A beta-lactamase
        name:            OXY family class A extended-spectrum beta-lactamase -> OXY family extended-spectrum class A beta-lactamase
    blaOXY-1         OXY-1 family extended-spectrum class A beta-lactamase
        name:            OXY-1 family class A extended-spectrum beta-lactamase -> OXY-1 family extended-spectrum class A beta-lactamase
    blaOXY-2         OXY-2 family extended-spectrum class A beta-lactamase
        name:            OXY-2 family class A extended-spectrum beta-lactamase -> OXY-2 family extended-spectrum class A beta-lactamase
    blaOXY-3         OXY-3 family extended-spectrum class A beta-lactamase
        name:            OXY-3 family class A extended-spectrum beta-lactamase -> OXY-3 family extended-spectrum class A beta-lactamase
    blaOXY-4         OXY-4 family extended-spectrum class A beta-lactamase
        name:            OXY-4 family class A extended-spectrum beta-lactamase -> OXY-4 family extended-spectrum class A beta-lactamase
    blaOXY-5         OXY-5 family extended-spectrum class A beta-lactamase
        name:            OXY-5 family class A extended-spectrum beta-lactamase -> OXY-5 family extended-spectrum class A beta-lactamase
    blaOXY-6         OXY-6 family extended-spectrum class A beta-lactamase
        name:            OXY-6 family class A extended-spectrum beta-lactamase -> OXY-6 family extended-spectrum class A beta-lactamase
    blaPER           PER family extended-spectrum class A beta-lactamase
        name:            PER family class A extended-spectrum beta-lactamase -> PER family extended-spectrum class A beta-lactamase
    blaPME           PME family extended-spectrum class A beta-lactamase
        name:            PME family class A beta-lactamase -> PME family extended-spectrum class A beta-lactamase
        subclass:        BETA-LACTAM -> CEPHALOSPORIN
    blaRASA          RASA family extended-spectrum class A beta-lactamase
        name:            RASA family class A extended-spectrum beta-lactamase -> RASA family extended-spectrum class A beta-lactamase
    blaRUB           RUB family broad-spectrum class A beta-lactamase
        name:            RUB family class A broad-spectrum beta-lactamase -> RUB family broad-spectrum class A beta-lactamase
    blaTLA           TLA family extended-spectrum class A beta-lactamase
        name:            TLA family class A extended-spectrum beta-lactamase -> TLA family extended-spectrum class A beta-lactamase
    blaTLA2          TLA2 family extended-spectrum class A beta-lactamase
        name:            TLA2 family class A extended-spectrum beta-lactamase -> TLA2 family extended-spectrum class A beta-lactamase
    blaVEB           VEB family extended-spectrum class A beta-lactamase
        name:            VEB family class A extended-spectrum beta-lactamase -> VEB family extended-spectrum class A beta-lactamase
    cepA             CepA family extended-spectrum class A beta-lactamase
        name:            CepA family class A extended-spectrum beta-lactamase -> CepA family extended-spectrum class A beta-lactamase
    cfxA             broad-spectrum class A beta-lactamase CfxA
        name:            class A broad-spectrum beta-lactamase CfxA -> broad-spectrum class A beta-lactamase CfxA
    cfxA2            extended-spectrum class A beta-lactamase CfxA2
        name:            class A extended-spectrum beta-lactamase CfxA2 -> extended-spectrum class A beta-lactamase CfxA2
    cfxA3            extended-spectrum class A beta-lactamase CfxA3
        name:            class A extended-spectrum beta-lactamase CfxA3 -> extended-spectrum class A beta-lactamase CfxA3
    cfxA4            extended-spectrum class A beta-lactamase CfxA4
        name:            class A extended-spectrum beta-lactamase CfxA4 -> extended-spectrum class A beta-lactamase CfxA4
    cfxA5            broad-spectrum class A beta-lactamase CfxA5
        name:            class A broad-spectrum beta-lactamase CfxA5 -> broad-spectrum class A beta-lactamase CfxA5
    cfxA6            broad-spectrum class A beta-lactamase CfxA6
        name:            class A broad-spectrum beta-lactamase CfxA6 -> broad-spectrum class A beta-lactamase CfxA6
    cfxA_fam         CfxA family broad-spectrum class A beta-lactamase
        name:            CfxA family class A broad-spectrum beta-lactamase -> CfxA family broad-spectrum class A beta-lactamase
    entFM            enterotoxin EntFM
        hmm_acc:         <empty> -> NF040678.1
    penI_Bp          PenI family extended-spectrum class A beta-lactamase
        name:            PenI family class A extended-spectrum beta-lactamase -> PenI family extended-spectrum class A beta-lactamase
    poxtA            ABC-F type ribosomal protection protein PoxtA
        class:           MACROLIDE -> PHENICOL/OXAZOLIDINONE
        subclass:        MACROLIDE -> CHLORAMPHENICOL/FLORFENICOL/LINEZOLID


----------------------------------------------------------------------
Changes included in 2022-04-04.1
----------------------------------------------------------------------

Overview:

    - The usual addition of new alleles submitted to NCBI and genes/sequences
      identified by curators.
    - New point mutations for Klebsiella, Salmonella, Escherichia, and
      Enterococcus_faecium.
    - Added virulence genes for the Bacillus cereus group.
    - A few new beta-lactamase families (blaBOR, blaGMA, blaHBL).
    - The format of the ReferenceGeneCatalog.txt file has changed to add RefSeq
      coordinates and rename existing fields to make the column headers more
      consistent. This is in preparation for the development of a convenient
      system to download sequences from the Reference Gene Catalog
      (https://www.ncbi.nlm.nih.gov/pathogens/refgene.
        - Changed field names:
            - genbank_cds_start => genbank_start
            - genbank_cds_stop => genbank_stop
            - genbank_strand_orientation => genbank_strand
        - New fields
            - refseq_start
            - refseq_stop
            - refseq_strand
    - Where possible we added RefSeq / GenBank accessions and coordinates to
      point mutation records that were previously missing one or the other.

Note that a new point mutation in Escherichia reveals bug in versions 3.10.23
and earlier. This bug means that with this new database AMRFinderPlus versions
prior to 3.10.24 will no longer detect Escherichia pmrB_L10 mutations. See the
release notes for more information:
https://github.com/ncbi/amr/releases/tag/amrfinder_v3.10.24

The following list omits listing changes in the new/renamed columns:
genbank_start, genbank_end, genbank_strand, refseq_start, refseq_end, and
refseq_strand because those fields were added to every record in the Reference
Gene Catalog. They may be empty if there is no accession, and they are not used
by AMRFinderPlus.

Summary:
   Total proteins: 7229
        Core proteins: 6144
        Plus proteins: 1084
   AMR proteins: 6189
   STRESS proteins: 235
   VIRULENCE proteins: 805
   Point mutations: 939
   Point mutation references: 161
   Point mutation organism groups:
       Acinetobacter_baumannii, Campylobacter, Clostridioides_difficile,
       Enterococcus_faecalis, Enterococcus_faecium, Escherichia, Klebsiella,
       Neisseria, Pseudomonas_aeruginosa, Salmonella, Staphylococcus_aureus,
       Staphylococcus_pseudintermedius, Streptococcus_agalactiae, Streptococcus_pneumoniae,
       Streptococcus_pyogenes
   HMMs: 665

Updates since release 2021-12-21.1:
   Proteins added: 194
       Core proteins added: 130
       Plus proteins added: 64
   AMR proteins added: 130
   VIRULENCE proteins added: 64
   Alleles added: 129
   Point mutations added: 21
   Proteins removed: 1
       Core proteins removed: 1
       Plus proteins removed: 0
   Reference Gene Catalog entries changed: 841
   Hierarchy nodes added: 54
   Hierarchy nodes changed: 5

Added proteins
    core AMR AMR
        fosY             NG_079881.1 WP_072419811.1     fosfomycin resistance bacillithiol transferase FosY
        blaACT-100       NG_079207.1 WP_240067712.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-100
        blaACT-101       NG_079208.1 WP_087529968.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-101
        blaACT-102       NG_079209.1 WP_058690324.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-102
        blaACT-103       NG_079210.1 WP_063943829.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-103
        blaACT-104       NG_079211.1 WP_213782881.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-104
        blaACT-105       NG_079882.1 WP_242934065.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-105
        blaACT-106       NG_079883.1 WP_129256276.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-106
        blaACT-107       NG_079884.1 WP_242934066.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-107
        blaACT-95        NG_079212.1 WP_063434356.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-95
        blaACT-96        NG_079213.1 WP_240067713.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-96
        blaACT-97        NG_079214.1 WP_240067714.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-97
        blaACT-98        NG_079215.1 WP_232932000.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-98
        blaACT-99        NG_079216.1 WP_196347324.1     cephalosporin-hydrolyzing class C beta-lactamase ACT-99
        blaADC-257       NG_079217.1 WP_116020564.1     class C beta-lactamase ADC-257
        blaADC-258       NG_079218.1 WP_114259520.1     class C beta-lactamase ADC-258
        blaADC-261       NG_079219.1 WP_240067715.1     class C beta-lactamase ADC-261
        blaADC-262       NG_079220.1 WP_213702342.1     class C beta-lactamase ADC-262
        blaADC-263       NG_079221.1 WP_109433738.1     class C beta-lactamase ADC-263
        blaADC-264       NG_079222.1 WP_240067716.1     class C beta-lactamase ADC-264
        blaADC-265       NG_079885.1 WP_086265799.1     class C beta-lactamase ADC-265
        blaAFM-4         NG_079223.1 WP_240067717.1     subclass B1 metallo-beta-lactamase AFM-4
        blaBOR-1         NG_079224.1 WP_010926363.1     class A beta-lactamase BOR-1
        blaCTX-M-252     NG_079225.1 WP_240067718.1     class A extended-spectrum beta-lactamase CTX-M-252
        blaHBL-1         NG_079886.1 WP_080700357.1     class A beta-lactamase HBL-1
        blaIMI-24        NG_079226.1 WP_240067719.1     carbapenem-hydrolyzing class A beta-lactamase IMI-24
        blaIMP-92        NG_079227.1 WP_240067720.1     subclass B1 metallo-beta-lactamase IMP-92
        blaIMP-93        NG_079228.1 WP_234855925.1     subclass B1 metallo-beta-lactamase IMP-93
        blaIMP-94        NG_079229.1 WP_240067721.1     subclass B1 metallo-beta-lactamase IMP-94
        blaIMP-95        NG_079887.1 WP_242934067.1     subclass B1 metallo-beta-lactamase IMP-95
        blaKPC-112       NG_079230.1 WP_240067722.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-112
        blaKPC-113       NG_079888.1 WP_242934068.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-113
        blaKPC-114       NG_079889.1 WP_242934069.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-114
        blaKPC-115       NG_079890.1 WP_242934070.1     inhibitor-resistant class A beta-lactamase KPC-115
        blaKPC-116       NG_079891.1 WP_242934071.1     carbapenem-hydrolyzing class A beta-lactamase KPC-116
        blaKPC-117       NG_079892.1 WP_242934072.1     inhibitor-resistant carbapenem-hydrolyzing class A beta-lactamase KPC-117
        blaKPC-118       NG_079893.1 WP_242934073.1     carbapenem-hydrolyzing class A beta-lactamase KPC-118
        blaKPC-119       NG_079894.1 WP_242934074.1     carbapenem-hydrolyzing class A beta-lactamase KPC-119
        blaKPC-120       NG_079895.1 WP_242934075.1     carbapenem-hydrolyzing class A beta-lactamase KPC-120
        blaKPC-121       NG_079896.1 WP_242934076.1     carbapenem-hydrolyzing class A beta-lactamase KPC-121
        blaKPC-122       NG_079897.1 WP_242934077.1     carbapenem-hydrolyzing class A beta-lactamase KPC-122
        blaKPC-123       NG_079898.1 WP_242934078.1     inhibitor-resistant class A extended-spectrum beta-lactamase KPC-123
        blaKPC-83        NG_079231.1 WP_240067723.1     carbapenem-hydrolyzing class A beta-lactamase KPC-83
        blaKPC-89        NG_079232.1 WP_240067724.1     carbapenem-hydrolyzing class A beta-lactamase KPC-89
        blaKPC-92        NG_079233.1 WP_240067725.1     inhibitor-resistant class A extended-spectrum beta-lactamase KPC-92
        blaOXA-1044      NG_079234.1 WP_240067726.1     OXA-211 family carbapenem-hydrolyzing class D beta-lactamase OXA-1044
        blaOXA-1045      NG_079235.1 WP_046811527.1     OXA-213 family carbapenem-hydrolyzing class D beta-lactamase OXA-1045
        blaOXA-1046      NG_079236.1 WP_240067727.1     OXA-10 family class D beta-lactamase OXA-1046
        blaOXA-1047      NG_079237.1 WP_213384363.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1047
        blaOXA-1048      NG_079238.1 WP_240067728.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1048
        blaOXA-1049      NG_079239.1 WP_240067729.1     OXA-2 family class D beta-lactamase OXA-1049
        blaOXA-1050      NG_079240.1 WP_240067730.1     OXA-213 family carbapenem-hydrolyzing class D beta-lactamase OXA-1050
        blaOXA-1051      NG_079241.1 WP_240067731.1     class D beta-lactamase OXA-1051
        blaOXA-1053      NG_079242.1 WP_240067732.1     OXA-10 family class D beta-lactamase OXA-1053
        blaOXA-1055      NG_079243.1 WP_240067733.1     OXA-48 family class D beta-lactamase OXA-1055
        blaOXA-1056      NG_079244.1 WP_240067734.1     OXA-198 family carbapenem-hydrolyzing class D beta-lactamase OXA-1056
        blaOXA-1057      NG_079245.1 WP_240067735.1     OXA-198 family carbapenem-hydrolyzing class D beta-lactamase OXA-1057
        blaOXA-1058      NG_079900.1 WP_242934079.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1058
        blaOXA-1059      NG_079901.1 WP_242934080.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1059
        blaOXA-1060      NG_079902.1 WP_242934081.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1060
        blaOXA-1061      NG_079903.1 WP_242934082.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1061
        blaOXA-1062      NG_079904.1 WP_242934083.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1062
        blaOXA-1063      NG_079905.1 WP_242934084.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1063
        blaOXA-1064      NG_079906.1 WP_242934085.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1064
        blaOXA-1065      NG_079907.1 WP_242934086.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1065
        blaOXA-1066      NG_079908.1 WP_242934087.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1066
        blaOXA-1067      NG_079909.1 WP_242934088.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1067
        blaOXA-1068      NG_079910.1 WP_242934089.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1068
        blaOXA-1069      NG_079911.1 WP_242934090.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1069
        blaOXA-1070      NG_079912.1 WP_242934091.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1070
        blaOXA-1071      NG_079913.1 WP_242934092.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1071
        blaOXA-1072      NG_079914.1 WP_242934093.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1072
        blaOXA-1073      NG_079915.1 WP_242934094.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1073
        blaOXA-1074      NG_079916.1 WP_242934095.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1074
        blaOXA-1075      NG_079917.1 WP_242934096.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1075
        blaOXA-1076      NG_079918.1 WP_215763651.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1076
        blaOXA-1077      NG_079919.1 WP_242934097.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1077
        blaOXA-1078      NG_079920.1 WP_242934098.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1078
        blaOXA-1079      NG_079921.1 WP_242934099.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1079
        blaOXA-1080      NG_079922.1 WP_242934100.1     OXA-51 family carbapenem-hydrolyzing class D beta-lactamase OXA-1080
        blaOXA-1081      NG_079923.1 WP_242934101.1     OXA-24 family carbapenem-hydrolyzing class D beta-lactamase OXA-1081
        blaOXA-1082      NG_079924.1 WP_242934102.1     OXA-2 family class D beta-lactamase OXA-1082
        blaOXA-1083      NG_079925.1 WP_125064048.1     OXA-2 family class D beta-lactamase OXA-1083
        blaOXA-1084      NG_079926.1 WP_242934103.1     OXA-2 family class D beta-lactamase OXA-1084
        blaOXA-1085      NG_079927.1 WP_242934104.1     OXA-2 family class D beta-lactamase OXA-1085
        blaOXA-1086      NG_079928.1 WP_242934105.1     OXA-10 family class D beta-lactamase OXA-1086
        blaOXA-1089      NG_079246.1 WP_075071939.1     carbapenem-hydrolyzing class D beta-lactamase OXA-1089
